/*
Navicat MySQL Data Transfer

Source Server         : localhost_3306
Source Server Version : 50726
Source Host           : localhost:3306
Source Database       : gameback

Target Server Type    : MYSQL
Target Server Version : 50726
File Encoding         : 65001

Date: 2019-12-24 12:54:07
*/

SET FOREIGN_KEY_CHECKS=0;

-- ----------------------------
-- Table structure for bg_activity
-- ----------------------------
DROP TABLE IF EXISTS `bg_activity`;
CREATE TABLE `bg_activity` (
  `id` int(11) unsigned NOT NULL,
  `name` char(30) NOT NULL,
  `stime` datetime DEFAULT NULL,
  `etime` datetime DEFAULT NULL,
  `serverid` varchar(200) DEFAULT NULL,
  `repeat` enum('1','0') NOT NULL DEFAULT '0' COMMENT '是否重置活动，0不重置，1重置',
  `sync` enum('1','0') NOT NULL DEFAULT '0' COMMENT '同步，0未同步，1同步',
  `strcom` varchar(20000) DEFAULT '',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='活动表';

-- ----------------------------
-- Records of bg_activity
-- ----------------------------
INSERT INTO `bg_activity` VALUES ('1', '每日充值', '2019-05-06 00:00:00', '2019-05-07 00:00:00', '1', '1', '1', '{\n    cmd_id = 1561915, -- 命令id，用于批量停止、删除活动  \n    act_id = 1, -- 活动id (每日充值)\n    act_name = \"每日充值\", -- 活动名称\n    act_desc = \"充值对应金额,可以领取对应奖励,充值金额不累计\", -- 活动描述\n	act_priority = 0, -- 活动优先级(0为正常,大于0为推荐,值越大越排在前)\n	ver_id = 1,	-- 版本id，用于兼容性检查，由服务端提供，活动id一致但是版本id不一致时可忽略该命令\n	pkg_id = 1,	-- 活动包id，只做记录\n	cmd_flag = 1,	-- 命令标记，0/1 活动已开启时忽略修改/活动已开启时强制修改\n	\n    beg_time = 1557141378,  -- 活动开始时间(unix timestamp)\n    end_time = 1557158399,  -- 活动结束时间(unix timestamp)\n\n	cfg_id = 1,	-- 配置id，用于标识活动配置，配置变更时配置id也会改变	\n    config = {Gold = {60,300,1980,6480,6480,20000},	\n    Rewards =       --充值奖励	\n { {	\n	{type = 0, id = 517, count =5, bind = 1,},--绑元票(小)x5\n	{type = 0, id = 571, count =3, bind = 1,},--白色羽毛x3\n	{type = 0, id = 763, count =3, bind = 1,},--洗练符x3\n	{type = 0, id = 594, count =3, bind = 1,},--5倍内功珠x3\n	{type = 0, id = 563, count =1, bind = 1,},--功勋令牌(中)x1\n  },	\n{	-- 第二档奖励\n	{type = 0, id = 571, count =10, bind = 1,},--白色羽毛x10\n	{type = 0, id = 524, count =2, bind = 1,},--血符碎片(大)x2\n	{type = 0, id = 553, count =2, bind = 1,},--灵气结晶(中)x2\n	{type = 0, id = 563, count =2, bind = 1,},--功勋令牌(中)x2\n	{type = 0, id = 763, count =15, bind = 1,},--洗练符x15\n	{type = 0, id = 630, count =2, bind = 1,},--一捆副本通行令x2\n  },	\n{	-- 第三档奖励\n	{type = 0, id = 518, count =2, bind = 1,},--绑元票(中)x2\n	{type = 0, id = 549, count =4, bind = 1,},--内功神符(大)x4\n	{type = 0, id = 525, count =1, bind = 1,},--血符碎片(巨)x1\n	{type = 0, id = 656, count =1, bind = 1,},--特戒碎片x1\n	{type = 0, id = 613, count =2, bind = 1,},--攻击药水(中)x2\n	{type = 0, id = 543, count =3, bind = 1,},--魂石结晶(中)x3\n  },	\n{	-- 第四档奖励\n	{type = 0, id = 518, count =5, bind = 1,},--绑元票(中)x5\n	{type = 0, id = 1076, count =10, bind = 1,},--天穹钢x10\n	{type = 0, id = 540, count =2, bind = 1,},--魂珠碎片(巨)x2\n	{type = 0, id = 653, count =2, bind = 1,},--特戒结晶(中)x2\n	{type = 0, id = 509, count =1, bind = 1,},--转生丹(大)x1\n	{type = 0, id = 763, count =118, bind = 1,},--洗练符x118\n  },	\n{	-- 第五档奖励\n	{type = 0, id = 518, count =7, bind = 1,},--绑元票(中)x7\n	{type = 0, id = 763, count =110, bind = 1,},--洗练符x110\n	{type = 0, id = 544, count =2, bind = 1,},--魂石结晶(大)x2\n	{type = 0, id = 610, count =2, bind = 1,},--超级祝福油x2\n	{type = 0, id = 525, count =2, bind = 1,},--血符碎片(巨)x2\n	{type = 0, id = 571, count =110, bind = 1,},--白色羽毛x110\n  },	\n{	-- 第六档奖励\n	{type = 0, id = 519, count =1, bind = 1,},--绑元票(大)x1\n	{type = 0, id = 544, count =3, bind = 1,},--魂石结晶(大)x3\n	{type = 0, id = 540, count =3, bind = 1,},--魂珠碎片(巨)x3\n	{type = 0, id = 1077, count =20, bind = 1,},--幻海绸x20\n	{type = 0, id = 515, count =1, bind = 1,},--金砖(巨)x1\n	{type = 0, id = 554, count =2, bind = 1,},--灵气结晶(大)x2\n  },},},	\n\n}');
INSERT INTO `bg_activity` VALUES ('2', '限时商品', '2019-05-05 00:00:00', '2019-05-05 23:59:00', '1', '1', '1', '{\n    cmd_id = 2551753, -- 命令id，用于批量停止、删除活动  \n    act_id = 2, -- 活动id (2 限时商品)\n    act_name = \"限时商品\", -- 活动名称\n    act_desc = \"充值对应金额可以获取相对奖励\", -- 活动描述\n   beg_time = 1557046421,  -- 活动开始时间(unix timestamp)\n	end_time = 1557071999,  -- 活动结束时间(unix timestamp)\n    config = { Money = {30,98,328},  -- 充值的金额\n  Gold = {300,980,3280},       -- 充值元宝\n  LimitCount = 15,        --活动期间最多可以领取15次\n  Rewards =  {{    -- 第一档奖励\n  {type = 0, id = 534, count =1, bind = 1,},  --宝石碎片(大)x1\n  {type = 0, id = 518, count =1, bind = 1,},  --绑元票(中)x1\n  },\n {      -- 第二档奖励\n  {type = 0, id = 1080, count =2, bind = 1,},  --幻彩羽x2\n  {type = 0, id = 571, count =30, bind = 1,},  --白色羽毛x30\n },\n {      -- 第三档奖励\n  {type = 0, id = 554, count =1, bind = 1,},  --灵气结晶(大)x1\n  {type = 0, id = 763, count =22, bind = 1,},  --洗练符x22\n },},},\n\n}\n');
INSERT INTO `bg_activity` VALUES ('3', '累计充值', '2019-05-05 00:00:00', '2019-05-08 00:00:00', '1', '1', '1', '{\n    cmd_id = 3551952, -- 命令id，用于批量停止、删除活动  \n    act_id = 3, -- 活动id (3 累计充值)\n    act_name = \"累计充值\", -- 活动名称\n    act_desc = \"充值达到对应金额，可以领取对应奖励\", -- 活动描述\n    beg_time = 1557046421,  -- 活动开始时间(unix timestamp)\n    end_time = 1557331199,  -- 活动结束时间(unix timestamp)\n    config = {\n Gold = {300,1000,5000,15000,30000,50000,100000,300000},     --充值元宝\n Rewards = \n{ {        -- 第一档奖励\n  {type = 0, id = 518, count =2, bind = 1,},  --绑元票(中)x2 \n  {type = 0, id = 645, count =10, bind = 1,},  --副本通行令x10 \n  {type = 0, id = 763, count =3, bind = 1,},  --洗练符x3 \n  {type = 0, id = 595, count =3, bind = 1,},  --6倍内功珠x3 \n},\n{         -- 第二档奖励\n  {type = 0, id = 563, count =3, bind = 1,},  --功勋令牌(中)x3 \n  {type = 0, id = 553, count =3, bind = 1,},  --灵气结晶(中)x3 \n  {type = 0, id = 524, count =3, bind = 1,},  --血符碎片(大)x3 \n  {type = 0, id = 1077, count =3, bind = 1,},  --幻海绸x3 \n  {type = 0, id = 518, count =5, bind = 1,},  --绑元票(中)x5 \n},\n{         -- 第三档奖励\n  {type = 0, id = 200, count =1, bind = 1,},  --神铸碎片x1 \n  {type = 0, id = 553, count =6, bind = 1,},  --灵气结晶(中)x6 \n  {type = 0, id = 524, count =5, bind = 1,},  --血符碎片(大)x5 \n  {type = 0, id = 1077, count =6, bind = 1,},  --幻海绸x6 \n  {type = 0, id = 763, count =30, bind = 1,},  --洗练符x30 \n},\n{         -- 第四档奖励\n  {type = 0, id = 200, count =3, bind = 1,},  --神铸碎片x3 \n  {type = 0, id = 554, count =1, bind = 1,},  --灵气结晶(大)x1 \n  {type = 0, id = 525, count =1, bind = 1,},  --血符碎片(巨)x1 \n  {type = 0, id = 558, count =10, bind = 1,},  --成就令牌(中)x10 \n  {type = 0, id = 519, count =3, bind = 1,},  --绑元票(大)x3 \n},\n{         -- 第五档奖励\n  {type = 0, id = 569, count =3, bind = 1,},  --积分令牌(大)x3 \n  {type = 0, id = 554, count =2, bind = 1,},  --灵气结晶(大)x2 \n  {type = 0, id = 525, count =2, bind = 1,},  --血符碎片(巨)x2 \n  {type = 0, id = 504, count =3, bind = 1,},  --经验宝典(大)x3 \n  {type = 0, id = 763, count =300, bind = 1,},  --洗练符x300 \n},\n{         -- 第六档奖励\n  {type = 0, id = 200, count =8, bind = 1,},  --神铸碎片x8 \n  {type = 0, id = 554, count =3, bind = 1,},  --灵气结晶(大)x3 \n  {type = 0, id = 525, count =3, bind = 1,},  --血符碎片(巨)x3 \n  {type = 0, id = 1077, count =28, bind = 1,},  --幻海绸x28 \n  {type = 0, id = 656, count =4, bind = 1,},  --特戒碎片x4 \n},\n{         -- 第七档奖励\n  {type = 0, id = 653, count =10, bind = 1,},  --特戒结晶(中)x10 \n  {type = 0, id = 554, count =4, bind = 1,},  --灵气结晶(大)x4 \n  {type = 0, id = 525, count =6, bind = 1,},  --血符碎片(巨)x6 \n  {type = 0, id = 569, count =6, bind = 1,},  --积分令牌(大)x6 \n  {type = 0, id = 763, count =500, bind = 1,},  --洗练符x500 \n},\n{         -- 第八档奖励\n  {type = 0, id = 200, count =28, bind = 1,},  --神铸碎片x28 \n  {type = 0, id = 544, count =6, bind = 1,},  --魂石结晶(大)x6 \n  {type = 0, id = 525, count =8, bind = 1,},  --血符碎片(巨)x8 \n  {type = 0, id = 1070, count =10, bind = 1,},  --1阶圣装碎片x10 \n  {type = 0, id = 519, count =6, bind = 1,},  --绑元票(大)x6 \n},},},\n\n}\n');
INSERT INTO `bg_activity` VALUES ('13', '重复充值', '2019-05-06 00:00:00', '2019-05-07 00:00:00', '1', '1', '1', '{\n    cmd_id = 13561926, -- 命令id，用于批量停止、删除活动  \n    act_id = 13, -- 活动id (13 重复充值)\n    act_name = \'重复充值\', -- 活动名称\n    act_desc = \'每次充值980元宝即可领取奖励！\', -- 活动描述\n    beg_time = 1557141378,  -- 活动开始时间(unix timestamp)\n    end_time = 1557158399,  -- 活动结束时间(unix timestamp)\n    config =    {\n   Gold = 980,      --充值元宝\n   LimitCount = 25,        --活动期间最多可以领取25次\n   Rewards =  {\n  {type = 0, id = 558, count =3, bind = 1,},--成就令牌(中)x3\n  {type = 0, id = 571, count =10, bind = 1,},--白色羽毛x10\n  {type = 0, id = 524, count =1, bind = 1,},--血符碎片(大)x1\n  {type = 0, id = 1078, count =2, bind = 1,},--地之痕x2\n  {type = 0, id = 763, count =12, bind = 1,},--洗练符x12\n  {type = 0, id = 514, count =1, bind = 1,},--金砖(大)x1\n },},\n\n\n\n}');
INSERT INTO `bg_activity` VALUES ('19', '每日血符比拼', '2019-05-06 00:00:00', '2019-05-07 00:00:00', '1', '1', '1', '{\n    cmd_id = 19562007, -- 命令id，用于批量停止、删除活动  \n    act_id = 19, -- 活动id (5 达标竞技)\n    act_name = \"每日血符竞技\", -- 活动名称\n    act_desc = \"活动期间每天获取血符值达到对应档次则可领取丰厚奖励！\", -- 活动描述\n    beg_time = 1557141378,  -- 活动开始时间(unix timestamp)\n    end_time = 1557145800,  -- 活动结束时间(unix timestamp)\n    config = -- 配置数据\n    {   Awards =   { {\n  desc = \"10万血符值\" ,\n  icon = 1,\n  needValue = 100000,   --获得奖励类型值得数量\n  maxCount = 1,\n  mailReward = 1,      --邮件奖励，不能领取\n  awards = {\n   {type = 0, id = 525, count =3, bind = 1,},  --血符碎片(巨)x3 \n   {type = 0, id = 554, count =1, bind = 1,},  --灵气结晶(大)x1 \n   {type = 0, id = 1882, count =1, bind = 1,},  --活力一夏碎片x1 \n},},{\n  desc = \"3万血符值\" ,\n  icon = 2,\n  needValue = 30000,   --获得奖励类型值得数量\nneedBroadcast = true,\n  maxCount = 10,\n  awards = {\n   {type = 0, id = 1080, count =5, bind = 1,},  --幻彩羽x5 \n   {type = 0, id = 519, count =1, bind = 1,},  --绑元票(大)x1 \n},},{\n  desc = \"1万血符值\" ,\n  icon = 3,\n  needValue = 10000,   --获得奖励类型值得数量\nneedBroadcast = true,\n  maxCount = 50,\n  awards = {\n   {type = 0, id = 523, count =15, bind = 1,},  --血符碎片(中)x15 \n   {type = 0, id = 558, count =1, bind = 1,},  --成就令牌(中)x1 \n},},{\n  desc = \"3千血符值\" ,\n  icon = 5,\n  needValue = 3000,   --获得奖励类型值得数量\nneedBroadcast = true,\n  maxCount = -1,\n  awards = {\n   {type = 0, id = 523, count =5, bind = 1,},  --血符碎片(中)x5 \n   {type = 0, id = 557, count =5, bind = 1,},  --成就令牌(小)x5 \n},},},},\n\n}');
INSERT INTO `bg_activity` VALUES ('52', '限量商品', '2019-05-06 00:00:00', '2019-05-07 00:00:00', '1', '1', '1', '{\n    cmd_id = 52561936, -- 命令id，用于批量停止、删除活动  \n    act_id = 52, -- 活动id (52 限量商品)\n    act_name = \"限量商品\", -- 活动名称\n    act_desc = \"充值对应金额可以获取相对奖励\", -- 活动描述\n    beg_time = 1557141378,  -- 活动开始时间(unix timestamp)\n    end_time = 1557158399,  -- 活动结束时间(unix timestamp)\n    config = {  Money = {648,1000,2000},      --充值的金额\n  Gold = {6480,10000,20000},    --充值元宝\n  LimitCount = 20,    --活动期间最多可以领取20次\n  Rewards = { {      --第一档奖励\n  {type = 0, id = 518, count =4, bind = 1,}, --绑元票(中)x4\n  {type = 0, id = 563, count =12, bind = 1,}, --功勋令牌(中)x12\n  {type = 0, id = 544, count =1, bind = 1,}, --魂石结晶(大)x1\n  {type = 0, id = 525, count =1, bind = 1,}, --血符碎片(巨)x1\n  {type = 0, id = 559, count =3, bind = 1,}, --成就令牌(大)x3\n  },\n  {      --第二档奖励\n  {type = 0, id = 571, count =60, bind = 1,}, --白色羽毛x60\n  {type = 0, id = 200, count =1, bind = 1,}, --神铸碎片x1\n  {type = 0, id = 544, count =1, bind = 1,}, --魂石结晶(大)x1\n  {type = 0, id = 525, count =1, bind = 1,}, --血符碎片(巨)x1\n  {type = 0, id = 656, count =1, bind = 1,}, --特戒碎片x1\n  },\n  {      --第三档奖励\n  {type = 0, id = 763, count =150, bind = 1,}, --洗练符x150\n  {type = 0, id = 509, count =2, bind = 1,}, --转生丹(大)x2\n  {type = 0, id = 544, count =2, bind = 1,}, --魂石结晶(大)x2\n  {type = 0, id = 525, count =2, bind = 1,}, --血符碎片(巨)x2\n  {type = 0, id = 535, count =2, bind = 1,}, --宝石碎片(巨)x2\n  },  },  },\n\n\n}');
INSERT INTO `bg_activity` VALUES ('63', '超级团购', '2019-05-05 00:00:00', '2019-05-05 23:59:00', '1', '1', '1', '{\n	cmd_id = 63551643, -- 命令id，用于批量停止、删除活动	\n	act_id = 63, -- 活动id (63 超级团购)\n	act_name = \"超级团购\", -- 活动名称\n	act_desc = \"参与团购！你们的购买数量只要达到指定数量即可领取奖励！\", -- 活动描述\n	beg_time = 1557046421,  -- 活动开始时间(unix timestamp)\n	end_time = 1557071999,  -- 活动结束时间(unix timestamp)\n	config = -- 配置数据\n	{\n    choiceItemNum = 12,  --团购数量 \n    itemList = \n  {\n  { weight = 1, type = 0, id = 1883, count = 1, buyLimit = 5, nowPrice = 3000, oldPrice = 5000, bind = 0,}, --网球拍碎片x1\n  { weight = 1, type = 0, id = 613, count = 2, buyLimit = 5, nowPrice = 150, oldPrice = 300, bind = 1,}, --攻击药水(中)x2\n  { weight = 1, type = 0, id = 1098, count = 2, buyLimit = 5, nowPrice = 150, oldPrice = 200, bind = 1,}, --成就令牌x2\n  { weight = 1, type = 0, id = 763, count = 10, buyLimit = 10, nowPrice = 160, oldPrice = 300, bind = 1,}, --洗练符x10\n  { weight = 1, type = 0, id = 509, count = 1, buyLimit = 5, nowPrice = 1200, oldPrice = 2000, bind = 1,}, --转生丹(大)x1\n  { weight = 1, type = 0, id = 642, count = 10, buyLimit = 2, nowPrice = 150, oldPrice = 200, bind = 1,}, --寻宝钥匙x10\n  { weight = 1, type = 0, id = 571, count = 30, buyLimit = 10, nowPrice = 200, oldPrice = 300, bind = 1,}, --白色羽毛x30\n  { weight = 1, type = 0, id = 1076, count = 3, buyLimit = 8, nowPrice = 200, oldPrice = 300, bind = 1,}, --天穹钢x3\n  { weight = 1, type = 0, id = 1077, count = 3, buyLimit = 8, nowPrice = 200, oldPrice = 300, bind = 1,}, --幻海绸x3\n  { weight = 1, type = 0, id = 1078, count = 3, buyLimit = 8, nowPrice = 200, oldPrice = 300, bind = 1,}, --地之痕x3\n  { weight = 1, type = 0, id = 1079, count = 3, buyLimit = 8, nowPrice = 200, oldPrice = 300, bind = 1,}, --山之灵x3\n  { weight = 1, type = 0, id = 1080, count = 3, buyLimit = 8, nowPrice = 200, oldPrice = 300, bind = 1,}, --幻彩羽x3\n   },\n   Rewards=\n  {  {\n   buyCount=100,\n   Awards=\n{ --第一档奖励\n     { type = 0, id = 518, count = 1, bind = 1, },   --绑元票(中)x1 \n     { type = 0, id = 558, count = 5, bind = 1, },   --成就令牌(中)x5 \n},  },\n{\n   buyCount=200,\n   Awards=\n{ --第二档奖励\n     { type = 0, id = 518, count = 5, bind = 1, },   --绑元票(中)x5 \n     { type = 0, id = 559, count = 2, bind = 1, },   --成就令牌(大)x2 \n},  },\n{\n   buyCount=300,\n   Awards=\n{ --第三档奖励\n     { type = 0, id = 519, count = 1, bind = 1, },   --绑元票(大)x1 \n     { type = 0, id = 559, count = 2, bind = 1, },   --成就令牌(大)x2 \n},  }, },  },\n\n}');
INSERT INTO `bg_activity` VALUES ('79', '限时单笔', '2019-05-05 00:00:00', '2019-05-05 23:59:00', '1', '1', '1', '{\n    cmd_id = 79551558, -- 命令id，用于批量停止、删除活动  \n    act_id = 79, -- 活动id (79 限时单笔)\n    act_name = \"单笔首充\", -- 活动名称\n    act_desc = \"充值等于对应金额，可以领取对应奖励\", -- 活动描述\n    beg_time = 1557046421,  -- 活动开始时间(unix timestamp)\n	end_time = 1557071999,  -- 活动结束时间(unix timestamp)\n    config = {\n   Awards = \n  {  {\n    Gold = 500,  --元宝\n    Money = 50,  --金额\n    desc = \"需要单笔充值50元\",\n    Rewards = \n{\n{type = 0, id = 563, count = 2, bind = 1,},  --功勋令牌(中)x2  \n{type = 0, id = 571, count = 6, bind = 1,},  --白色羽毛x6  \n{type = 0, id = 763, count = 6, bind = 1,},  --洗练符x6  \n},   },  {\n    Gold = 3280,  --元宝\n    Money = 328,  --金额\n    desc = \"需要单笔充值328元\",\n    Rewards = \n{\n{type = 0, id = 564, count = 1, bind = 1,},  --功勋令牌(大)x1  \n{type = 0, id = 543, count = 3, bind = 1,},  --魂石结晶(中)x3  \n{type = 0, id = 553, count = 5, bind = 1,},  --灵气结晶(中)x5  \n{type = 0, id = 549, count = 6, bind = 1,},  --内功神符(大)x6  \n},   },  {\n    Gold = 6480,  --元宝\n    Money = 648,  --金额\n    desc = \"需要单笔充值648元\",\n    Rewards = \n{\n{type = 0, id = 564, count = 2, bind = 1,},  --功勋令牌(大)x2  \n{type = 0, id = 525, count = 1, bind = 1,},  --血符碎片(巨)x1  \n{type = 0, id = 553, count = 8, bind = 1,},  --灵气结晶(中)x8  \n{type = 0, id = 540, count = 1, bind = 1,},  --魂珠碎片(巨)x1  \n{type = 0, id = 514, count = 6, bind = 1,},  --金砖(大)x6  \n},   },  {\n    Gold = 20000,  --元宝\n    Money = 2000,  --金额\n    desc = \"需要单笔充值2000元\",\n    Rewards = \n{\n{type = 0, id = 1098, count = 3, bind = 1,},  --成就令牌x3  \n{type = 0, id = 509, count = 1, bind = 1,},  --转生丹(大)x1  \n{type = 0, id = 200, count = 3, bind = 1,},  --神铸碎片x3  \n{type = 0, id = 554, count = 2, bind = 1,},  --灵气结晶(大)x2  \n{type = 0, id = 763, count = 138, bind = 1,},  --洗练符x138  \n},   }, },   },\n\n\n}\n');
INSERT INTO `bg_activity` VALUES ('81', '消费排行', '2019-05-06 00:00:00', '2019-05-07 00:00:00', '1', '1', '1', '{\n	cmd_id = 81562049, -- 命令id，用于批量停止、删除活动	\n	act_id = 81, -- 活动id (81 新消费排行)\n	act_name = \"新消费排行\", -- 活动名称\n	act_desc = \"活动结束时根据消费排名领取丰厚奖励！\", -- 活动描述\n	beg_time = 1557141378,  -- 活动开始时间(unix timestamp)\n	end_time = 1557147600,  -- 活动结束时间(unix timestamp)\n	config = -- 配置数据\n	{  needMinValue = 1222, --上榜最低要求\n  exAward =  \n  {\n  desc = \"消费3333元宝奖励\" ,\n  needValue = 3333,  --大于等于上榜最低要求，不然有bug\n  icon = 1,\n  awards =  {\n  { type = 0, id = 554, count = 1, bind = 1, },  --灵气结晶(大)x1\n  { type = 0, id = 535, count = 1, bind = 1, },  --宝石碎片(巨)x1\n  { type = 0, id = 630, count = 8, bind = 1, },  --一捆副本通行令x8\n  { type = 0, id = 559, count = 2, bind = 1, },  --成就令牌(大)x2\n  },}, \n  Awards =\n  {{\n  desc = \"消费第1名\" ,\n  icon = 1,\n  cond = {1, 1},\n  awards =  {\n  { type = 0, id = 525, count = 3, bind = 1, },  --血符碎片(巨)x3\n  { type = 0, id = 571, count = 288, bind = 1, },  --白色羽毛x288\n  { type = 0, id = 554, count = 1, bind = 1, },  --灵气结晶(大)x1\n  { type = 0, id = 763, count = 288, bind = 1, },  --洗练符x288\n },\n },\n{\n  desc = \"消费第2名\" ,\n  icon = 1,\n  cond = {2, 2},\n  awards =  {\n  { type = 0, id = 525, count = 2, bind = 1, },  --血符碎片(巨)x2\n  { type = 0, id = 571, count = 120, bind = 1, },  --白色羽毛x120\n  { type = 0, id = 553, count = 4, bind = 1, },  --灵气结晶(中)x4\n  { type = 0, id = 549, count = 3, bind = 1, },  --内功神符(大)x3\n },\n },\n{\n  desc = \"消费第3名\" ,\n  icon = 1,\n  cond = {3, 3},\n  awards =  {\n  { type = 0, id = 525, count = 1, bind = 1, },  --血符碎片(巨)x1\n  { type = 0, id = 571, count = 80, bind = 1, },  --白色羽毛x80\n  { type = 0, id = 553, count = 3, bind = 1, },  --灵气结晶(中)x3\n  { type = 0, id = 549, count = 2, bind = 1, },  --内功神符(大)x2\n },\n },\n{\n  desc = \"消费第4-10名\" ,\n  icon = 1,\n  cond = {4, 10},\n  awards =  {\n  { type = 0, id = 534, count = 5, bind = 1, },  --宝石碎片(大)x5\n  { type = 0, id = 571, count = 50, bind = 1, },  --白色羽毛x50\n  { type = 0, id = 553, count = 2, bind = 1, },  --灵气结晶(中)x2\n  { type = 0, id = 549, count = 1, bind = 1, },  --内功神符(大)x1\n }, }, }, },\n\n}');

-- ----------------------------
-- Table structure for bg_actors
-- ----------------------------
DROP TABLE IF EXISTS `bg_actors`;
CREATE TABLE `bg_actors` (
  `actorid` int(10) unsigned NOT NULL COMMENT '角色ID',
  `actorname` varchar(32) NOT NULL COMMENT '角色名',
  `accountid` int(10) unsigned NOT NULL COMMENT '账户ID',
  `accountname` varchar(80) NOT NULL COMMENT '账户的名字',
  `serverindex` int(10) unsigned NOT NULL COMMENT '玩家所在的服务器的编号',
  `createtime` datetime NOT NULL COMMENT '角色的创建时间',
  `sex` tinyint(3) unsigned NOT NULL COMMENT '性别',
  `job` tinyint(3) unsigned NOT NULL COMMENT '职业',
  `level` tinyint(3) unsigned NOT NULL COMMENT '等级',
  `exp` int(10) unsigned DEFAULT NULL COMMENT '玩家的经验',
  `bindcoin` int(10) unsigned DEFAULT NULL COMMENT '绑定金钱',
  `bindyuanbao` int(10) unsigned DEFAULT NULL COMMENT '绑定元宝',
  `nonbindyuanbao` int(11) DEFAULT NULL COMMENT '非绑定元宝',
  `nonbindcoin` int(10) unsigned DEFAULT NULL COMMENT '非绑定金钱',
  `personalscore` int(10) unsigned DEFAULT NULL COMMENT '个人积分',
  `fightvalue` int(10) unsigned DEFAULT NULL COMMENT '战斗力',
  `recharge` int(10) unsigned DEFAULT NULL COMMENT '充值元宝数',
  UNIQUE KEY `actorid` (`actorid`,`serverindex`,`accountid`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='全服角色表';

-- ----------------------------
-- Records of bg_actors
-- ----------------------------

-- ----------------------------
-- Table structure for bg_batch
-- ----------------------------
DROP TABLE IF EXISTS `bg_batch`;
CREATE TABLE `bg_batch` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `name` char(20) NOT NULL COMMENT '批名',
  `item_id` int(11) unsigned NOT NULL COMMENT '道具id',
  `limit_times` tinyint(4) unsigned NOT NULL COMMENT '使用次数',
  `limit_pi` tinyint(4) unsigned NOT NULL COMMENT '同批号使用限制',
  `serverid` varchar(500) NOT NULL COMMENT '服务器id',
  `stime` datetime DEFAULT NULL COMMENT '开始时间',
  `etime` datetime DEFAULT NULL COMMENT '结束时间',
  `des` varchar(500) DEFAULT NULL COMMENT '描述',
  `mutex` int(11) unsigned DEFAULT NULL COMMENT '互斥组',
  `create_time` int(10) unsigned NOT NULL,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=2 DEFAULT CHARSET=utf8 COMMENT='激活码-批管理';

-- ----------------------------
-- Records of bg_batch
-- ----------------------------
INSERT INTO `bg_batch` VALUES ('1', '52gmsy', '0', '2', '1', '1', '2019-11-09 12:43:00', '2019-11-16 17:58:00', '超级装备礼盒', null, '1573274528');

-- ----------------------------
-- Table structure for bg_cdkey
-- ----------------------------
DROP TABLE IF EXISTS `bg_cdkey`;
CREATE TABLE `bg_cdkey` (
  `cdkey` char(8) NOT NULL COMMENT '激活码',
  `batch_id` int(11) unsigned NOT NULL COMMENT '批id',
  `use_times` tinyint(3) unsigned DEFAULT '0' COMMENT '使用次数',
  PRIMARY KEY (`cdkey`),
  KEY `bg_cdkey_ibfk_1` (`batch_id`),
  CONSTRAINT `bg_cdkey_ibfk_1` FOREIGN KEY (`batch_id`) REFERENCES `bg_batch` (`id`) ON DELETE CASCADE ON UPDATE NO ACTION
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='激活码';

-- ----------------------------
-- Records of bg_cdkey
-- ----------------------------
INSERT INTO `bg_cdkey` VALUES ('9jmLXJyr', '1', '0');
INSERT INTO `bg_cdkey` VALUES ('gg5bkE2L', '1', '0');
INSERT INTO `bg_cdkey` VALUES ('XSZ3MGUv', '1', '0');

-- ----------------------------
-- Table structure for bg_cdkey_use
-- ----------------------------
DROP TABLE IF EXISTS `bg_cdkey_use`;
CREATE TABLE `bg_cdkey_use` (
  `actorid` int(11) unsigned NOT NULL,
  `cdkey` char(16) NOT NULL,
  `mutex` int(11) unsigned DEFAULT '1',
  `batch_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '批号',
  `serverid` int(10) unsigned NOT NULL,
  `logdate` datetime NOT NULL,
  `account` varchar(32) DEFAULT NULL,
  `level` int(11) DEFAULT NULL,
  `cardtype` int(10) DEFAULT '0'
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='激活码使用表';

-- ----------------------------
-- Records of bg_cdkey_use
-- ----------------------------

-- ----------------------------
-- Table structure for bg_channel
-- ----------------------------
DROP TABLE IF EXISTS `bg_channel`;
CREATE TABLE `bg_channel` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `flag` varchar(50) NOT NULL COMMENT '渠道标识',
  `name` varchar(50) NOT NULL COMMENT '渠道名称',
  `created_time` datetime NOT NULL COMMENT '创建时间',
  PRIMARY KEY (`id`),
  UNIQUE KEY `flag` (`flag`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=8 DEFAULT CHARSET=utf8 COMMENT='渠道';

-- ----------------------------
-- Records of bg_channel
-- ----------------------------
INSERT INTO `bg_channel` VALUES ('7', 'game', 'game', '2018-09-18 21:32:38');

-- ----------------------------
-- Table structure for bg_economy
-- ----------------------------
DROP TABLE IF EXISTS `bg_economy`;
CREATE TABLE `bg_economy` (
  `logdate` date NOT NULL COMMENT '记录时间',
  `serverid` int(10) unsigned NOT NULL COMMENT '服务器id',
  `actorid` int(10) unsigned NOT NULL COMMENT '角色id',
  `content` text NOT NULL COMMENT '金额总数',
  UNIQUE KEY `lian` (`actorid`,`serverid`,`logdate`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='生产消耗统计-按角色';

-- ----------------------------
-- Records of bg_economy
-- ----------------------------
INSERT INTO `bg_economy` VALUES ('2018-11-22', '30001', '0', '[{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5376\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"220\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"128888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"19500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"70664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"70\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"270\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"15000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"15000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"70\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"26900\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"34260\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"13000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"485200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"97776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"187776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"903240\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"18000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5376\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"52576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"15000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"15000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"210\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"210\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"70\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"120\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3461\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"750\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"150\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"257400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"17776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"350\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"28080\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2496\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"110640\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"14040\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"584\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"25900\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2688\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1498\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"14040\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3992\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"222648\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"548060\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"25400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"22000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"79200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"27776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"15000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"39000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"46800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"98280\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"42992\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2688\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"160\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"330\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1750\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"11488\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"70\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"14000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"210\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"120\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"110\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12860\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"18040\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3864\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"890\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"11180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"960\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"79560\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"170\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"590\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1010\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"250\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"280\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"130\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"270\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"70\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"16500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"13552\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"120\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"120\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"711360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"24000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"128880\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5376\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"18000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"110\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3960\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"43864\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12976\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"712360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"24000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"42992\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"120\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9464\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1010\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"170\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"170536\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"229320\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"48440\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"287600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"240\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"53328\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4176\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1580\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"14040\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"47216\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"566780\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"24000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"81656\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5376\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"94528\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"17064\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"16400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"121216\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3560\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"780\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"150\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"25664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200380\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"42992\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"21600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"19960\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"240\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"23688\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10976\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"140\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"690\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"540\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"900\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1050\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7920\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"220\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"130\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"120\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"230\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"935\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"70\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"330\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":n');
INSERT INTO `bg_economy` VALUES ('2018-11-23', '30001', '0', '[{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2688\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"758000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"19500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"248040\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"55640\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"57776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"280\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"540\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"11180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"33000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9860\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"13000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"170536\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"322920\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"19500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5376\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"63064\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"15000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1498\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"117500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6986\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"11664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"239180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"900\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"51480\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"16040\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"17040\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3050\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"38664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"127544\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"472680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"15800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"287600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"81180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"15400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"338460\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5376\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"250\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"110\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"420\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"230\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"150\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"520\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1580\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"960\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1580\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"28080\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"13860\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"57160\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"250\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"14040\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"280\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"160\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"584\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1229\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"250\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"140\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2090\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"370\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"93600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"11000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"140\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"65328\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"252720\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30176\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"25328\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"25280\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"415840\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"24000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"170536\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"23760\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"105000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"900\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"660\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"170536\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"524160\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"13000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"233700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"900\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"16000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"170\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7064\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50328\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"68520\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"24000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"38664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"18888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"11288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3268\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"220\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"110\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"270\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"143400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"11776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"19960\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1480\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"570\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"540\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"140\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2488\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"210\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"150\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"19220\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"81104\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"44900\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"41920\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"440\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"880\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1090\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"14040\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"15000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2688\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"56776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"15000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"210\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1580\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"69992\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"11664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"220\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"18720\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2688\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"15000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"240\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"290\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3080\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"11664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2250\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"31440\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4900\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80880\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2496\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"89820\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"140\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3960\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"16664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"690\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"220\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"14000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"curr');
INSERT INTO `bg_economy` VALUES ('2018-11-24', '30001', '0', '[{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5376\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"115352\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"28888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"19500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"18888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"110\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"14040\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"430\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2496\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1250\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"410\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1830\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"15200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"330\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"235280\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"13000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"19500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5376\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"124528\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"61768\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"15000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"14040\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"13860\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3992\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5940\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"32760\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"13664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"310\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20220\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"14540\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2688\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"16700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2688\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"24000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"57776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"66000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"116320\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5376\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"110\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"70\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3160\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3864\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"18720\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"450\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"52900\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"70\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"15540\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3960\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1580\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"540\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"70\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2688\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"18888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"130\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"250\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"26000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"740\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"860000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9640\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3992\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"14040\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1168\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"190\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2688\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"48300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3960\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3494\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9140\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1330\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2730\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"220\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"650\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"150\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1229\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"110\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"160\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"250\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"985\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"56160\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"250\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"69656\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"38800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"39920\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"230\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"510\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1290\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"120\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"215140\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"88920\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"58500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"25000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"25776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"108800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"13000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"162840\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"16500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"85000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"55000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"658\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"270\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5152\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"330\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"610\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"85\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"118656\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"24000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"81656\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5376\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"108800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"14000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"19200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"29904\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"36704\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"15000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"13552\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4176\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"11664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"630\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"11000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"270\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"18720\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2050\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3950\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1633\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"14000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"18200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"28440\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1498\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"22776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"14500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"39104\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"57600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"150\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"11100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1070\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"150\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"520\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"15000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"210\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2900\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"790\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5990\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"11664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"19960\"}');
INSERT INTO `bg_economy` VALUES ('2018-11-25', '30001', '0', '[{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5376\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"28220\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"131208\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"19500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"70\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"11680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"70\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"14040\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"48120\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"19500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"28080\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"19500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5376\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40440\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1900\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"70\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"970\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3992\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"11180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"52328\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"56160\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"330\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"18720\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"21552\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"18800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"23400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5376\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"24000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"117776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2088\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9860\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"14664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5376\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"750\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"18800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"390\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4740\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"160\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"130\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"290\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"21600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"94880\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"83700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1760\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"15000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1280\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"15000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"540\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9900\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"23400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"42992\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"41440\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"26000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9952\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"129984\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"350660\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"120\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"960\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"11360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"14664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"70\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"140\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"250\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"23400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"150\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"450\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2176\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"160\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"630\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"150\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"630\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"630\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12640\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"131872\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"58800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"18000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"450\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"14664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"215280\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"170536\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2933\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"41552\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5376\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"24000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"19200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3064\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"14800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2488\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2488\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"13552\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"38800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"17552\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"18800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"130\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"242992\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"708\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"139984\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"19664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"18720\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3960\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"21664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3992\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"13300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"150\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1860\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"22664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"25400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"930\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2250\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"330\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"70\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"110\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"150\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"310\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"17552\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"420\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1650\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"230\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"660\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8120\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"280\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4650\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"146872\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"83700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"19960\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"13300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"240\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"70\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"130\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"13900\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"139760\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"29940\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1060\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"k');
INSERT INTO `bg_economy` VALUES ('2018-11-26', '30001', '0', '[{\"currency\":null,\"kingdom\":null,\"amount\":\"5376\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"170\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"21000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"930\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1370\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3960\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5376\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"19200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"58800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"70\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"70\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"390\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"290\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"11000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"56160\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"900\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"190\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"52480\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"25720\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"18776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2688\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"176664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"45800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5376\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"16540\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2688\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"41104\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"270\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"480\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"110\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"150\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"21360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"160\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"70\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"110\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"29328\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"58800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"380\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"610\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"570\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9860\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"130\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4560\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"110\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1280\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"320\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"57776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"14400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5152\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10976\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"140\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"260\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"110\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"36088\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4176\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"150\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"750\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"120\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"900\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"270\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"660\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"750\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"850\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"170\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"140\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"120\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"935\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"150\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"580\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1550\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"24900\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"96760\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"88800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"18000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"29940\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"14460\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3080\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"32760\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"65328\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"24000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30440\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5376\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"28000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3376\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"250\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"18720\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"17552\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"35260\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"13552\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"70\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"25740\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"37440\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"19960\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1230\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"11664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"230\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"520\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"23400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"190\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"110\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2380\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"260\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"330\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"22440\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2160\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1650\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"140\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"250\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"11664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"210\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"230\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3960\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"87984\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"57600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"59880\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"480\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"22780\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1160\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"120\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"950\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1160\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"270\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"740\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"150\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"13000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"14664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"140\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"750\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"910\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"32760\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12900\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"18552\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2790\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"410\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"210\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20960\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"210\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"420\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1990\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"620\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"530\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"120\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3160\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"13000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"620\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"250\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3650\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1350\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"70\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2460\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"11500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"11400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"140\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"110\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5040\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"850\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"920\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5984\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"19980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\"');
INSERT INTO `bg_economy` VALUES ('2018-11-27', '30001', '0', '[{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5376\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1498\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"19500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2688\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"210\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5376\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"17952\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"110\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"150\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"28080\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"900\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"140\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"21360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5376\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"990\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1498\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1580\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"70\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"13700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"85544\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"170\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"57776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"14040\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"140\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"130\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"37440\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1290\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1020\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"110\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"820\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"118320\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3992\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"31580\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"24000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"38664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5376\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2576\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"250\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1550\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"18664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"250\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"15000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"11776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"15000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4050\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"350\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"150\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"160\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"110544\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"270\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2960\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"630\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"141872\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"41104\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"670\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"430\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"120\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"740\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"19776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"560\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"950\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"530\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"11664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"150\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"240\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"900\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"830\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1288\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"11664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"25900\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"11664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"140\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"17440\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"13300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"340\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"8000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"17664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"10980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"74880\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3250\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"43940\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"610\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"541\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1250\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"23960\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3800\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2994\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"260\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"50\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"34900\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9664\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"9980\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1830\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"90\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"6680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"250\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"160\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"16552\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"13300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"850\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"40\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"16180\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"130\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"60\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"485\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"32760\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"5200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1996\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"13300\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3520\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"220\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"12360\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1580\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"80\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"750\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"7776\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"30\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2400\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"690\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"100\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2560\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"410\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"4680\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"250\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"3888\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"2000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1000\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"700\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"20\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"998\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"1500\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"600\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"200\"},{\"currency\":null,\"kingdom\":null,\"amount\":\"250\"}]');

-- ----------------------------
-- Table structure for bg_economy_all
-- ----------------------------
DROP TABLE IF EXISTS `bg_economy_all`;
CREATE TABLE `bg_economy_all` (
  `logdate` date NOT NULL,
  `currency` char(10) NOT NULL COMMENT '类型,yb元宝,xb铜钱,yl银两,by绑定元宝',
  `serverid` int(10) unsigned NOT NULL COMMENT '服务器id',
  `kingdom` varchar(20) NOT NULL COMMENT '消费类型,earning得到,expenditure消耗',
  `amount` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '数量',
  `num` mediumint(8) unsigned NOT NULL COMMENT '参与人数',
  UNIQUE KEY `logdate` (`logdate`,`serverid`,`currency`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='生产消耗统计-按服务器';

-- ----------------------------
-- Records of bg_economy_all
-- ----------------------------
INSERT INTO `bg_economy_all` VALUES ('2018-11-22', '', '30001', '', '98000', '14');
INSERT INTO `bg_economy_all` VALUES ('2018-11-23', '', '30001', '', '78000', '12');
INSERT INTO `bg_economy_all` VALUES ('2018-11-24', '', '30001', '', '97000', '11');
INSERT INTO `bg_economy_all` VALUES ('2018-11-25', '', '30001', '', '91000', '13');
INSERT INTO `bg_economy_all` VALUES ('2018-11-26', '', '30001', '', '123000', '18');
INSERT INTO `bg_economy_all` VALUES ('2018-11-27', '', '30001', '', '49000', '6');

-- ----------------------------
-- Table structure for bg_expend_type
-- ----------------------------
DROP TABLE IF EXISTS `bg_expend_type`;
CREATE TABLE `bg_expend_type` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `phylum` char(50) DEFAULT NULL,
  `classfield` char(50) DEFAULT NULL,
  `phylum_name` char(50) DEFAULT NULL,
  `classfield_name` char(50) DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `phylum` (`phylum`,`classfield`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='消费类型';

-- ----------------------------
-- Records of bg_expend_type
-- ----------------------------

-- ----------------------------
-- Table structure for bg_failed_login
-- ----------------------------
DROP TABLE IF EXISTS `bg_failed_login`;
CREATE TABLE `bg_failed_login` (
  `ip` char(15) NOT NULL DEFAULT '' COMMENT 'ip',
  `username` char(32) NOT NULL DEFAULT '' COMMENT '用户名',
  `created` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '登录时间',
  KEY `ip` (`ip`) USING BTREE,
  KEY `created` (`created`) USING BTREE,
  KEY `ip_created` (`ip`,`created`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='用户登录失败记录';

-- ----------------------------
-- Records of bg_failed_login
-- ----------------------------
INSERT INTO `bg_failed_login` VALUES ('112.49.254.162', 'admin', '1572786678');
INSERT INTO `bg_failed_login` VALUES ('112.49.254.162', 'admin', '1572786844');
INSERT INTO `bg_failed_login` VALUES ('112.49.254.162', 'admin', '1572787184');
INSERT INTO `bg_failed_login` VALUES ('112.49.254.162', 'admin', '1572787360');
INSERT INTO `bg_failed_login` VALUES ('112.49.254.162', 'admin', '1572859882');
INSERT INTO `bg_failed_login` VALUES ('112.49.254.162', 'admin', '1572859891');
INSERT INTO `bg_failed_login` VALUES ('112.49.254.162', 'admin', '1572859897');
INSERT INTO `bg_failed_login` VALUES ('112.49.254.162', 'admin', '1572859902');
INSERT INTO `bg_failed_login` VALUES ('112.49.191.147', 'admin', '1573121024');

-- ----------------------------
-- Table structure for bg_insider
-- ----------------------------
DROP TABLE IF EXISTS `bg_insider`;
CREATE TABLE `bg_insider` (
  `id` smallint(5) unsigned NOT NULL AUTO_INCREMENT,
  `gm_level` tinyint(3) unsigned NOT NULL COMMENT 'gm等级',
  `serverid` smallint(6) unsigned NOT NULL,
  `role_name` char(50) DEFAULT NULL COMMENT '角色名',
  `role_id` bigint(20) unsigned DEFAULT NULL COMMENT '角色id',
  `account` char(50) DEFAULT NULL COMMENT '账号',
  `real_name` char(50) DEFAULT NULL COMMENT '真是姓名',
  `position` char(50) DEFAULT NULL COMMENT '职位',
  PRIMARY KEY (`id`),
  UNIQUE KEY `serverid` (`serverid`,`role_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='内部号';

-- ----------------------------
-- Records of bg_insider
-- ----------------------------

-- ----------------------------
-- Table structure for bg_integrated_data
-- ----------------------------
DROP TABLE IF EXISTS `bg_integrated_data`;
CREATE TABLE `bg_integrated_data` (
  `logdate` date NOT NULL COMMENT '统计日期',
  `serverid` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '服务器id',
  `new_reg_num` int(10) unsigned DEFAULT '0' COMMENT '新注册人数',
  `total_reg_num` int(11) unsigned DEFAULT '0' COMMENT '总注册数',
  `new_role_num` int(10) unsigned DEFAULT '0' COMMENT '新创角数',
  `total_role_num` int(11) DEFAULT '0' COMMENT '总角色数',
  `login_num` int(10) unsigned DEFAULT '0' COMMENT '登录人数，用来求新注册付费率',
  UNIQUE KEY `lodate` (`logdate`,`serverid`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='综合数据';

-- ----------------------------
-- Records of bg_integrated_data
-- ----------------------------
INSERT INTO `bg_integrated_data` VALUES ('2018-11-22', '30001', '4', '4', '4', '4', '11148');
INSERT INTO `bg_integrated_data` VALUES ('2018-11-23', '30001', '300', '304', '300', '304', '11200');
INSERT INTO `bg_integrated_data` VALUES ('2018-11-24', '30001', '427', '769', '427', '769', '12055');
INSERT INTO `bg_integrated_data` VALUES ('2018-11-25', '30001', '277', '1070', '277', '1070', '12123');
INSERT INTO `bg_integrated_data` VALUES ('2018-11-26', '30001', '340', '1428', '340', '1428', '15065');
INSERT INTO `bg_integrated_data` VALUES ('2018-11-27', '30001', '131', '1577', '131', '1577', '11180');

-- ----------------------------
-- Table structure for bg_items
-- ----------------------------
DROP TABLE IF EXISTS `bg_items`;
CREATE TABLE `bg_items` (
  `item_id` int(10) unsigned NOT NULL DEFAULT '0' COMMENT '物品id',
  `item_name` varchar(128) NOT NULL DEFAULT '' COMMENT '物品名称',
  UNIQUE KEY `item_id` (`item_id`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='物品表';

-- ----------------------------
-- Records of bg_items
-- ----------------------------
INSERT INTO `bg_items` VALUES ('1', '乌木剑');
INSERT INTO `bg_items` VALUES ('2', '乌木剑');
INSERT INTO `bg_items` VALUES ('3', '乌木剑');
INSERT INTO `bg_items` VALUES ('4', '乌木剑');
INSERT INTO `bg_items` VALUES ('5', '乌木剑');
INSERT INTO `bg_items` VALUES ('6', '乌木剑');
INSERT INTO `bg_items` VALUES ('7', '八荒');
INSERT INTO `bg_items` VALUES ('8', '海魂');
INSERT INTO `bg_items` VALUES ('9', '降魔');
INSERT INTO `bg_items` VALUES ('10', '八荒');
INSERT INTO `bg_items` VALUES ('11', '海魂');
INSERT INTO `bg_items` VALUES ('12', '降魔');
INSERT INTO `bg_items` VALUES ('13', '斩马刀');
INSERT INTO `bg_items` VALUES ('14', '偃月');
INSERT INTO `bg_items` VALUES ('15', '银蛇');
INSERT INTO `bg_items` VALUES ('16', '炼狱');
INSERT INTO `bg_items` VALUES ('17', '魔杖');
INSERT INTO `bg_items` VALUES ('18', '无极棍');
INSERT INTO `bg_items` VALUES ('19', '裁决之杖');
INSERT INTO `bg_items` VALUES ('20', '骨玉权杖');
INSERT INTO `bg_items` VALUES ('21', '龙纹剑');
INSERT INTO `bg_items` VALUES ('22', '精·裁决之杖');
INSERT INTO `bg_items` VALUES ('23', '精·骨玉权杖');
INSERT INTO `bg_items` VALUES ('24', '精·龙纹剑');
INSERT INTO `bg_items` VALUES ('25', '屠龙');
INSERT INTO `bg_items` VALUES ('26', '嗜魂法杖');
INSERT INTO `bg_items` VALUES ('27', '逍遥扇');
INSERT INTO `bg_items` VALUES ('28', '精·屠龙');
INSERT INTO `bg_items` VALUES ('29', '精·嗜魂法杖');
INSERT INTO `bg_items` VALUES ('30', '精·逍遥扇');
INSERT INTO `bg_items` VALUES ('31', '开天');
INSERT INTO `bg_items` VALUES ('32', '镇天');
INSERT INTO `bg_items` VALUES ('33', '玄天');
INSERT INTO `bg_items` VALUES ('34', '精·开天');
INSERT INTO `bg_items` VALUES ('35', '精·镇天');
INSERT INTO `bg_items` VALUES ('36', '精·玄天');
INSERT INTO `bg_items` VALUES ('37', '怒火战刃');
INSERT INTO `bg_items` VALUES ('38', '通云魔杖');
INSERT INTO `bg_items` VALUES ('39', '狂雷道剑');
INSERT INTO `bg_items` VALUES ('40', '炎龙战刃');
INSERT INTO `bg_items` VALUES ('41', '雷龙魔杖');
INSERT INTO `bg_items` VALUES ('42', '青龙道剑');
INSERT INTO `bg_items` VALUES ('43', '星王战刃');
INSERT INTO `bg_items` VALUES ('44', '星王魔杖');
INSERT INTO `bg_items` VALUES ('45', '星王道剑');
INSERT INTO `bg_items` VALUES ('46', '王者战刃');
INSERT INTO `bg_items` VALUES ('47', '王者魔权');
INSERT INTO `bg_items` VALUES ('48', '王者道剑');
INSERT INTO `bg_items` VALUES ('49', '天龙战刃');
INSERT INTO `bg_items` VALUES ('50', '天龙魔权');
INSERT INTO `bg_items` VALUES ('51', '天龙道剑');
INSERT INTO `bg_items` VALUES ('52', '荣耀战刃');
INSERT INTO `bg_items` VALUES ('53', '荣耀魔权');
INSERT INTO `bg_items` VALUES ('54', '荣耀道剑');
INSERT INTO `bg_items` VALUES ('55', '虎威战刃');
INSERT INTO `bg_items` VALUES ('56', '虎威魔权');
INSERT INTO `bg_items` VALUES ('57', '虎威道剑');
INSERT INTO `bg_items` VALUES ('58', '必杀战刃');
INSERT INTO `bg_items` VALUES ('59', '必杀魔权');
INSERT INTO `bg_items` VALUES ('60', '必杀道剑');
INSERT INTO `bg_items` VALUES ('61', '传奇战刃');
INSERT INTO `bg_items` VALUES ('62', '传奇魔权');
INSERT INTO `bg_items` VALUES ('63', '传奇道剑');
INSERT INTO `bg_items` VALUES ('64', '皓月战刃');
INSERT INTO `bg_items` VALUES ('65', '皓月魔权');
INSERT INTO `bg_items` VALUES ('66', '皓月道剑');
INSERT INTO `bg_items` VALUES ('67', '热血战刃');
INSERT INTO `bg_items` VALUES ('68', '热血魔权');
INSERT INTO `bg_items` VALUES ('69', '热血道剑');
INSERT INTO `bg_items` VALUES ('70', '乾坤战刃');
INSERT INTO `bg_items` VALUES ('71', '乾坤魔权');
INSERT INTO `bg_items` VALUES ('72', '乾坤道剑');
INSERT INTO `bg_items` VALUES ('73', '巅峰战刃');
INSERT INTO `bg_items` VALUES ('74', '巅峰魔权');
INSERT INTO `bg_items` VALUES ('75', '巅峰道剑');
INSERT INTO `bg_items` VALUES ('76', '布衣(男)');
INSERT INTO `bg_items` VALUES ('77', '布衣(女)');
INSERT INTO `bg_items` VALUES ('78', '布衣(男)');
INSERT INTO `bg_items` VALUES ('79', '布衣(女)');
INSERT INTO `bg_items` VALUES ('80', '布衣(男)');
INSERT INTO `bg_items` VALUES ('81', '布衣(女)');
INSERT INTO `bg_items` VALUES ('82', '布衣(男)');
INSERT INTO `bg_items` VALUES ('83', '布衣(女)');
INSERT INTO `bg_items` VALUES ('84', '布衣(男)');
INSERT INTO `bg_items` VALUES ('85', '布衣(女)');
INSERT INTO `bg_items` VALUES ('86', '布衣(男)');
INSERT INTO `bg_items` VALUES ('87', '布衣(女)');
INSERT INTO `bg_items` VALUES ('88', '轻型盔甲(男)');
INSERT INTO `bg_items` VALUES ('89', '轻型盔甲(女)');
INSERT INTO `bg_items` VALUES ('90', '轻型盔甲(男)');
INSERT INTO `bg_items` VALUES ('91', '轻型盔甲(女)');
INSERT INTO `bg_items` VALUES ('92', '轻型盔甲(男)');
INSERT INTO `bg_items` VALUES ('93', '轻型盔甲(女)');
INSERT INTO `bg_items` VALUES ('94', '轻型盔甲(男)');
INSERT INTO `bg_items` VALUES ('95', '轻型盔甲(女)');
INSERT INTO `bg_items` VALUES ('96', '轻型盔甲(男)');
INSERT INTO `bg_items` VALUES ('97', '轻型盔甲(女)');
INSERT INTO `bg_items` VALUES ('98', '轻型盔甲(男)');
INSERT INTO `bg_items` VALUES ('99', '轻型盔甲(女)');
INSERT INTO `bg_items` VALUES ('100', '重盔甲(男)');
INSERT INTO `bg_items` VALUES ('101', '重盔甲(女)');
INSERT INTO `bg_items` VALUES ('102', '魔法长袍(男)');
INSERT INTO `bg_items` VALUES ('103', '魔法长袍(女)');
INSERT INTO `bg_items` VALUES ('104', '灵魂战衣(男)');
INSERT INTO `bg_items` VALUES ('105', '灵魂战衣(女)');
INSERT INTO `bg_items` VALUES ('106', '战神盔甲(男)');
INSERT INTO `bg_items` VALUES ('107', '战神盔甲(女)');
INSERT INTO `bg_items` VALUES ('108', '恶魔长袍(男)');
INSERT INTO `bg_items` VALUES ('109', '恶魔长袍(女)');
INSERT INTO `bg_items` VALUES ('110', '幽灵战衣(男)');
INSERT INTO `bg_items` VALUES ('111', '幽灵战衣(女)');
INSERT INTO `bg_items` VALUES ('112', '天魔神甲');
INSERT INTO `bg_items` VALUES ('113', '圣战宝甲');
INSERT INTO `bg_items` VALUES ('114', '法神披风');
INSERT INTO `bg_items` VALUES ('115', '霓裳羽衣');
INSERT INTO `bg_items` VALUES ('116', '天尊道袍');
INSERT INTO `bg_items` VALUES ('117', '天师长袍');
INSERT INTO `bg_items` VALUES ('118', '精·天魔神甲');
INSERT INTO `bg_items` VALUES ('119', '精·圣战宝甲');
INSERT INTO `bg_items` VALUES ('120', '精·法神披风');
INSERT INTO `bg_items` VALUES ('121', '精·霓裳羽衣');
INSERT INTO `bg_items` VALUES ('122', '精·天尊道袍');
INSERT INTO `bg_items` VALUES ('123', '精·天师长袍');
INSERT INTO `bg_items` VALUES ('124', '雷霆战甲(男)');
INSERT INTO `bg_items` VALUES ('125', '雷霆战甲(女)');
INSERT INTO `bg_items` VALUES ('126', '烈焰魔衣(男)');
INSERT INTO `bg_items` VALUES ('127', '烈焰魔衣(女)');
INSERT INTO `bg_items` VALUES ('128', '光芒道袍(男)');
INSERT INTO `bg_items` VALUES ('129', '光芒道袍(女)');
INSERT INTO `bg_items` VALUES ('130', '精·雷霆战甲(男)');
INSERT INTO `bg_items` VALUES ('131', '精·雷霆战甲(女)');
INSERT INTO `bg_items` VALUES ('132', '精·烈焰魔衣(男)');
INSERT INTO `bg_items` VALUES ('133', '精·烈焰魔衣(女)');
INSERT INTO `bg_items` VALUES ('134', '精·光芒道袍(男)');
INSERT INTO `bg_items` VALUES ('135', '精·光芒道袍(女)');
INSERT INTO `bg_items` VALUES ('136', '凤天战甲(男)');
INSERT INTO `bg_items` VALUES ('137', '凰天战衣(女)');
INSERT INTO `bg_items` VALUES ('138', '凤天魔甲(男)');
INSERT INTO `bg_items` VALUES ('139', '凰天魔衣(女)');
INSERT INTO `bg_items` VALUES ('140', '凤天道甲(男)');
INSERT INTO `bg_items` VALUES ('141', '凰天道衣(女)');
INSERT INTO `bg_items` VALUES ('142', '精·凤天战甲(男)');
INSERT INTO `bg_items` VALUES ('143', '精·凰天战衣(女)');
INSERT INTO `bg_items` VALUES ('144', '精·凤天魔甲(男)');
INSERT INTO `bg_items` VALUES ('145', '精·凰天魔衣(女)');
INSERT INTO `bg_items` VALUES ('146', '精·凤天道甲(男)');
INSERT INTO `bg_items` VALUES ('147', '精·凰天道衣(女)');
INSERT INTO `bg_items` VALUES ('148', '逆火战甲(男)');
INSERT INTO `bg_items` VALUES ('149', '逆火战衣(女)');
INSERT INTO `bg_items` VALUES ('150', '通云魔甲(男)');
INSERT INTO `bg_items` VALUES ('151', '通云魔衣(女)');
INSERT INTO `bg_items` VALUES ('152', '狂雷道甲(男)');
INSERT INTO `bg_items` VALUES ('153', '狂雷道衣(女)');
INSERT INTO `bg_items` VALUES ('154', '炎龙战甲(男)');
INSERT INTO `bg_items` VALUES ('155', '炎龙战衣(女)');
INSERT INTO `bg_items` VALUES ('156', '雷龙魔甲(男)');
INSERT INTO `bg_items` VALUES ('157', '雷龙魔衣(女)');
INSERT INTO `bg_items` VALUES ('158', '狂雷道甲(男)');
INSERT INTO `bg_items` VALUES ('159', '狂雷道衣(女)');
INSERT INTO `bg_items` VALUES ('160', '星王战甲(男)');
INSERT INTO `bg_items` VALUES ('161', '星王战衣(女)');
INSERT INTO `bg_items` VALUES ('162', '星王魔甲(男)');
INSERT INTO `bg_items` VALUES ('163', '星王魔衣(女)');
INSERT INTO `bg_items` VALUES ('164', '星王道甲(男)');
INSERT INTO `bg_items` VALUES ('165', '星王道衣(女)');
INSERT INTO `bg_items` VALUES ('166', '王者战甲(男)');
INSERT INTO `bg_items` VALUES ('167', '王者战衣(女)');
INSERT INTO `bg_items` VALUES ('168', '王者魔甲(男)');
INSERT INTO `bg_items` VALUES ('169', '王者魔衣(女)');
INSERT INTO `bg_items` VALUES ('170', '王者道甲(男)');
INSERT INTO `bg_items` VALUES ('171', '王者道衣(女)');
INSERT INTO `bg_items` VALUES ('172', '天龙战甲(男)');
INSERT INTO `bg_items` VALUES ('173', '天龙战衣(女)');
INSERT INTO `bg_items` VALUES ('174', '天龙魔甲(男)');
INSERT INTO `bg_items` VALUES ('175', '天龙魔衣(女)');
INSERT INTO `bg_items` VALUES ('176', '天龙道甲(男)');
INSERT INTO `bg_items` VALUES ('177', '天龙道衣(女)');
INSERT INTO `bg_items` VALUES ('178', '荣耀战甲(男)');
INSERT INTO `bg_items` VALUES ('179', '荣耀战衣(女)');
INSERT INTO `bg_items` VALUES ('180', '荣耀魔甲(男)');
INSERT INTO `bg_items` VALUES ('181', '荣耀魔衣(女)');
INSERT INTO `bg_items` VALUES ('182', '荣耀道甲(男)');
INSERT INTO `bg_items` VALUES ('183', '荣耀道衣(女)');
INSERT INTO `bg_items` VALUES ('184', '虎威战甲(男)');
INSERT INTO `bg_items` VALUES ('185', '虎威战衣(女)');
INSERT INTO `bg_items` VALUES ('186', '虎威魔甲(男)');
INSERT INTO `bg_items` VALUES ('187', '虎威魔衣(女)');
INSERT INTO `bg_items` VALUES ('188', '虎威道甲(男)');
INSERT INTO `bg_items` VALUES ('189', '虎威道衣(女)');
INSERT INTO `bg_items` VALUES ('190', '必杀战甲(男)');
INSERT INTO `bg_items` VALUES ('191', '必杀战衣(女)');
INSERT INTO `bg_items` VALUES ('192', '必杀魔甲(男)');
INSERT INTO `bg_items` VALUES ('193', '必杀魔衣(女)');
INSERT INTO `bg_items` VALUES ('194', '必杀道甲(男)');
INSERT INTO `bg_items` VALUES ('195', '必杀道衣(女)');
INSERT INTO `bg_items` VALUES ('196', '传奇战甲(男)');
INSERT INTO `bg_items` VALUES ('197', '传奇战衣(女)');
INSERT INTO `bg_items` VALUES ('198', '传奇魔甲(男)');
INSERT INTO `bg_items` VALUES ('199', '传奇魔衣(女)');
INSERT INTO `bg_items` VALUES ('200', '传奇道甲(男)');
INSERT INTO `bg_items` VALUES ('201', '传奇道衣(女)');
INSERT INTO `bg_items` VALUES ('202', '皓月战甲(男)');
INSERT INTO `bg_items` VALUES ('203', '皓月战衣(女)');
INSERT INTO `bg_items` VALUES ('204', '皓月魔甲(男)');
INSERT INTO `bg_items` VALUES ('205', '皓月魔衣(女)');
INSERT INTO `bg_items` VALUES ('206', '皓月道甲(男)');
INSERT INTO `bg_items` VALUES ('207', '皓月道衣(女)');
INSERT INTO `bg_items` VALUES ('208', '热血战甲(男)');
INSERT INTO `bg_items` VALUES ('209', '热血战衣(女)');
INSERT INTO `bg_items` VALUES ('210', '热血魔甲(男)');
INSERT INTO `bg_items` VALUES ('211', '热血魔衣(女)');
INSERT INTO `bg_items` VALUES ('212', '热血道甲(男)');
INSERT INTO `bg_items` VALUES ('213', '热血道衣(女)');
INSERT INTO `bg_items` VALUES ('214', '乾坤战甲(男)');
INSERT INTO `bg_items` VALUES ('215', '乾坤战衣(女)');
INSERT INTO `bg_items` VALUES ('216', '乾坤魔甲(男)');
INSERT INTO `bg_items` VALUES ('217', '乾坤魔衣(女)');
INSERT INTO `bg_items` VALUES ('218', '乾坤道甲(男)');
INSERT INTO `bg_items` VALUES ('219', '乾坤道衣(女)');
INSERT INTO `bg_items` VALUES ('220', '巅峰战甲(男)');
INSERT INTO `bg_items` VALUES ('221', '巅峰战衣(女)');
INSERT INTO `bg_items` VALUES ('222', '巅峰魔甲(男)');
INSERT INTO `bg_items` VALUES ('223', '巅峰魔衣(女)');
INSERT INTO `bg_items` VALUES ('224', '巅峰道甲(男)');
INSERT INTO `bg_items` VALUES ('225', '巅峰道衣(女)');
INSERT INTO `bg_items` VALUES ('226', '青铜头盔');
INSERT INTO `bg_items` VALUES ('227', '灯笼项链');
INSERT INTO `bg_items` VALUES ('228', '金手镯');
INSERT INTO `bg_items` VALUES ('229', '金戒指');
INSERT INTO `bg_items` VALUES ('230', '兽皮腰带');
INSERT INTO `bg_items` VALUES ('231', '布鞋');
INSERT INTO `bg_items` VALUES ('232', '青铜头盔');
INSERT INTO `bg_items` VALUES ('233', '凤凰明珠');
INSERT INTO `bg_items` VALUES ('234', '黑檀手镯');
INSERT INTO `bg_items` VALUES ('235', '魅力戒指');
INSERT INTO `bg_items` VALUES ('236', '兽皮腰带');
INSERT INTO `bg_items` VALUES ('237', '布鞋');
INSERT INTO `bg_items` VALUES ('238', '青铜头盔');
INSERT INTO `bg_items` VALUES ('239', '竹笛');
INSERT INTO `bg_items` VALUES ('240', '道士手镯');
INSERT INTO `bg_items` VALUES ('241', '道德戒指');
INSERT INTO `bg_items` VALUES ('242', '兽皮腰带');
INSERT INTO `bg_items` VALUES ('243', '布鞋');
INSERT INTO `bg_items` VALUES ('244', '精·青铜头盔');
INSERT INTO `bg_items` VALUES ('245', '精·灯笼项链');
INSERT INTO `bg_items` VALUES ('246', '精·金手镯');
INSERT INTO `bg_items` VALUES ('247', '精·金戒指');
INSERT INTO `bg_items` VALUES ('248', '精·兽皮腰带');
INSERT INTO `bg_items` VALUES ('249', '精·布鞋');
INSERT INTO `bg_items` VALUES ('250', '精·青铜头盔');
INSERT INTO `bg_items` VALUES ('251', '精·凤凰明珠');
INSERT INTO `bg_items` VALUES ('252', '精·黑檀手镯');
INSERT INTO `bg_items` VALUES ('253', '精·魅力戒指');
INSERT INTO `bg_items` VALUES ('254', '精·兽皮腰带');
INSERT INTO `bg_items` VALUES ('255', '精·布鞋');
INSERT INTO `bg_items` VALUES ('256', '精·青铜头盔');
INSERT INTO `bg_items` VALUES ('257', '精·竹笛');
INSERT INTO `bg_items` VALUES ('258', '精·道士手镯');
INSERT INTO `bg_items` VALUES ('259', '精·道德戒指');
INSERT INTO `bg_items` VALUES ('260', '精·兽皮腰带');
INSERT INTO `bg_items` VALUES ('261', '精·布鞋');
INSERT INTO `bg_items` VALUES ('262', '骷髅头盔');
INSERT INTO `bg_items` VALUES ('263', '蓝翡翠项链');
INSERT INTO `bg_items` VALUES ('264', '死神手套');
INSERT INTO `bg_items` VALUES ('265', '龙之戒指');
INSERT INTO `bg_items` VALUES ('266', '铁腰带');
INSERT INTO `bg_items` VALUES ('267', '鹿皮靴');
INSERT INTO `bg_items` VALUES ('268', '魔法头盔');
INSERT INTO `bg_items` VALUES ('269', '放大镜');
INSERT INTO `bg_items` VALUES ('270', '思贝儿手镯');
INSERT INTO `bg_items` VALUES ('271', '红宝石戒指');
INSERT INTO `bg_items` VALUES ('272', '铁腰带');
INSERT INTO `bg_items` VALUES ('273', '鹿皮靴');
INSERT INTO `bg_items` VALUES ('274', '魔法头盔');
INSERT INTO `bg_items` VALUES ('275', '神秘勋章');
INSERT INTO `bg_items` VALUES ('276', '避邪手镯');
INSERT INTO `bg_items` VALUES ('277', '铂金戒指');
INSERT INTO `bg_items` VALUES ('278', '铁腰带');
INSERT INTO `bg_items` VALUES ('279', '鹿皮靴');
INSERT INTO `bg_items` VALUES ('280', '精·骷髅头盔');
INSERT INTO `bg_items` VALUES ('281', '精·蓝翡翠项链');
INSERT INTO `bg_items` VALUES ('282', '精·死神手套');
INSERT INTO `bg_items` VALUES ('283', '精·龙之戒指');
INSERT INTO `bg_items` VALUES ('284', '精·铁腰带');
INSERT INTO `bg_items` VALUES ('285', '精·鹿皮靴');
INSERT INTO `bg_items` VALUES ('286', '精·魔法头盔');
INSERT INTO `bg_items` VALUES ('287', '精·放大镜');
INSERT INTO `bg_items` VALUES ('288', '精·思贝儿手镯');
INSERT INTO `bg_items` VALUES ('289', '精·红宝石戒指');
INSERT INTO `bg_items` VALUES ('290', '精·铁腰带');
INSERT INTO `bg_items` VALUES ('291', '精·鹿皮靴');
INSERT INTO `bg_items` VALUES ('292', '精·魔法头盔');
INSERT INTO `bg_items` VALUES ('293', '精·神秘勋章');
INSERT INTO `bg_items` VALUES ('294', '精·避邪手镯');
INSERT INTO `bg_items` VALUES ('295', '精·铂金戒指');
INSERT INTO `bg_items` VALUES ('296', '精·铁腰带');
INSERT INTO `bg_items` VALUES ('297', '精·鹿皮靴');
INSERT INTO `bg_items` VALUES ('298', '黑铁头盔');
INSERT INTO `bg_items` VALUES ('299', '绿色项链');
INSERT INTO `bg_items` VALUES ('300', '骑士手镯');
INSERT INTO `bg_items` VALUES ('301', '力量戒指');
INSERT INTO `bg_items` VALUES ('302', '青铜腰带');
INSERT INTO `bg_items` VALUES ('303', '紫绸靴');
INSERT INTO `bg_items` VALUES ('304', '黑铁头盔');
INSERT INTO `bg_items` VALUES ('305', '恶魔铃铛');
INSERT INTO `bg_items` VALUES ('306', '龙之手镯');
INSERT INTO `bg_items` VALUES ('307', '紫碧螺');
INSERT INTO `bg_items` VALUES ('308', '青铜腰带');
INSERT INTO `bg_items` VALUES ('309', '紫绸靴');
INSERT INTO `bg_items` VALUES ('310', '黑铁头盔');
INSERT INTO `bg_items` VALUES ('311', '灵魂项链');
INSERT INTO `bg_items` VALUES ('312', '三眼手镯');
INSERT INTO `bg_items` VALUES ('313', '泰坦戒指');
INSERT INTO `bg_items` VALUES ('314', '青铜腰带');
INSERT INTO `bg_items` VALUES ('315', '紫绸靴');
INSERT INTO `bg_items` VALUES ('316', '精·黑铁头盔');
INSERT INTO `bg_items` VALUES ('317', '精·绿色项链');
INSERT INTO `bg_items` VALUES ('318', '精·骑士手镯');
INSERT INTO `bg_items` VALUES ('319', '精·力量戒指');
INSERT INTO `bg_items` VALUES ('320', '精·青铜腰带');
INSERT INTO `bg_items` VALUES ('321', '精·紫绸靴');
INSERT INTO `bg_items` VALUES ('322', '精·黑铁头盔');
INSERT INTO `bg_items` VALUES ('323', '精·恶魔铃铛');
INSERT INTO `bg_items` VALUES ('324', '精·龙之手镯');
INSERT INTO `bg_items` VALUES ('325', '精·紫碧螺');
INSERT INTO `bg_items` VALUES ('326', '精·青铜腰带');
INSERT INTO `bg_items` VALUES ('327', '精·紫绸靴');
INSERT INTO `bg_items` VALUES ('328', '精·黑铁头盔');
INSERT INTO `bg_items` VALUES ('329', '精·灵魂项链');
INSERT INTO `bg_items` VALUES ('330', '精·三眼手镯');
INSERT INTO `bg_items` VALUES ('331', '精·泰坦戒指');
INSERT INTO `bg_items` VALUES ('332', '精·青铜腰带');
INSERT INTO `bg_items` VALUES ('333', '精·紫绸靴');
INSERT INTO `bg_items` VALUES ('334', '圣战头盔');
INSERT INTO `bg_items` VALUES ('335', '圣战项链');
INSERT INTO `bg_items` VALUES ('336', '圣战手镯');
INSERT INTO `bg_items` VALUES ('337', '圣战戒指');
INSERT INTO `bg_items` VALUES ('338', '钢铁腰带');
INSERT INTO `bg_items` VALUES ('339', '避魂靴');
INSERT INTO `bg_items` VALUES ('340', '法神头盔');
INSERT INTO `bg_items` VALUES ('341', '法神项链');
INSERT INTO `bg_items` VALUES ('342', '法神手镯');
INSERT INTO `bg_items` VALUES ('343', '法神戒指');
INSERT INTO `bg_items` VALUES ('344', '钢铁腰带');
INSERT INTO `bg_items` VALUES ('345', '避魂靴');
INSERT INTO `bg_items` VALUES ('346', '天尊头盔');
INSERT INTO `bg_items` VALUES ('347', '天尊项链');
INSERT INTO `bg_items` VALUES ('348', '天尊手镯');
INSERT INTO `bg_items` VALUES ('349', '天尊戒指');
INSERT INTO `bg_items` VALUES ('350', '钢铁腰带');
INSERT INTO `bg_items` VALUES ('351', '避魂靴');
INSERT INTO `bg_items` VALUES ('352', '精·圣战头盔');
INSERT INTO `bg_items` VALUES ('353', '精·圣战项链');
INSERT INTO `bg_items` VALUES ('354', '精·圣战手镯');
INSERT INTO `bg_items` VALUES ('355', '精·圣战戒指');
INSERT INTO `bg_items` VALUES ('356', '精·钢铁腰带');
INSERT INTO `bg_items` VALUES ('357', '精·避魂靴');
INSERT INTO `bg_items` VALUES ('358', '精·法神头盔');
INSERT INTO `bg_items` VALUES ('359', '精·法神项链');
INSERT INTO `bg_items` VALUES ('360', '精·法神手镯');
INSERT INTO `bg_items` VALUES ('361', '精·法神戒指');
INSERT INTO `bg_items` VALUES ('362', '精·钢铁腰带');
INSERT INTO `bg_items` VALUES ('363', '精·避魂靴');
INSERT INTO `bg_items` VALUES ('364', '精·天尊头盔');
INSERT INTO `bg_items` VALUES ('365', '精·天尊项链');
INSERT INTO `bg_items` VALUES ('366', '精·天尊手镯');
INSERT INTO `bg_items` VALUES ('367', '精·天尊戒指');
INSERT INTO `bg_items` VALUES ('368', '精·钢铁腰带');
INSERT INTO `bg_items` VALUES ('369', '精·避魂靴');
INSERT INTO `bg_items` VALUES ('370', '雷霆头盔');
INSERT INTO `bg_items` VALUES ('371', '雷霆项链');
INSERT INTO `bg_items` VALUES ('372', '雷霆护腕');
INSERT INTO `bg_items` VALUES ('373', '雷霆战戒');
INSERT INTO `bg_items` VALUES ('374', '雷霆腰带');
INSERT INTO `bg_items` VALUES ('375', '雷霆战靴');
INSERT INTO `bg_items` VALUES ('376', '烈焰头盔');
INSERT INTO `bg_items` VALUES ('377', '烈焰项链');
INSERT INTO `bg_items` VALUES ('378', '烈焰护腕');
INSERT INTO `bg_items` VALUES ('379', '烈焰魔戒');
INSERT INTO `bg_items` VALUES ('380', '烈焰腰带');
INSERT INTO `bg_items` VALUES ('381', '烈焰魔靴');
INSERT INTO `bg_items` VALUES ('382', '光芒头盔');
INSERT INTO `bg_items` VALUES ('383', '光芒项链');
INSERT INTO `bg_items` VALUES ('384', '光芒护腕');
INSERT INTO `bg_items` VALUES ('385', '光芒道戒');
INSERT INTO `bg_items` VALUES ('386', '光芒腰带');
INSERT INTO `bg_items` VALUES ('387', '光芒道靴');
INSERT INTO `bg_items` VALUES ('388', '精·雷霆头盔');
INSERT INTO `bg_items` VALUES ('389', '精·雷霆项链');
INSERT INTO `bg_items` VALUES ('390', '精·雷霆护腕');
INSERT INTO `bg_items` VALUES ('391', '精·雷霆战戒');
INSERT INTO `bg_items` VALUES ('392', '精·雷霆腰带');
INSERT INTO `bg_items` VALUES ('393', '精·雷霆战靴');
INSERT INTO `bg_items` VALUES ('394', '精·烈焰头盔');
INSERT INTO `bg_items` VALUES ('395', '精·烈焰项链');
INSERT INTO `bg_items` VALUES ('396', '精·烈焰护腕');
INSERT INTO `bg_items` VALUES ('397', '精·烈焰魔戒');
INSERT INTO `bg_items` VALUES ('398', '精·烈焰腰带');
INSERT INTO `bg_items` VALUES ('399', '精·烈焰魔靴');
INSERT INTO `bg_items` VALUES ('400', '精·光芒头盔');
INSERT INTO `bg_items` VALUES ('401', '精·光芒项链');
INSERT INTO `bg_items` VALUES ('402', '精·光芒护腕');
INSERT INTO `bg_items` VALUES ('403', '精·光芒道戒');
INSERT INTO `bg_items` VALUES ('404', '精·光芒腰带');
INSERT INTO `bg_items` VALUES ('405', '精·光芒道靴');
INSERT INTO `bg_items` VALUES ('406', '战神头盔');
INSERT INTO `bg_items` VALUES ('407', '战神项链');
INSERT INTO `bg_items` VALUES ('408', '战神手镯');
INSERT INTO `bg_items` VALUES ('409', '战神戒指');
INSERT INTO `bg_items` VALUES ('410', '战神腰带');
INSERT INTO `bg_items` VALUES ('411', '战神靴子');
INSERT INTO `bg_items` VALUES ('412', '圣魔头盔');
INSERT INTO `bg_items` VALUES ('413', '圣魔项链');
INSERT INTO `bg_items` VALUES ('414', '圣魔手镯');
INSERT INTO `bg_items` VALUES ('415', '圣魔戒指');
INSERT INTO `bg_items` VALUES ('416', '圣魔腰带');
INSERT INTO `bg_items` VALUES ('417', '圣魔靴子');
INSERT INTO `bg_items` VALUES ('418', '真魂头盔');
INSERT INTO `bg_items` VALUES ('419', '真魂项链');
INSERT INTO `bg_items` VALUES ('420', '真魂手镯');
INSERT INTO `bg_items` VALUES ('421', '真魂戒指');
INSERT INTO `bg_items` VALUES ('422', '真魂腰带');
INSERT INTO `bg_items` VALUES ('423', '真魂靴子');
INSERT INTO `bg_items` VALUES ('424', '精·战神头盔');
INSERT INTO `bg_items` VALUES ('425', '精·战神项链');
INSERT INTO `bg_items` VALUES ('426', '精·战神手镯');
INSERT INTO `bg_items` VALUES ('427', '精·战神戒指');
INSERT INTO `bg_items` VALUES ('428', '精·战神腰带');
INSERT INTO `bg_items` VALUES ('429', '精·战神靴子');
INSERT INTO `bg_items` VALUES ('430', '精·圣魔头盔');
INSERT INTO `bg_items` VALUES ('431', '精·圣魔项链');
INSERT INTO `bg_items` VALUES ('432', '精·圣魔手镯');
INSERT INTO `bg_items` VALUES ('433', '精·圣魔戒指');
INSERT INTO `bg_items` VALUES ('434', '精·圣魔腰带');
INSERT INTO `bg_items` VALUES ('435', '精·圣魔靴子');
INSERT INTO `bg_items` VALUES ('436', '精·真魂头盔');
INSERT INTO `bg_items` VALUES ('437', '精·真魂项链');
INSERT INTO `bg_items` VALUES ('438', '精·真魂手镯');
INSERT INTO `bg_items` VALUES ('439', '精·真魂戒指');
INSERT INTO `bg_items` VALUES ('440', '精·真魂腰带');
INSERT INTO `bg_items` VALUES ('441', '精·真魂靴子');
INSERT INTO `bg_items` VALUES ('442', '逆火头盔');
INSERT INTO `bg_items` VALUES ('443', '逆火项链');
INSERT INTO `bg_items` VALUES ('444', '逆火手镯');
INSERT INTO `bg_items` VALUES ('445', '逆火戒指');
INSERT INTO `bg_items` VALUES ('446', '逆火腰带');
INSERT INTO `bg_items` VALUES ('447', '逆火靴子');
INSERT INTO `bg_items` VALUES ('448', '通云头盔');
INSERT INTO `bg_items` VALUES ('449', '通云项链');
INSERT INTO `bg_items` VALUES ('450', '通云手镯');
INSERT INTO `bg_items` VALUES ('451', '通云戒指');
INSERT INTO `bg_items` VALUES ('452', '通云腰带');
INSERT INTO `bg_items` VALUES ('453', '通云靴子');
INSERT INTO `bg_items` VALUES ('454', '狂雷头盔');
INSERT INTO `bg_items` VALUES ('455', '狂雷项链');
INSERT INTO `bg_items` VALUES ('456', '狂雷手镯');
INSERT INTO `bg_items` VALUES ('457', '狂雷戒指');
INSERT INTO `bg_items` VALUES ('458', '狂雷腰带');
INSERT INTO `bg_items` VALUES ('459', '狂雷靴子');
INSERT INTO `bg_items` VALUES ('460', '炎龙头盔');
INSERT INTO `bg_items` VALUES ('461', '炎龙项链');
INSERT INTO `bg_items` VALUES ('462', '炎龙手镯');
INSERT INTO `bg_items` VALUES ('463', '炎龙戒指');
INSERT INTO `bg_items` VALUES ('464', '炎龙腰带');
INSERT INTO `bg_items` VALUES ('465', '炎龙靴子');
INSERT INTO `bg_items` VALUES ('466', '雷龙头盔');
INSERT INTO `bg_items` VALUES ('467', '雷龙项链');
INSERT INTO `bg_items` VALUES ('468', '雷龙手镯');
INSERT INTO `bg_items` VALUES ('469', '雷龙戒指');
INSERT INTO `bg_items` VALUES ('470', '雷龙腰带');
INSERT INTO `bg_items` VALUES ('471', '雷龙靴子');
INSERT INTO `bg_items` VALUES ('472', '青龙头盔');
INSERT INTO `bg_items` VALUES ('473', '青龙项链');
INSERT INTO `bg_items` VALUES ('474', '青龙手镯');
INSERT INTO `bg_items` VALUES ('475', '青龙戒指');
INSERT INTO `bg_items` VALUES ('476', '青龙腰带');
INSERT INTO `bg_items` VALUES ('477', '青龙靴子');
INSERT INTO `bg_items` VALUES ('478', '星王战盔');
INSERT INTO `bg_items` VALUES ('479', '星王战链');
INSERT INTO `bg_items` VALUES ('480', '星王战镯');
INSERT INTO `bg_items` VALUES ('481', '星王战戒');
INSERT INTO `bg_items` VALUES ('482', '星王战腰');
INSERT INTO `bg_items` VALUES ('483', '星王战靴');
INSERT INTO `bg_items` VALUES ('484', '星王法盔');
INSERT INTO `bg_items` VALUES ('485', '星王法链');
INSERT INTO `bg_items` VALUES ('486', '星王法镯');
INSERT INTO `bg_items` VALUES ('487', '星王法戒');
INSERT INTO `bg_items` VALUES ('488', '星王法腰');
INSERT INTO `bg_items` VALUES ('489', '星王法靴');
INSERT INTO `bg_items` VALUES ('490', '星王道盔');
INSERT INTO `bg_items` VALUES ('491', '星王道链');
INSERT INTO `bg_items` VALUES ('492', '星王道镯');
INSERT INTO `bg_items` VALUES ('493', '星王道戒');
INSERT INTO `bg_items` VALUES ('494', '星王道腰');
INSERT INTO `bg_items` VALUES ('495', '星王道靴');
INSERT INTO `bg_items` VALUES ('496', '王者战盔');
INSERT INTO `bg_items` VALUES ('497', '王者战链');
INSERT INTO `bg_items` VALUES ('498', '王者战镯');
INSERT INTO `bg_items` VALUES ('499', '王者战戒');
INSERT INTO `bg_items` VALUES ('500', '王者战腰');
INSERT INTO `bg_items` VALUES ('501', '王者战靴');
INSERT INTO `bg_items` VALUES ('502', '王者法盔');
INSERT INTO `bg_items` VALUES ('503', '王者法链');
INSERT INTO `bg_items` VALUES ('504', '王者法镯');
INSERT INTO `bg_items` VALUES ('505', '王者法戒');
INSERT INTO `bg_items` VALUES ('506', '王者法腰');
INSERT INTO `bg_items` VALUES ('507', '王者法靴');
INSERT INTO `bg_items` VALUES ('508', '王者道盔');
INSERT INTO `bg_items` VALUES ('509', '王者道链');
INSERT INTO `bg_items` VALUES ('510', '王者道镯');
INSERT INTO `bg_items` VALUES ('511', '王者道戒');
INSERT INTO `bg_items` VALUES ('512', '王者道腰');
INSERT INTO `bg_items` VALUES ('513', '王者道靴');
INSERT INTO `bg_items` VALUES ('514', '天龙战盔');
INSERT INTO `bg_items` VALUES ('515', '天龙战链');
INSERT INTO `bg_items` VALUES ('516', '天龙战镯');
INSERT INTO `bg_items` VALUES ('517', '天龙战戒');
INSERT INTO `bg_items` VALUES ('518', '天龙战腰');
INSERT INTO `bg_items` VALUES ('519', '天龙战靴');
INSERT INTO `bg_items` VALUES ('520', '天龙法盔');
INSERT INTO `bg_items` VALUES ('521', '天龙法链');
INSERT INTO `bg_items` VALUES ('522', '天龙法镯');
INSERT INTO `bg_items` VALUES ('523', '天龙法戒');
INSERT INTO `bg_items` VALUES ('524', '天龙法腰');
INSERT INTO `bg_items` VALUES ('525', '天龙法靴');
INSERT INTO `bg_items` VALUES ('526', '天龙道盔');
INSERT INTO `bg_items` VALUES ('527', '天龙道链');
INSERT INTO `bg_items` VALUES ('528', '天龙道镯');
INSERT INTO `bg_items` VALUES ('529', '天龙道戒');
INSERT INTO `bg_items` VALUES ('530', '天龙道腰');
INSERT INTO `bg_items` VALUES ('531', '天龙道靴');
INSERT INTO `bg_items` VALUES ('532', '荣耀战盔');
INSERT INTO `bg_items` VALUES ('533', '荣耀战链');
INSERT INTO `bg_items` VALUES ('534', '荣耀战镯');
INSERT INTO `bg_items` VALUES ('535', '荣耀战戒');
INSERT INTO `bg_items` VALUES ('536', '荣耀战腰');
INSERT INTO `bg_items` VALUES ('537', '荣耀战靴');
INSERT INTO `bg_items` VALUES ('538', '荣耀法盔');
INSERT INTO `bg_items` VALUES ('539', '荣耀法链');
INSERT INTO `bg_items` VALUES ('540', '荣耀法镯');
INSERT INTO `bg_items` VALUES ('541', '荣耀法戒');
INSERT INTO `bg_items` VALUES ('542', '荣耀法腰');
INSERT INTO `bg_items` VALUES ('543', '荣耀法靴');
INSERT INTO `bg_items` VALUES ('544', '荣耀道盔');
INSERT INTO `bg_items` VALUES ('545', '荣耀道链');
INSERT INTO `bg_items` VALUES ('546', '荣耀道镯');
INSERT INTO `bg_items` VALUES ('547', '荣耀道戒');
INSERT INTO `bg_items` VALUES ('548', '荣耀道腰');
INSERT INTO `bg_items` VALUES ('549', '荣耀道靴');
INSERT INTO `bg_items` VALUES ('550', '虎威战盔');
INSERT INTO `bg_items` VALUES ('551', '虎威战链');
INSERT INTO `bg_items` VALUES ('552', '虎威战镯');
INSERT INTO `bg_items` VALUES ('553', '虎威战戒');
INSERT INTO `bg_items` VALUES ('554', '虎威战腰');
INSERT INTO `bg_items` VALUES ('555', '虎威战靴');
INSERT INTO `bg_items` VALUES ('556', '虎威法盔');
INSERT INTO `bg_items` VALUES ('557', '虎威法链');
INSERT INTO `bg_items` VALUES ('558', '虎威法镯');
INSERT INTO `bg_items` VALUES ('559', '虎威法戒');
INSERT INTO `bg_items` VALUES ('560', '虎威法腰');
INSERT INTO `bg_items` VALUES ('561', '虎威法靴');
INSERT INTO `bg_items` VALUES ('562', '虎威道盔');
INSERT INTO `bg_items` VALUES ('563', '虎威道链');
INSERT INTO `bg_items` VALUES ('564', '虎威道镯');
INSERT INTO `bg_items` VALUES ('565', '虎威道戒');
INSERT INTO `bg_items` VALUES ('566', '虎威道腰');
INSERT INTO `bg_items` VALUES ('567', '虎威道靴');
INSERT INTO `bg_items` VALUES ('568', '必杀战盔');
INSERT INTO `bg_items` VALUES ('569', '必杀战链');
INSERT INTO `bg_items` VALUES ('570', '必杀战镯');
INSERT INTO `bg_items` VALUES ('571', '必杀战戒');
INSERT INTO `bg_items` VALUES ('572', '必杀战腰');
INSERT INTO `bg_items` VALUES ('573', '必杀战靴');
INSERT INTO `bg_items` VALUES ('574', '必杀法盔');
INSERT INTO `bg_items` VALUES ('575', '必杀法链');
INSERT INTO `bg_items` VALUES ('576', '必杀法镯');
INSERT INTO `bg_items` VALUES ('577', '必杀法戒');
INSERT INTO `bg_items` VALUES ('578', '必杀法腰');
INSERT INTO `bg_items` VALUES ('579', '必杀法靴');
INSERT INTO `bg_items` VALUES ('580', '必杀道盔');
INSERT INTO `bg_items` VALUES ('581', '必杀道链');
INSERT INTO `bg_items` VALUES ('582', '必杀道镯');
INSERT INTO `bg_items` VALUES ('583', '必杀道戒');
INSERT INTO `bg_items` VALUES ('584', '必杀道腰');
INSERT INTO `bg_items` VALUES ('585', '必杀道靴');
INSERT INTO `bg_items` VALUES ('586', '传奇战盔');
INSERT INTO `bg_items` VALUES ('587', '传奇战链');
INSERT INTO `bg_items` VALUES ('588', '传奇战镯');
INSERT INTO `bg_items` VALUES ('589', '传奇战戒');
INSERT INTO `bg_items` VALUES ('590', '传奇战腰');
INSERT INTO `bg_items` VALUES ('591', '传奇战靴');
INSERT INTO `bg_items` VALUES ('592', '传奇法盔');
INSERT INTO `bg_items` VALUES ('593', '传奇法链');
INSERT INTO `bg_items` VALUES ('594', '传奇法镯');
INSERT INTO `bg_items` VALUES ('595', '传奇法戒');
INSERT INTO `bg_items` VALUES ('596', '传奇法腰');
INSERT INTO `bg_items` VALUES ('597', '传奇法靴');
INSERT INTO `bg_items` VALUES ('598', '传奇道盔');
INSERT INTO `bg_items` VALUES ('599', '传奇道链');
INSERT INTO `bg_items` VALUES ('600', '传奇道镯');
INSERT INTO `bg_items` VALUES ('601', '传奇道戒');
INSERT INTO `bg_items` VALUES ('602', '传奇道腰');
INSERT INTO `bg_items` VALUES ('603', '传奇道靴');
INSERT INTO `bg_items` VALUES ('604', '皓月战盔');
INSERT INTO `bg_items` VALUES ('605', '皓月战链');
INSERT INTO `bg_items` VALUES ('606', '皓月战镯');
INSERT INTO `bg_items` VALUES ('607', '皓月战戒');
INSERT INTO `bg_items` VALUES ('608', '皓月战腰');
INSERT INTO `bg_items` VALUES ('609', '皓月战靴');
INSERT INTO `bg_items` VALUES ('610', '皓月法盔');
INSERT INTO `bg_items` VALUES ('611', '皓月法链');
INSERT INTO `bg_items` VALUES ('612', '皓月法镯');
INSERT INTO `bg_items` VALUES ('613', '皓月法戒');
INSERT INTO `bg_items` VALUES ('614', '皓月法腰');
INSERT INTO `bg_items` VALUES ('615', '皓月法靴');
INSERT INTO `bg_items` VALUES ('616', '皓月道盔');
INSERT INTO `bg_items` VALUES ('617', '皓月道链');
INSERT INTO `bg_items` VALUES ('618', '皓月道镯');
INSERT INTO `bg_items` VALUES ('619', '皓月道戒');
INSERT INTO `bg_items` VALUES ('620', '皓月道腰');
INSERT INTO `bg_items` VALUES ('621', '皓月道靴');
INSERT INTO `bg_items` VALUES ('622', '热血战盔');
INSERT INTO `bg_items` VALUES ('623', '热血战链');
INSERT INTO `bg_items` VALUES ('624', '热血战镯');
INSERT INTO `bg_items` VALUES ('625', '热血战戒');
INSERT INTO `bg_items` VALUES ('626', '热血战腰');
INSERT INTO `bg_items` VALUES ('627', '热血战靴');
INSERT INTO `bg_items` VALUES ('628', '热血法盔');
INSERT INTO `bg_items` VALUES ('629', '热血法链');
INSERT INTO `bg_items` VALUES ('630', '热血法镯');
INSERT INTO `bg_items` VALUES ('631', '热血法戒');
INSERT INTO `bg_items` VALUES ('632', '热血法腰');
INSERT INTO `bg_items` VALUES ('633', '热血法靴');
INSERT INTO `bg_items` VALUES ('634', '热血道盔');
INSERT INTO `bg_items` VALUES ('635', '热血道链');
INSERT INTO `bg_items` VALUES ('636', '热血道镯');
INSERT INTO `bg_items` VALUES ('637', '热血道戒');
INSERT INTO `bg_items` VALUES ('638', '热血道腰');
INSERT INTO `bg_items` VALUES ('639', '热血道靴');
INSERT INTO `bg_items` VALUES ('640', '乾坤战盔');
INSERT INTO `bg_items` VALUES ('641', '乾坤战链');
INSERT INTO `bg_items` VALUES ('642', '乾坤战镯');
INSERT INTO `bg_items` VALUES ('643', '乾坤战戒');
INSERT INTO `bg_items` VALUES ('644', '乾坤战腰');
INSERT INTO `bg_items` VALUES ('645', '乾坤战靴');
INSERT INTO `bg_items` VALUES ('646', '乾坤法盔');
INSERT INTO `bg_items` VALUES ('647', '乾坤法链');
INSERT INTO `bg_items` VALUES ('648', '乾坤法镯');
INSERT INTO `bg_items` VALUES ('649', '乾坤法戒');
INSERT INTO `bg_items` VALUES ('650', '乾坤法腰');
INSERT INTO `bg_items` VALUES ('651', '乾坤法靴');
INSERT INTO `bg_items` VALUES ('652', '乾坤道盔');
INSERT INTO `bg_items` VALUES ('653', '乾坤道链');
INSERT INTO `bg_items` VALUES ('654', '乾坤道镯');
INSERT INTO `bg_items` VALUES ('655', '乾坤道戒');
INSERT INTO `bg_items` VALUES ('656', '乾坤道腰');
INSERT INTO `bg_items` VALUES ('657', '乾坤道靴');
INSERT INTO `bg_items` VALUES ('658', '巅峰战盔');
INSERT INTO `bg_items` VALUES ('659', '巅峰战链');
INSERT INTO `bg_items` VALUES ('660', '巅峰战镯');
INSERT INTO `bg_items` VALUES ('661', '巅峰战戒');
INSERT INTO `bg_items` VALUES ('662', '巅峰战腰');
INSERT INTO `bg_items` VALUES ('663', '巅峰战靴');
INSERT INTO `bg_items` VALUES ('664', '巅峰法盔');
INSERT INTO `bg_items` VALUES ('665', '巅峰法链');
INSERT INTO `bg_items` VALUES ('666', '巅峰法镯');
INSERT INTO `bg_items` VALUES ('667', '巅峰法戒');
INSERT INTO `bg_items` VALUES ('668', '巅峰法腰');
INSERT INTO `bg_items` VALUES ('669', '巅峰法靴');
INSERT INTO `bg_items` VALUES ('670', '巅峰道盔');
INSERT INTO `bg_items` VALUES ('671', '巅峰道链');
INSERT INTO `bg_items` VALUES ('672', '巅峰道镯');
INSERT INTO `bg_items` VALUES ('673', '巅峰道戒');
INSERT INTO `bg_items` VALUES ('674', '巅峰道腰');
INSERT INTO `bg_items` VALUES ('675', '巅峰道靴');
INSERT INTO `bg_items` VALUES ('676', '乌木剑');
INSERT INTO `bg_items` VALUES ('677', '乌木剑');
INSERT INTO `bg_items` VALUES ('678', '乌木剑');
INSERT INTO `bg_items` VALUES ('679', '乌木剑');
INSERT INTO `bg_items` VALUES ('680', '乌木剑');
INSERT INTO `bg_items` VALUES ('681', '乌木剑');
INSERT INTO `bg_items` VALUES ('682', '八荒');
INSERT INTO `bg_items` VALUES ('683', '海魂');
INSERT INTO `bg_items` VALUES ('684', '降魔');
INSERT INTO `bg_items` VALUES ('685', '八荒');
INSERT INTO `bg_items` VALUES ('686', '海魂');
INSERT INTO `bg_items` VALUES ('687', '降魔');
INSERT INTO `bg_items` VALUES ('688', '斩马刀');
INSERT INTO `bg_items` VALUES ('689', '偃月');
INSERT INTO `bg_items` VALUES ('690', '银蛇');
INSERT INTO `bg_items` VALUES ('691', '炼狱');
INSERT INTO `bg_items` VALUES ('692', '魔杖');
INSERT INTO `bg_items` VALUES ('693', '无极棍');
INSERT INTO `bg_items` VALUES ('694', '裁决之杖');
INSERT INTO `bg_items` VALUES ('695', '骨玉权杖');
INSERT INTO `bg_items` VALUES ('696', '龙纹剑');
INSERT INTO `bg_items` VALUES ('697', '精·裁决之杖');
INSERT INTO `bg_items` VALUES ('698', '精·骨玉权杖');
INSERT INTO `bg_items` VALUES ('699', '精·龙纹剑');
INSERT INTO `bg_items` VALUES ('700', '屠龙');
INSERT INTO `bg_items` VALUES ('701', '嗜魂法杖');
INSERT INTO `bg_items` VALUES ('702', '逍遥扇');
INSERT INTO `bg_items` VALUES ('703', '精·屠龙');
INSERT INTO `bg_items` VALUES ('704', '精·嗜魂法杖');
INSERT INTO `bg_items` VALUES ('705', '精·逍遥扇');
INSERT INTO `bg_items` VALUES ('706', '开天');
INSERT INTO `bg_items` VALUES ('707', '镇天');
INSERT INTO `bg_items` VALUES ('708', '玄天');
INSERT INTO `bg_items` VALUES ('709', '精·开天');
INSERT INTO `bg_items` VALUES ('710', '精·镇天');
INSERT INTO `bg_items` VALUES ('711', '精·玄天');
INSERT INTO `bg_items` VALUES ('712', '怒火战刃');
INSERT INTO `bg_items` VALUES ('713', '通云魔杖');
INSERT INTO `bg_items` VALUES ('714', '狂雷道剑');
INSERT INTO `bg_items` VALUES ('715', '炎龙战刃');
INSERT INTO `bg_items` VALUES ('716', '雷龙魔杖');
INSERT INTO `bg_items` VALUES ('717', '青龙道剑');
INSERT INTO `bg_items` VALUES ('718', '星王战刃');
INSERT INTO `bg_items` VALUES ('719', '星王魔杖');
INSERT INTO `bg_items` VALUES ('720', '星王道剑');
INSERT INTO `bg_items` VALUES ('721', '王者战刃');
INSERT INTO `bg_items` VALUES ('722', '王者魔权');
INSERT INTO `bg_items` VALUES ('723', '王者道剑');
INSERT INTO `bg_items` VALUES ('724', '天龙战刃');
INSERT INTO `bg_items` VALUES ('725', '天龙魔权');
INSERT INTO `bg_items` VALUES ('726', '天龙道剑');
INSERT INTO `bg_items` VALUES ('727', '荣耀战刃');
INSERT INTO `bg_items` VALUES ('728', '荣耀魔权');
INSERT INTO `bg_items` VALUES ('729', '荣耀道剑');
INSERT INTO `bg_items` VALUES ('730', '虎威战刃');
INSERT INTO `bg_items` VALUES ('731', '虎威魔权');
INSERT INTO `bg_items` VALUES ('732', '虎威道剑');
INSERT INTO `bg_items` VALUES ('733', '必杀战刃');
INSERT INTO `bg_items` VALUES ('734', '必杀魔权');
INSERT INTO `bg_items` VALUES ('735', '必杀道剑');
INSERT INTO `bg_items` VALUES ('736', '传奇战刃');
INSERT INTO `bg_items` VALUES ('737', '传奇魔权');
INSERT INTO `bg_items` VALUES ('738', '传奇道剑');
INSERT INTO `bg_items` VALUES ('739', '皓月战刃');
INSERT INTO `bg_items` VALUES ('740', '皓月魔权');
INSERT INTO `bg_items` VALUES ('741', '皓月道剑');
INSERT INTO `bg_items` VALUES ('742', '热血战刃');
INSERT INTO `bg_items` VALUES ('743', '热血魔权');
INSERT INTO `bg_items` VALUES ('744', '热血道剑');
INSERT INTO `bg_items` VALUES ('745', '乾坤战刃');
INSERT INTO `bg_items` VALUES ('746', '乾坤魔权');
INSERT INTO `bg_items` VALUES ('747', '乾坤道剑');
INSERT INTO `bg_items` VALUES ('748', '巅峰战刃');
INSERT INTO `bg_items` VALUES ('749', '巅峰魔权');
INSERT INTO `bg_items` VALUES ('750', '巅峰道剑');
INSERT INTO `bg_items` VALUES ('751', '布衣(男)');
INSERT INTO `bg_items` VALUES ('752', '布衣(女)');
INSERT INTO `bg_items` VALUES ('753', '布衣(男)');
INSERT INTO `bg_items` VALUES ('754', '布衣(女)');
INSERT INTO `bg_items` VALUES ('755', '布衣(男)');
INSERT INTO `bg_items` VALUES ('756', '布衣(女)');
INSERT INTO `bg_items` VALUES ('757', '布衣(男)');
INSERT INTO `bg_items` VALUES ('758', '布衣(女)');
INSERT INTO `bg_items` VALUES ('759', '布衣(男)');
INSERT INTO `bg_items` VALUES ('760', '布衣(女)');
INSERT INTO `bg_items` VALUES ('761', '布衣(男)');
INSERT INTO `bg_items` VALUES ('762', '布衣(女)');
INSERT INTO `bg_items` VALUES ('763', '轻型盔甲(男)');
INSERT INTO `bg_items` VALUES ('764', '轻型盔甲(女)');
INSERT INTO `bg_items` VALUES ('765', '轻型盔甲(男)');
INSERT INTO `bg_items` VALUES ('766', '轻型盔甲(女)');
INSERT INTO `bg_items` VALUES ('767', '轻型盔甲(男)');
INSERT INTO `bg_items` VALUES ('768', '轻型盔甲(女)');
INSERT INTO `bg_items` VALUES ('769', '轻型盔甲(男)');
INSERT INTO `bg_items` VALUES ('770', '轻型盔甲(女)');
INSERT INTO `bg_items` VALUES ('771', '轻型盔甲(男)');
INSERT INTO `bg_items` VALUES ('772', '轻型盔甲(女)');
INSERT INTO `bg_items` VALUES ('773', '轻型盔甲(男)');
INSERT INTO `bg_items` VALUES ('774', '轻型盔甲(女)');
INSERT INTO `bg_items` VALUES ('775', '重盔甲(男)');
INSERT INTO `bg_items` VALUES ('776', '重盔甲(女)');
INSERT INTO `bg_items` VALUES ('777', '魔法长袍(男)');
INSERT INTO `bg_items` VALUES ('778', '魔法长袍(女)');
INSERT INTO `bg_items` VALUES ('779', '灵魂战衣(男)');
INSERT INTO `bg_items` VALUES ('780', '灵魂战衣(女)');
INSERT INTO `bg_items` VALUES ('781', '战神盔甲(男)');
INSERT INTO `bg_items` VALUES ('782', '战神盔甲(女)');
INSERT INTO `bg_items` VALUES ('783', '恶魔长袍(男)');
INSERT INTO `bg_items` VALUES ('784', '恶魔长袍(女)');
INSERT INTO `bg_items` VALUES ('785', '幽灵战衣(男)');
INSERT INTO `bg_items` VALUES ('786', '幽灵战衣(女)');
INSERT INTO `bg_items` VALUES ('787', '天魔神甲');
INSERT INTO `bg_items` VALUES ('788', '圣战宝甲');
INSERT INTO `bg_items` VALUES ('789', '法神披风');
INSERT INTO `bg_items` VALUES ('790', '霓裳羽衣');
INSERT INTO `bg_items` VALUES ('791', '天尊道袍');
INSERT INTO `bg_items` VALUES ('792', '天师长袍');
INSERT INTO `bg_items` VALUES ('793', '精·天魔神甲');
INSERT INTO `bg_items` VALUES ('794', '精·圣战宝甲');
INSERT INTO `bg_items` VALUES ('795', '精·法神披风');
INSERT INTO `bg_items` VALUES ('796', '精·霓裳羽衣');
INSERT INTO `bg_items` VALUES ('797', '精·天尊道袍');
INSERT INTO `bg_items` VALUES ('798', '精·天师长袍');
INSERT INTO `bg_items` VALUES ('799', '雷霆战甲(男)');
INSERT INTO `bg_items` VALUES ('800', '雷霆战甲(女)');
INSERT INTO `bg_items` VALUES ('801', '烈焰魔衣(男)');
INSERT INTO `bg_items` VALUES ('802', '烈焰魔衣(女)');
INSERT INTO `bg_items` VALUES ('803', '光芒道袍(男)');
INSERT INTO `bg_items` VALUES ('804', '光芒道袍(女)');
INSERT INTO `bg_items` VALUES ('805', '精·雷霆战甲(男)');
INSERT INTO `bg_items` VALUES ('806', '精·雷霆战甲(女)');
INSERT INTO `bg_items` VALUES ('807', '精·烈焰魔衣(男)');
INSERT INTO `bg_items` VALUES ('808', '精·烈焰魔衣(女)');
INSERT INTO `bg_items` VALUES ('809', '精·光芒道袍(男)');
INSERT INTO `bg_items` VALUES ('810', '精·光芒道袍(女)');
INSERT INTO `bg_items` VALUES ('811', '凤天战甲(男)');
INSERT INTO `bg_items` VALUES ('812', '凰天战衣(女)');
INSERT INTO `bg_items` VALUES ('813', '凤天魔甲(男)');
INSERT INTO `bg_items` VALUES ('814', '凰天魔衣(女)');
INSERT INTO `bg_items` VALUES ('815', '凤天道甲(男)');
INSERT INTO `bg_items` VALUES ('816', '凰天道衣(女)');
INSERT INTO `bg_items` VALUES ('817', '精·凤天战甲(男)');
INSERT INTO `bg_items` VALUES ('818', '精·凰天战衣(女)');
INSERT INTO `bg_items` VALUES ('819', '精·凤天魔甲(男)');
INSERT INTO `bg_items` VALUES ('820', '精·凰天魔衣(女)');
INSERT INTO `bg_items` VALUES ('821', '精·凤天道甲(男)');
INSERT INTO `bg_items` VALUES ('822', '精·凰天道衣(女)');
INSERT INTO `bg_items` VALUES ('823', '逆火战甲(男)');
INSERT INTO `bg_items` VALUES ('824', '逆火战衣(女)');
INSERT INTO `bg_items` VALUES ('825', '通云魔甲(男)');
INSERT INTO `bg_items` VALUES ('826', '通云魔衣(女)');
INSERT INTO `bg_items` VALUES ('827', '狂雷道甲(男)');
INSERT INTO `bg_items` VALUES ('828', '狂雷道衣(女)');
INSERT INTO `bg_items` VALUES ('829', '炎龙战甲(男)');
INSERT INTO `bg_items` VALUES ('830', '炎龙战衣(女)');
INSERT INTO `bg_items` VALUES ('831', '雷龙魔甲(男)');
INSERT INTO `bg_items` VALUES ('832', '雷龙魔衣(女)');
INSERT INTO `bg_items` VALUES ('833', '狂雷道甲(男)');
INSERT INTO `bg_items` VALUES ('834', '狂雷道衣(女)');
INSERT INTO `bg_items` VALUES ('835', '星王战甲(男)');
INSERT INTO `bg_items` VALUES ('836', '星王战衣(女)');
INSERT INTO `bg_items` VALUES ('837', '星王魔甲(男)');
INSERT INTO `bg_items` VALUES ('838', '星王魔衣(女)');
INSERT INTO `bg_items` VALUES ('839', '星王道甲(男)');
INSERT INTO `bg_items` VALUES ('840', '星王道衣(女)');
INSERT INTO `bg_items` VALUES ('841', '王者战甲(男)');
INSERT INTO `bg_items` VALUES ('842', '王者战衣(女)');
INSERT INTO `bg_items` VALUES ('843', '王者魔甲(男)');
INSERT INTO `bg_items` VALUES ('844', '王者魔衣(女)');
INSERT INTO `bg_items` VALUES ('845', '王者道甲(男)');
INSERT INTO `bg_items` VALUES ('846', '王者道衣(女)');
INSERT INTO `bg_items` VALUES ('847', '天龙战甲(男)');
INSERT INTO `bg_items` VALUES ('848', '天龙战衣(女)');
INSERT INTO `bg_items` VALUES ('849', '天龙魔甲(男)');
INSERT INTO `bg_items` VALUES ('850', '天龙魔衣(女)');
INSERT INTO `bg_items` VALUES ('851', '天龙道甲(男)');
INSERT INTO `bg_items` VALUES ('852', '天龙道衣(女)');
INSERT INTO `bg_items` VALUES ('853', '荣耀战甲(男)');
INSERT INTO `bg_items` VALUES ('854', '荣耀战衣(女)');
INSERT INTO `bg_items` VALUES ('855', '荣耀魔甲(男)');
INSERT INTO `bg_items` VALUES ('856', '荣耀魔衣(女)');
INSERT INTO `bg_items` VALUES ('857', '荣耀道甲(男)');
INSERT INTO `bg_items` VALUES ('858', '荣耀道衣(女)');
INSERT INTO `bg_items` VALUES ('859', '虎威战甲(男)');
INSERT INTO `bg_items` VALUES ('860', '虎威战衣(女)');
INSERT INTO `bg_items` VALUES ('861', '虎威魔甲(男)');
INSERT INTO `bg_items` VALUES ('862', '虎威魔衣(女)');
INSERT INTO `bg_items` VALUES ('863', '虎威道甲(男)');
INSERT INTO `bg_items` VALUES ('864', '虎威道衣(女)');
INSERT INTO `bg_items` VALUES ('865', '必杀战甲(男)');
INSERT INTO `bg_items` VALUES ('866', '必杀战衣(女)');
INSERT INTO `bg_items` VALUES ('867', '必杀魔甲(男)');
INSERT INTO `bg_items` VALUES ('868', '必杀魔衣(女)');
INSERT INTO `bg_items` VALUES ('869', '必杀道甲(男)');
INSERT INTO `bg_items` VALUES ('870', '必杀道衣(女)');
INSERT INTO `bg_items` VALUES ('871', '传奇战甲(男)');
INSERT INTO `bg_items` VALUES ('872', '传奇战衣(女)');
INSERT INTO `bg_items` VALUES ('873', '传奇魔甲(男)');
INSERT INTO `bg_items` VALUES ('874', '传奇魔衣(女)');
INSERT INTO `bg_items` VALUES ('875', '传奇道甲(男)');
INSERT INTO `bg_items` VALUES ('876', '传奇道衣(女)');
INSERT INTO `bg_items` VALUES ('877', '皓月战甲(男)');
INSERT INTO `bg_items` VALUES ('878', '皓月战衣(女)');
INSERT INTO `bg_items` VALUES ('879', '皓月魔甲(男)');
INSERT INTO `bg_items` VALUES ('880', '皓月魔衣(女)');
INSERT INTO `bg_items` VALUES ('881', '皓月道甲(男)');
INSERT INTO `bg_items` VALUES ('882', '皓月道衣(女)');
INSERT INTO `bg_items` VALUES ('883', '热血战甲(男)');
INSERT INTO `bg_items` VALUES ('884', '热血战衣(女)');
INSERT INTO `bg_items` VALUES ('885', '热血魔甲(男)');
INSERT INTO `bg_items` VALUES ('886', '热血魔衣(女)');
INSERT INTO `bg_items` VALUES ('887', '热血道甲(男)');
INSERT INTO `bg_items` VALUES ('888', '热血道衣(女)');
INSERT INTO `bg_items` VALUES ('889', '乾坤战甲(男)');
INSERT INTO `bg_items` VALUES ('890', '乾坤战衣(女)');
INSERT INTO `bg_items` VALUES ('891', '乾坤魔甲(男)');
INSERT INTO `bg_items` VALUES ('892', '乾坤魔衣(女)');
INSERT INTO `bg_items` VALUES ('893', '乾坤道甲(男)');
INSERT INTO `bg_items` VALUES ('894', '乾坤道衣(女)');
INSERT INTO `bg_items` VALUES ('895', '巅峰战甲(男)');
INSERT INTO `bg_items` VALUES ('896', '巅峰战衣(女)');
INSERT INTO `bg_items` VALUES ('897', '巅峰魔甲(男)');
INSERT INTO `bg_items` VALUES ('898', '巅峰魔衣(女)');
INSERT INTO `bg_items` VALUES ('899', '巅峰道甲(男)');
INSERT INTO `bg_items` VALUES ('900', '巅峰道衣(女)');
INSERT INTO `bg_items` VALUES ('901', '青铜头盔');
INSERT INTO `bg_items` VALUES ('902', '灯笼项链');
INSERT INTO `bg_items` VALUES ('903', '金手镯');
INSERT INTO `bg_items` VALUES ('904', '金戒指');
INSERT INTO `bg_items` VALUES ('905', '兽皮腰带');
INSERT INTO `bg_items` VALUES ('906', '布鞋');
INSERT INTO `bg_items` VALUES ('907', '青铜头盔');
INSERT INTO `bg_items` VALUES ('908', '凤凰明珠');
INSERT INTO `bg_items` VALUES ('909', '黑檀手镯');
INSERT INTO `bg_items` VALUES ('910', '魅力戒指');
INSERT INTO `bg_items` VALUES ('911', '兽皮腰带');
INSERT INTO `bg_items` VALUES ('912', '布鞋');
INSERT INTO `bg_items` VALUES ('913', '青铜头盔');
INSERT INTO `bg_items` VALUES ('914', '竹笛');
INSERT INTO `bg_items` VALUES ('915', '道士手镯');
INSERT INTO `bg_items` VALUES ('916', '道德戒指');
INSERT INTO `bg_items` VALUES ('917', '兽皮腰带');
INSERT INTO `bg_items` VALUES ('918', '布鞋');
INSERT INTO `bg_items` VALUES ('919', '精·青铜头盔');
INSERT INTO `bg_items` VALUES ('920', '精·灯笼项链');
INSERT INTO `bg_items` VALUES ('921', '精·金手镯');
INSERT INTO `bg_items` VALUES ('922', '精·金戒指');
INSERT INTO `bg_items` VALUES ('923', '精·兽皮腰带');
INSERT INTO `bg_items` VALUES ('924', '精·布鞋');
INSERT INTO `bg_items` VALUES ('925', '精·青铜头盔');
INSERT INTO `bg_items` VALUES ('926', '精·凤凰明珠');
INSERT INTO `bg_items` VALUES ('927', '精·黑檀手镯');
INSERT INTO `bg_items` VALUES ('928', '精·魅力戒指');
INSERT INTO `bg_items` VALUES ('929', '精·兽皮腰带');
INSERT INTO `bg_items` VALUES ('930', '精·布鞋');
INSERT INTO `bg_items` VALUES ('931', '精·青铜头盔');
INSERT INTO `bg_items` VALUES ('932', '精·竹笛');
INSERT INTO `bg_items` VALUES ('933', '精·道士手镯');
INSERT INTO `bg_items` VALUES ('934', '精·道德戒指');
INSERT INTO `bg_items` VALUES ('935', '精·兽皮腰带');
INSERT INTO `bg_items` VALUES ('936', '精·布鞋');
INSERT INTO `bg_items` VALUES ('937', '骷髅头盔');
INSERT INTO `bg_items` VALUES ('938', '蓝翡翠项链');
INSERT INTO `bg_items` VALUES ('939', '死神手套');
INSERT INTO `bg_items` VALUES ('940', '龙之戒指');
INSERT INTO `bg_items` VALUES ('941', '铁腰带');
INSERT INTO `bg_items` VALUES ('942', '鹿皮靴');
INSERT INTO `bg_items` VALUES ('943', '魔法头盔');
INSERT INTO `bg_items` VALUES ('944', '放大镜');
INSERT INTO `bg_items` VALUES ('945', '思贝儿手镯');
INSERT INTO `bg_items` VALUES ('946', '红宝石戒指');
INSERT INTO `bg_items` VALUES ('947', '铁腰带');
INSERT INTO `bg_items` VALUES ('948', '鹿皮靴');
INSERT INTO `bg_items` VALUES ('949', '魔法头盔');
INSERT INTO `bg_items` VALUES ('950', '神秘勋章');
INSERT INTO `bg_items` VALUES ('951', '避邪手镯');
INSERT INTO `bg_items` VALUES ('952', '铂金戒指');
INSERT INTO `bg_items` VALUES ('953', '铁腰带');
INSERT INTO `bg_items` VALUES ('954', '鹿皮靴');
INSERT INTO `bg_items` VALUES ('955', '精·骷髅头盔');
INSERT INTO `bg_items` VALUES ('956', '精·蓝翡翠项链');
INSERT INTO `bg_items` VALUES ('957', '精·死神手套');
INSERT INTO `bg_items` VALUES ('958', '精·龙之戒指');
INSERT INTO `bg_items` VALUES ('959', '精·铁腰带');
INSERT INTO `bg_items` VALUES ('960', '精·鹿皮靴');
INSERT INTO `bg_items` VALUES ('961', '精·魔法头盔');
INSERT INTO `bg_items` VALUES ('962', '精·放大镜');
INSERT INTO `bg_items` VALUES ('963', '精·思贝儿手镯');
INSERT INTO `bg_items` VALUES ('964', '精·红宝石戒指');
INSERT INTO `bg_items` VALUES ('965', '精·铁腰带');
INSERT INTO `bg_items` VALUES ('966', '精·鹿皮靴');
INSERT INTO `bg_items` VALUES ('967', '精·魔法头盔');
INSERT INTO `bg_items` VALUES ('968', '精·神秘勋章');
INSERT INTO `bg_items` VALUES ('969', '精·避邪手镯');
INSERT INTO `bg_items` VALUES ('970', '精·铂金戒指');
INSERT INTO `bg_items` VALUES ('971', '精·铁腰带');
INSERT INTO `bg_items` VALUES ('972', '精·鹿皮靴');
INSERT INTO `bg_items` VALUES ('973', '黑铁头盔');
INSERT INTO `bg_items` VALUES ('974', '绿色项链');
INSERT INTO `bg_items` VALUES ('975', '骑士手镯');
INSERT INTO `bg_items` VALUES ('976', '力量戒指');
INSERT INTO `bg_items` VALUES ('977', '青铜腰带');
INSERT INTO `bg_items` VALUES ('978', '紫绸靴');
INSERT INTO `bg_items` VALUES ('979', '黑铁头盔');
INSERT INTO `bg_items` VALUES ('980', '恶魔铃铛');
INSERT INTO `bg_items` VALUES ('981', '龙之手镯');
INSERT INTO `bg_items` VALUES ('982', '紫碧螺');
INSERT INTO `bg_items` VALUES ('983', '青铜腰带');
INSERT INTO `bg_items` VALUES ('984', '紫绸靴');
INSERT INTO `bg_items` VALUES ('985', '黑铁头盔');
INSERT INTO `bg_items` VALUES ('986', '灵魂项链');
INSERT INTO `bg_items` VALUES ('987', '三眼手镯');
INSERT INTO `bg_items` VALUES ('988', '泰坦戒指');
INSERT INTO `bg_items` VALUES ('989', '青铜腰带');
INSERT INTO `bg_items` VALUES ('990', '紫绸靴');
INSERT INTO `bg_items` VALUES ('991', '精·黑铁头盔');
INSERT INTO `bg_items` VALUES ('992', '精·绿色项链');
INSERT INTO `bg_items` VALUES ('993', '精·骑士手镯');
INSERT INTO `bg_items` VALUES ('994', '精·力量戒指');
INSERT INTO `bg_items` VALUES ('995', '精·青铜腰带');
INSERT INTO `bg_items` VALUES ('996', '精·紫绸靴');
INSERT INTO `bg_items` VALUES ('997', '精·黑铁头盔');
INSERT INTO `bg_items` VALUES ('998', '精·恶魔铃铛');
INSERT INTO `bg_items` VALUES ('999', '精·龙之手镯');
INSERT INTO `bg_items` VALUES ('1000', '精·紫碧螺');
INSERT INTO `bg_items` VALUES ('1001', '精·青铜腰带');
INSERT INTO `bg_items` VALUES ('1002', '精·紫绸靴');
INSERT INTO `bg_items` VALUES ('1003', '精·黑铁头盔');
INSERT INTO `bg_items` VALUES ('1004', '精·灵魂项链');
INSERT INTO `bg_items` VALUES ('1005', '精·三眼手镯');
INSERT INTO `bg_items` VALUES ('1006', '精·泰坦戒指');
INSERT INTO `bg_items` VALUES ('1007', '精·青铜腰带');
INSERT INTO `bg_items` VALUES ('1008', '精·紫绸靴');
INSERT INTO `bg_items` VALUES ('1009', '圣战头盔');
INSERT INTO `bg_items` VALUES ('1010', '圣战项链');
INSERT INTO `bg_items` VALUES ('1011', '圣战手镯');
INSERT INTO `bg_items` VALUES ('1012', '圣战戒指');
INSERT INTO `bg_items` VALUES ('1013', '钢铁腰带');
INSERT INTO `bg_items` VALUES ('1014', '避魂靴');
INSERT INTO `bg_items` VALUES ('1015', '法神头盔');
INSERT INTO `bg_items` VALUES ('1016', '法神项链');
INSERT INTO `bg_items` VALUES ('1017', '法神手镯');
INSERT INTO `bg_items` VALUES ('1018', '法神戒指');
INSERT INTO `bg_items` VALUES ('1019', '钢铁腰带');
INSERT INTO `bg_items` VALUES ('1020', '避魂靴');
INSERT INTO `bg_items` VALUES ('1021', '天尊头盔');
INSERT INTO `bg_items` VALUES ('1022', '天尊项链');
INSERT INTO `bg_items` VALUES ('1023', '天尊手镯');
INSERT INTO `bg_items` VALUES ('1024', '天尊戒指');
INSERT INTO `bg_items` VALUES ('1025', '钢铁腰带');
INSERT INTO `bg_items` VALUES ('1026', '避魂靴');
INSERT INTO `bg_items` VALUES ('1027', '精·圣战头盔');
INSERT INTO `bg_items` VALUES ('1028', '精·圣战项链');
INSERT INTO `bg_items` VALUES ('1029', '精·圣战手镯');
INSERT INTO `bg_items` VALUES ('1030', '精·圣战戒指');
INSERT INTO `bg_items` VALUES ('1031', '精·钢铁腰带');
INSERT INTO `bg_items` VALUES ('1032', '精·避魂靴');
INSERT INTO `bg_items` VALUES ('1033', '精·法神头盔');
INSERT INTO `bg_items` VALUES ('1034', '精·法神项链');
INSERT INTO `bg_items` VALUES ('1035', '精·法神手镯');
INSERT INTO `bg_items` VALUES ('1036', '精·法神戒指');
INSERT INTO `bg_items` VALUES ('1037', '精·钢铁腰带');
INSERT INTO `bg_items` VALUES ('1038', '精·避魂靴');
INSERT INTO `bg_items` VALUES ('1039', '精·天尊头盔');
INSERT INTO `bg_items` VALUES ('1040', '精·天尊项链');
INSERT INTO `bg_items` VALUES ('1041', '精·天尊手镯');
INSERT INTO `bg_items` VALUES ('1042', '精·天尊戒指');
INSERT INTO `bg_items` VALUES ('1043', '精·钢铁腰带');
INSERT INTO `bg_items` VALUES ('1044', '精·避魂靴');
INSERT INTO `bg_items` VALUES ('1045', '雷霆头盔');
INSERT INTO `bg_items` VALUES ('1046', '雷霆项链');
INSERT INTO `bg_items` VALUES ('1047', '雷霆护腕');
INSERT INTO `bg_items` VALUES ('1048', '雷霆战戒');
INSERT INTO `bg_items` VALUES ('1049', '雷霆腰带');
INSERT INTO `bg_items` VALUES ('1050', '雷霆战靴');
INSERT INTO `bg_items` VALUES ('1051', '烈焰头盔');
INSERT INTO `bg_items` VALUES ('1052', '烈焰项链');
INSERT INTO `bg_items` VALUES ('1053', '烈焰护腕');
INSERT INTO `bg_items` VALUES ('1054', '烈焰魔戒');
INSERT INTO `bg_items` VALUES ('1055', '烈焰腰带');
INSERT INTO `bg_items` VALUES ('1056', '烈焰魔靴');
INSERT INTO `bg_items` VALUES ('1057', '光芒头盔');
INSERT INTO `bg_items` VALUES ('1058', '光芒项链');
INSERT INTO `bg_items` VALUES ('1059', '光芒护腕');
INSERT INTO `bg_items` VALUES ('1060', '光芒道戒');
INSERT INTO `bg_items` VALUES ('1061', '光芒腰带');
INSERT INTO `bg_items` VALUES ('1062', '光芒道靴');
INSERT INTO `bg_items` VALUES ('1063', '精·雷霆头盔');
INSERT INTO `bg_items` VALUES ('1064', '精·雷霆项链');
INSERT INTO `bg_items` VALUES ('1065', '精·雷霆护腕');
INSERT INTO `bg_items` VALUES ('1066', '精·雷霆战戒');
INSERT INTO `bg_items` VALUES ('1067', '精·雷霆腰带');
INSERT INTO `bg_items` VALUES ('1068', '精·雷霆战靴');
INSERT INTO `bg_items` VALUES ('1069', '精·烈焰头盔');
INSERT INTO `bg_items` VALUES ('1070', '精·烈焰项链');
INSERT INTO `bg_items` VALUES ('1071', '精·烈焰护腕');
INSERT INTO `bg_items` VALUES ('1072', '精·烈焰魔戒');
INSERT INTO `bg_items` VALUES ('1073', '精·烈焰腰带');
INSERT INTO `bg_items` VALUES ('1074', '精·烈焰魔靴');
INSERT INTO `bg_items` VALUES ('1075', '精·光芒头盔');
INSERT INTO `bg_items` VALUES ('1076', '精·光芒项链');
INSERT INTO `bg_items` VALUES ('1077', '精·光芒护腕');
INSERT INTO `bg_items` VALUES ('1078', '精·光芒道戒');
INSERT INTO `bg_items` VALUES ('1079', '精·光芒腰带');
INSERT INTO `bg_items` VALUES ('1080', '精·光芒道靴');
INSERT INTO `bg_items` VALUES ('1081', '战神头盔');
INSERT INTO `bg_items` VALUES ('1082', '战神项链');
INSERT INTO `bg_items` VALUES ('1083', '战神手镯');
INSERT INTO `bg_items` VALUES ('1084', '战神戒指');
INSERT INTO `bg_items` VALUES ('1085', '战神腰带');
INSERT INTO `bg_items` VALUES ('1086', '战神靴子');
INSERT INTO `bg_items` VALUES ('1087', '圣魔头盔');
INSERT INTO `bg_items` VALUES ('1088', '圣魔项链');
INSERT INTO `bg_items` VALUES ('1089', '圣魔手镯');
INSERT INTO `bg_items` VALUES ('1090', '圣魔戒指');
INSERT INTO `bg_items` VALUES ('1091', '圣魔腰带');
INSERT INTO `bg_items` VALUES ('1092', '圣魔靴子');
INSERT INTO `bg_items` VALUES ('1093', '真魂头盔');
INSERT INTO `bg_items` VALUES ('1094', '真魂项链');
INSERT INTO `bg_items` VALUES ('1095', '真魂手镯');
INSERT INTO `bg_items` VALUES ('1096', '真魂戒指');
INSERT INTO `bg_items` VALUES ('1097', '真魂腰带');
INSERT INTO `bg_items` VALUES ('1098', '真魂靴子');
INSERT INTO `bg_items` VALUES ('1099', '精·战神头盔');
INSERT INTO `bg_items` VALUES ('1100', '精·战神项链');
INSERT INTO `bg_items` VALUES ('1101', '精·战神手镯');
INSERT INTO `bg_items` VALUES ('1102', '精·战神戒指');
INSERT INTO `bg_items` VALUES ('1103', '精·战神腰带');
INSERT INTO `bg_items` VALUES ('1104', '精·战神靴子');
INSERT INTO `bg_items` VALUES ('1105', '精·圣魔头盔');
INSERT INTO `bg_items` VALUES ('1106', '精·圣魔项链');
INSERT INTO `bg_items` VALUES ('1107', '精·圣魔手镯');
INSERT INTO `bg_items` VALUES ('1108', '精·圣魔戒指');
INSERT INTO `bg_items` VALUES ('1109', '精·圣魔腰带');
INSERT INTO `bg_items` VALUES ('1110', '精·圣魔靴子');
INSERT INTO `bg_items` VALUES ('1111', '精·真魂头盔');
INSERT INTO `bg_items` VALUES ('1112', '精·真魂项链');
INSERT INTO `bg_items` VALUES ('1113', '精·真魂手镯');
INSERT INTO `bg_items` VALUES ('1114', '精·真魂戒指');
INSERT INTO `bg_items` VALUES ('1115', '精·真魂腰带');
INSERT INTO `bg_items` VALUES ('1116', '精·真魂靴子');
INSERT INTO `bg_items` VALUES ('1117', '逆火头盔');
INSERT INTO `bg_items` VALUES ('1118', '逆火项链');
INSERT INTO `bg_items` VALUES ('1119', '逆火手镯');
INSERT INTO `bg_items` VALUES ('1120', '逆火戒指');
INSERT INTO `bg_items` VALUES ('1121', '逆火腰带');
INSERT INTO `bg_items` VALUES ('1122', '逆火靴子');
INSERT INTO `bg_items` VALUES ('1123', '通云头盔');
INSERT INTO `bg_items` VALUES ('1124', '通云项链');
INSERT INTO `bg_items` VALUES ('1125', '通云手镯');
INSERT INTO `bg_items` VALUES ('1126', '通云戒指');
INSERT INTO `bg_items` VALUES ('1127', '通云腰带');
INSERT INTO `bg_items` VALUES ('1128', '通云靴子');
INSERT INTO `bg_items` VALUES ('1129', '狂雷头盔');
INSERT INTO `bg_items` VALUES ('1130', '狂雷项链');
INSERT INTO `bg_items` VALUES ('1131', '狂雷手镯');
INSERT INTO `bg_items` VALUES ('1132', '狂雷戒指');
INSERT INTO `bg_items` VALUES ('1133', '狂雷腰带');
INSERT INTO `bg_items` VALUES ('1134', '狂雷靴子');
INSERT INTO `bg_items` VALUES ('1135', '炎龙头盔');
INSERT INTO `bg_items` VALUES ('1136', '炎龙项链');
INSERT INTO `bg_items` VALUES ('1137', '炎龙手镯');
INSERT INTO `bg_items` VALUES ('1138', '炎龙戒指');
INSERT INTO `bg_items` VALUES ('1139', '炎龙腰带');
INSERT INTO `bg_items` VALUES ('1140', '炎龙靴子');
INSERT INTO `bg_items` VALUES ('1141', '雷龙头盔');
INSERT INTO `bg_items` VALUES ('1142', '雷龙项链');
INSERT INTO `bg_items` VALUES ('1143', '雷龙手镯');
INSERT INTO `bg_items` VALUES ('1144', '雷龙戒指');
INSERT INTO `bg_items` VALUES ('1145', '雷龙腰带');
INSERT INTO `bg_items` VALUES ('1146', '雷龙靴子');
INSERT INTO `bg_items` VALUES ('1147', '青龙头盔');
INSERT INTO `bg_items` VALUES ('1148', '青龙项链');
INSERT INTO `bg_items` VALUES ('1149', '青龙手镯');
INSERT INTO `bg_items` VALUES ('1150', '青龙戒指');
INSERT INTO `bg_items` VALUES ('1151', '青龙腰带');
INSERT INTO `bg_items` VALUES ('1152', '青龙靴子');
INSERT INTO `bg_items` VALUES ('1153', '星王战盔');
INSERT INTO `bg_items` VALUES ('1154', '星王战链');
INSERT INTO `bg_items` VALUES ('1155', '星王战镯');
INSERT INTO `bg_items` VALUES ('1156', '星王战戒');
INSERT INTO `bg_items` VALUES ('1157', '星王战腰');
INSERT INTO `bg_items` VALUES ('1158', '星王战靴');
INSERT INTO `bg_items` VALUES ('1159', '星王法盔');
INSERT INTO `bg_items` VALUES ('1160', '星王法链');
INSERT INTO `bg_items` VALUES ('1161', '星王法镯');
INSERT INTO `bg_items` VALUES ('1162', '星王法戒');
INSERT INTO `bg_items` VALUES ('1163', '星王法腰');
INSERT INTO `bg_items` VALUES ('1164', '星王法靴');
INSERT INTO `bg_items` VALUES ('1165', '星王道盔');
INSERT INTO `bg_items` VALUES ('1166', '星王道链');
INSERT INTO `bg_items` VALUES ('1167', '星王道镯');
INSERT INTO `bg_items` VALUES ('1168', '星王道戒');
INSERT INTO `bg_items` VALUES ('1169', '星王道腰');
INSERT INTO `bg_items` VALUES ('1170', '星王道靴');
INSERT INTO `bg_items` VALUES ('1171', '王者战盔');
INSERT INTO `bg_items` VALUES ('1172', '王者战链');
INSERT INTO `bg_items` VALUES ('1173', '王者战镯');
INSERT INTO `bg_items` VALUES ('1174', '王者战戒');
INSERT INTO `bg_items` VALUES ('1175', '王者战腰');
INSERT INTO `bg_items` VALUES ('1176', '王者战靴');
INSERT INTO `bg_items` VALUES ('1177', '王者法盔');
INSERT INTO `bg_items` VALUES ('1178', '王者法链');
INSERT INTO `bg_items` VALUES ('1179', '王者法镯');
INSERT INTO `bg_items` VALUES ('1180', '王者法戒');
INSERT INTO `bg_items` VALUES ('1181', '王者法腰');
INSERT INTO `bg_items` VALUES ('1182', '王者法靴');
INSERT INTO `bg_items` VALUES ('1183', '王者道盔');
INSERT INTO `bg_items` VALUES ('1184', '王者道链');
INSERT INTO `bg_items` VALUES ('1185', '王者道镯');
INSERT INTO `bg_items` VALUES ('1186', '王者道戒');
INSERT INTO `bg_items` VALUES ('1187', '王者道腰');
INSERT INTO `bg_items` VALUES ('1188', '王者道靴');
INSERT INTO `bg_items` VALUES ('1189', '天龙战盔');
INSERT INTO `bg_items` VALUES ('1190', '天龙战链');
INSERT INTO `bg_items` VALUES ('1191', '天龙战镯');
INSERT INTO `bg_items` VALUES ('1192', '天龙战戒');
INSERT INTO `bg_items` VALUES ('1193', '天龙战腰');
INSERT INTO `bg_items` VALUES ('1194', '天龙战靴');
INSERT INTO `bg_items` VALUES ('1195', '天龙法盔');
INSERT INTO `bg_items` VALUES ('1196', '天龙法链');
INSERT INTO `bg_items` VALUES ('1197', '天龙法镯');
INSERT INTO `bg_items` VALUES ('1198', '天龙法戒');
INSERT INTO `bg_items` VALUES ('1199', '天龙法腰');
INSERT INTO `bg_items` VALUES ('1200', '天龙法靴');
INSERT INTO `bg_items` VALUES ('1201', '天龙道盔');
INSERT INTO `bg_items` VALUES ('1202', '天龙道链');
INSERT INTO `bg_items` VALUES ('1203', '天龙道镯');
INSERT INTO `bg_items` VALUES ('1204', '天龙道戒');
INSERT INTO `bg_items` VALUES ('1205', '天龙道腰');
INSERT INTO `bg_items` VALUES ('1206', '天龙道靴');
INSERT INTO `bg_items` VALUES ('1207', '荣耀战盔');
INSERT INTO `bg_items` VALUES ('1208', '荣耀战链');
INSERT INTO `bg_items` VALUES ('1209', '荣耀战镯');
INSERT INTO `bg_items` VALUES ('1210', '荣耀战戒');
INSERT INTO `bg_items` VALUES ('1211', '荣耀战腰');
INSERT INTO `bg_items` VALUES ('1212', '荣耀战靴');
INSERT INTO `bg_items` VALUES ('1213', '荣耀法盔');
INSERT INTO `bg_items` VALUES ('1214', '荣耀法链');
INSERT INTO `bg_items` VALUES ('1215', '荣耀法镯');
INSERT INTO `bg_items` VALUES ('1216', '荣耀法戒');
INSERT INTO `bg_items` VALUES ('1217', '荣耀法腰');
INSERT INTO `bg_items` VALUES ('1218', '荣耀法靴');
INSERT INTO `bg_items` VALUES ('1219', '荣耀道盔');
INSERT INTO `bg_items` VALUES ('1220', '荣耀道链');
INSERT INTO `bg_items` VALUES ('1221', '荣耀道镯');
INSERT INTO `bg_items` VALUES ('1222', '荣耀道戒');
INSERT INTO `bg_items` VALUES ('1223', '荣耀道腰');
INSERT INTO `bg_items` VALUES ('1224', '荣耀道靴');
INSERT INTO `bg_items` VALUES ('1225', '虎威战盔');
INSERT INTO `bg_items` VALUES ('1226', '虎威战链');
INSERT INTO `bg_items` VALUES ('1227', '虎威战镯');
INSERT INTO `bg_items` VALUES ('1228', '虎威战戒');
INSERT INTO `bg_items` VALUES ('1229', '虎威战腰');
INSERT INTO `bg_items` VALUES ('1230', '虎威战靴');
INSERT INTO `bg_items` VALUES ('1231', '虎威法盔');
INSERT INTO `bg_items` VALUES ('1232', '虎威法链');
INSERT INTO `bg_items` VALUES ('1233', '虎威法镯');
INSERT INTO `bg_items` VALUES ('1234', '虎威法戒');
INSERT INTO `bg_items` VALUES ('1235', '虎威法腰');
INSERT INTO `bg_items` VALUES ('1236', '虎威法靴');
INSERT INTO `bg_items` VALUES ('1237', '虎威道盔');
INSERT INTO `bg_items` VALUES ('1238', '虎威道链');
INSERT INTO `bg_items` VALUES ('1239', '虎威道镯');
INSERT INTO `bg_items` VALUES ('1240', '虎威道戒');
INSERT INTO `bg_items` VALUES ('1241', '虎威道腰');
INSERT INTO `bg_items` VALUES ('1242', '虎威道靴');
INSERT INTO `bg_items` VALUES ('1243', '必杀战盔');
INSERT INTO `bg_items` VALUES ('1244', '必杀战链');
INSERT INTO `bg_items` VALUES ('1245', '必杀战镯');
INSERT INTO `bg_items` VALUES ('1246', '必杀战戒');
INSERT INTO `bg_items` VALUES ('1247', '必杀战腰');
INSERT INTO `bg_items` VALUES ('1248', '必杀战靴');
INSERT INTO `bg_items` VALUES ('1249', '必杀法盔');
INSERT INTO `bg_items` VALUES ('1250', '必杀法链');
INSERT INTO `bg_items` VALUES ('1251', '必杀法镯');
INSERT INTO `bg_items` VALUES ('1252', '必杀法戒');
INSERT INTO `bg_items` VALUES ('1253', '必杀法腰');
INSERT INTO `bg_items` VALUES ('1254', '必杀法靴');
INSERT INTO `bg_items` VALUES ('1255', '必杀道盔');
INSERT INTO `bg_items` VALUES ('1256', '必杀道链');
INSERT INTO `bg_items` VALUES ('1257', '必杀道镯');
INSERT INTO `bg_items` VALUES ('1258', '必杀道戒');
INSERT INTO `bg_items` VALUES ('1259', '必杀道腰');
INSERT INTO `bg_items` VALUES ('1260', '必杀道靴');
INSERT INTO `bg_items` VALUES ('1261', '传奇战盔');
INSERT INTO `bg_items` VALUES ('1262', '传奇战链');
INSERT INTO `bg_items` VALUES ('1263', '传奇战镯');
INSERT INTO `bg_items` VALUES ('1264', '传奇战戒');
INSERT INTO `bg_items` VALUES ('1265', '传奇战腰');
INSERT INTO `bg_items` VALUES ('1266', '传奇战靴');
INSERT INTO `bg_items` VALUES ('1267', '传奇法盔');
INSERT INTO `bg_items` VALUES ('1268', '传奇法链');
INSERT INTO `bg_items` VALUES ('1269', '传奇法镯');
INSERT INTO `bg_items` VALUES ('1270', '传奇法戒');
INSERT INTO `bg_items` VALUES ('1271', '传奇法腰');
INSERT INTO `bg_items` VALUES ('1272', '传奇法靴');
INSERT INTO `bg_items` VALUES ('1273', '传奇道盔');
INSERT INTO `bg_items` VALUES ('1274', '传奇道链');
INSERT INTO `bg_items` VALUES ('1275', '传奇道镯');
INSERT INTO `bg_items` VALUES ('1276', '传奇道戒');
INSERT INTO `bg_items` VALUES ('1277', '传奇道腰');
INSERT INTO `bg_items` VALUES ('1278', '传奇道靴');
INSERT INTO `bg_items` VALUES ('1279', '皓月战盔');
INSERT INTO `bg_items` VALUES ('1280', '皓月战链');
INSERT INTO `bg_items` VALUES ('1281', '皓月战镯');
INSERT INTO `bg_items` VALUES ('1282', '皓月战戒');
INSERT INTO `bg_items` VALUES ('1283', '皓月战腰');
INSERT INTO `bg_items` VALUES ('1284', '皓月战靴');
INSERT INTO `bg_items` VALUES ('1285', '皓月法盔');
INSERT INTO `bg_items` VALUES ('1286', '皓月法链');
INSERT INTO `bg_items` VALUES ('1287', '皓月法镯');
INSERT INTO `bg_items` VALUES ('1288', '皓月法戒');
INSERT INTO `bg_items` VALUES ('1289', '皓月法腰');
INSERT INTO `bg_items` VALUES ('1290', '皓月法靴');
INSERT INTO `bg_items` VALUES ('1291', '皓月道盔');
INSERT INTO `bg_items` VALUES ('1292', '皓月道链');
INSERT INTO `bg_items` VALUES ('1293', '皓月道镯');
INSERT INTO `bg_items` VALUES ('1294', '皓月道戒');
INSERT INTO `bg_items` VALUES ('1295', '皓月道腰');
INSERT INTO `bg_items` VALUES ('1296', '皓月道靴');
INSERT INTO `bg_items` VALUES ('1297', '热血战盔');
INSERT INTO `bg_items` VALUES ('1298', '热血战链');
INSERT INTO `bg_items` VALUES ('1299', '热血战镯');
INSERT INTO `bg_items` VALUES ('1300', '热血战戒');
INSERT INTO `bg_items` VALUES ('1301', '热血战腰');
INSERT INTO `bg_items` VALUES ('1302', '热血战靴');
INSERT INTO `bg_items` VALUES ('1303', '热血法盔');
INSERT INTO `bg_items` VALUES ('1304', '热血法链');
INSERT INTO `bg_items` VALUES ('1305', '热血法镯');
INSERT INTO `bg_items` VALUES ('1306', '热血法戒');
INSERT INTO `bg_items` VALUES ('1307', '热血法腰');
INSERT INTO `bg_items` VALUES ('1308', '热血法靴');
INSERT INTO `bg_items` VALUES ('1309', '热血道盔');
INSERT INTO `bg_items` VALUES ('1310', '热血道链');
INSERT INTO `bg_items` VALUES ('1311', '热血道镯');
INSERT INTO `bg_items` VALUES ('1312', '热血道戒');
INSERT INTO `bg_items` VALUES ('1313', '热血道腰');
INSERT INTO `bg_items` VALUES ('1314', '热血道靴');
INSERT INTO `bg_items` VALUES ('1315', '乾坤战盔');
INSERT INTO `bg_items` VALUES ('1316', '乾坤战链');
INSERT INTO `bg_items` VALUES ('1317', '乾坤战镯');
INSERT INTO `bg_items` VALUES ('1318', '乾坤战戒');
INSERT INTO `bg_items` VALUES ('1319', '乾坤战腰');
INSERT INTO `bg_items` VALUES ('1320', '乾坤战靴');
INSERT INTO `bg_items` VALUES ('1321', '乾坤法盔');
INSERT INTO `bg_items` VALUES ('1322', '乾坤法链');
INSERT INTO `bg_items` VALUES ('1323', '乾坤法镯');
INSERT INTO `bg_items` VALUES ('1324', '乾坤法戒');
INSERT INTO `bg_items` VALUES ('1325', '乾坤法腰');
INSERT INTO `bg_items` VALUES ('1326', '乾坤法靴');
INSERT INTO `bg_items` VALUES ('1327', '乾坤道盔');
INSERT INTO `bg_items` VALUES ('1328', '乾坤道链');
INSERT INTO `bg_items` VALUES ('1329', '乾坤道镯');
INSERT INTO `bg_items` VALUES ('1330', '乾坤道戒');
INSERT INTO `bg_items` VALUES ('1331', '乾坤道腰');
INSERT INTO `bg_items` VALUES ('1332', '乾坤道靴');
INSERT INTO `bg_items` VALUES ('1333', '巅峰战盔');
INSERT INTO `bg_items` VALUES ('1334', '巅峰战链');
INSERT INTO `bg_items` VALUES ('1335', '巅峰战镯');
INSERT INTO `bg_items` VALUES ('1336', '巅峰战戒');
INSERT INTO `bg_items` VALUES ('1337', '巅峰战腰');
INSERT INTO `bg_items` VALUES ('1338', '巅峰战靴');
INSERT INTO `bg_items` VALUES ('1339', '巅峰法盔');
INSERT INTO `bg_items` VALUES ('1340', '巅峰法链');
INSERT INTO `bg_items` VALUES ('1341', '巅峰法镯');
INSERT INTO `bg_items` VALUES ('1342', '巅峰法戒');
INSERT INTO `bg_items` VALUES ('1343', '巅峰法腰');
INSERT INTO `bg_items` VALUES ('1344', '巅峰法靴');
INSERT INTO `bg_items` VALUES ('1345', '巅峰道盔');
INSERT INTO `bg_items` VALUES ('1346', '巅峰道链');
INSERT INTO `bg_items` VALUES ('1347', '巅峰道镯');
INSERT INTO `bg_items` VALUES ('1348', '巅峰道戒');
INSERT INTO `bg_items` VALUES ('1349', '巅峰道腰');
INSERT INTO `bg_items` VALUES ('1350', '巅峰道靴');
INSERT INTO `bg_items` VALUES ('1351', '乌木剑');
INSERT INTO `bg_items` VALUES ('1352', '乌木剑');
INSERT INTO `bg_items` VALUES ('1353', '乌木剑');
INSERT INTO `bg_items` VALUES ('1354', '乌木剑');
INSERT INTO `bg_items` VALUES ('1355', '乌木剑');
INSERT INTO `bg_items` VALUES ('1356', '乌木剑');
INSERT INTO `bg_items` VALUES ('1357', '八荒');
INSERT INTO `bg_items` VALUES ('1358', '海魂');
INSERT INTO `bg_items` VALUES ('1359', '降魔');
INSERT INTO `bg_items` VALUES ('1360', '八荒');
INSERT INTO `bg_items` VALUES ('1361', '海魂');
INSERT INTO `bg_items` VALUES ('1362', '降魔');
INSERT INTO `bg_items` VALUES ('1363', '斩马刀');
INSERT INTO `bg_items` VALUES ('1364', '偃月');
INSERT INTO `bg_items` VALUES ('1365', '银蛇');
INSERT INTO `bg_items` VALUES ('1366', '炼狱');
INSERT INTO `bg_items` VALUES ('1367', '魔杖');
INSERT INTO `bg_items` VALUES ('1368', '无极棍');
INSERT INTO `bg_items` VALUES ('1369', '裁决之杖');
INSERT INTO `bg_items` VALUES ('1370', '骨玉权杖');
INSERT INTO `bg_items` VALUES ('1371', '龙纹剑');
INSERT INTO `bg_items` VALUES ('1372', '精·裁决之杖');
INSERT INTO `bg_items` VALUES ('1373', '精·骨玉权杖');
INSERT INTO `bg_items` VALUES ('1374', '精·龙纹剑');
INSERT INTO `bg_items` VALUES ('1375', '屠龙');
INSERT INTO `bg_items` VALUES ('1376', '嗜魂法杖');
INSERT INTO `bg_items` VALUES ('1377', '逍遥扇');
INSERT INTO `bg_items` VALUES ('1378', '精·屠龙');
INSERT INTO `bg_items` VALUES ('1379', '精·嗜魂法杖');
INSERT INTO `bg_items` VALUES ('1380', '精·逍遥扇');
INSERT INTO `bg_items` VALUES ('1381', '开天');
INSERT INTO `bg_items` VALUES ('1382', '镇天');
INSERT INTO `bg_items` VALUES ('1383', '玄天');
INSERT INTO `bg_items` VALUES ('1384', '精·开天');
INSERT INTO `bg_items` VALUES ('1385', '精·镇天');
INSERT INTO `bg_items` VALUES ('1386', '精·玄天');
INSERT INTO `bg_items` VALUES ('1387', '怒火战刃');
INSERT INTO `bg_items` VALUES ('1388', '通云魔杖');
INSERT INTO `bg_items` VALUES ('1389', '狂雷道剑');
INSERT INTO `bg_items` VALUES ('1390', '炎龙战刃');
INSERT INTO `bg_items` VALUES ('1391', '雷龙魔杖');
INSERT INTO `bg_items` VALUES ('1392', '青龙道剑');
INSERT INTO `bg_items` VALUES ('1393', '星王战刃');
INSERT INTO `bg_items` VALUES ('1394', '星王魔杖');
INSERT INTO `bg_items` VALUES ('1395', '星王道剑');
INSERT INTO `bg_items` VALUES ('1396', '王者战刃');
INSERT INTO `bg_items` VALUES ('1397', '王者魔权');
INSERT INTO `bg_items` VALUES ('1398', '王者道剑');
INSERT INTO `bg_items` VALUES ('1399', '天龙战刃');
INSERT INTO `bg_items` VALUES ('1400', '天龙魔权');
INSERT INTO `bg_items` VALUES ('1401', '天龙道剑');
INSERT INTO `bg_items` VALUES ('1402', '荣耀战刃');
INSERT INTO `bg_items` VALUES ('1403', '荣耀魔权');
INSERT INTO `bg_items` VALUES ('1404', '荣耀道剑');
INSERT INTO `bg_items` VALUES ('1405', '虎威战刃');
INSERT INTO `bg_items` VALUES ('1406', '虎威魔权');
INSERT INTO `bg_items` VALUES ('1407', '虎威道剑');
INSERT INTO `bg_items` VALUES ('1408', '必杀战刃');
INSERT INTO `bg_items` VALUES ('1409', '必杀魔权');
INSERT INTO `bg_items` VALUES ('1410', '必杀道剑');
INSERT INTO `bg_items` VALUES ('1411', '传奇战刃');
INSERT INTO `bg_items` VALUES ('1412', '传奇魔权');
INSERT INTO `bg_items` VALUES ('1413', '传奇道剑');
INSERT INTO `bg_items` VALUES ('1414', '皓月战刃');
INSERT INTO `bg_items` VALUES ('1415', '皓月魔权');
INSERT INTO `bg_items` VALUES ('1416', '皓月道剑');
INSERT INTO `bg_items` VALUES ('1417', '热血战刃');
INSERT INTO `bg_items` VALUES ('1418', '热血魔权');
INSERT INTO `bg_items` VALUES ('1419', '热血道剑');
INSERT INTO `bg_items` VALUES ('1420', '乾坤战刃');
INSERT INTO `bg_items` VALUES ('1421', '乾坤魔权');
INSERT INTO `bg_items` VALUES ('1422', '乾坤道剑');
INSERT INTO `bg_items` VALUES ('1423', '巅峰战刃');
INSERT INTO `bg_items` VALUES ('1424', '巅峰魔权');
INSERT INTO `bg_items` VALUES ('1425', '巅峰道剑');
INSERT INTO `bg_items` VALUES ('1426', '布衣(男)');
INSERT INTO `bg_items` VALUES ('1427', '布衣(女)');
INSERT INTO `bg_items` VALUES ('1428', '布衣(男)');
INSERT INTO `bg_items` VALUES ('1429', '布衣(女)');
INSERT INTO `bg_items` VALUES ('1430', '布衣(男)');
INSERT INTO `bg_items` VALUES ('1431', '布衣(女)');
INSERT INTO `bg_items` VALUES ('1432', '布衣(男)');
INSERT INTO `bg_items` VALUES ('1433', '布衣(女)');
INSERT INTO `bg_items` VALUES ('1434', '布衣(男)');
INSERT INTO `bg_items` VALUES ('1435', '布衣(女)');
INSERT INTO `bg_items` VALUES ('1436', '布衣(男)');
INSERT INTO `bg_items` VALUES ('1437', '布衣(女)');
INSERT INTO `bg_items` VALUES ('1438', '轻型盔甲(男)');
INSERT INTO `bg_items` VALUES ('1439', '轻型盔甲(女)');
INSERT INTO `bg_items` VALUES ('1440', '轻型盔甲(男)');
INSERT INTO `bg_items` VALUES ('1441', '轻型盔甲(女)');
INSERT INTO `bg_items` VALUES ('1442', '轻型盔甲(男)');
INSERT INTO `bg_items` VALUES ('1443', '轻型盔甲(女)');
INSERT INTO `bg_items` VALUES ('1444', '轻型盔甲(男)');
INSERT INTO `bg_items` VALUES ('1445', '轻型盔甲(女)');
INSERT INTO `bg_items` VALUES ('1446', '轻型盔甲(男)');
INSERT INTO `bg_items` VALUES ('1447', '轻型盔甲(女)');
INSERT INTO `bg_items` VALUES ('1448', '轻型盔甲(男)');
INSERT INTO `bg_items` VALUES ('1449', '轻型盔甲(女)');
INSERT INTO `bg_items` VALUES ('1450', '重盔甲(男)');
INSERT INTO `bg_items` VALUES ('1451', '重盔甲(女)');
INSERT INTO `bg_items` VALUES ('1452', '魔法长袍(男)');
INSERT INTO `bg_items` VALUES ('1453', '魔法长袍(女)');
INSERT INTO `bg_items` VALUES ('1454', '灵魂战衣(男)');
INSERT INTO `bg_items` VALUES ('1455', '灵魂战衣(女)');
INSERT INTO `bg_items` VALUES ('1456', '战神盔甲(男)');
INSERT INTO `bg_items` VALUES ('1457', '战神盔甲(女)');
INSERT INTO `bg_items` VALUES ('1458', '恶魔长袍(男)');
INSERT INTO `bg_items` VALUES ('1459', '恶魔长袍(女)');
INSERT INTO `bg_items` VALUES ('1460', '幽灵战衣(男)');
INSERT INTO `bg_items` VALUES ('1461', '幽灵战衣(女)');
INSERT INTO `bg_items` VALUES ('1462', '天魔神甲');
INSERT INTO `bg_items` VALUES ('1463', '圣战宝甲');
INSERT INTO `bg_items` VALUES ('1464', '法神披风');
INSERT INTO `bg_items` VALUES ('1465', '霓裳羽衣');
INSERT INTO `bg_items` VALUES ('1466', '天尊道袍');
INSERT INTO `bg_items` VALUES ('1467', '天师长袍');
INSERT INTO `bg_items` VALUES ('1468', '精·天魔神甲');
INSERT INTO `bg_items` VALUES ('1469', '精·圣战宝甲');
INSERT INTO `bg_items` VALUES ('1470', '精·法神披风');
INSERT INTO `bg_items` VALUES ('1471', '精·霓裳羽衣');
INSERT INTO `bg_items` VALUES ('1472', '精·天尊道袍');
INSERT INTO `bg_items` VALUES ('1473', '精·天师长袍');
INSERT INTO `bg_items` VALUES ('1474', '雷霆战甲(男)');
INSERT INTO `bg_items` VALUES ('1475', '雷霆战甲(女)');
INSERT INTO `bg_items` VALUES ('1476', '烈焰魔衣(男)');
INSERT INTO `bg_items` VALUES ('1477', '烈焰魔衣(女)');
INSERT INTO `bg_items` VALUES ('1478', '光芒道袍(男)');
INSERT INTO `bg_items` VALUES ('1479', '光芒道袍(女)');
INSERT INTO `bg_items` VALUES ('1480', '精·雷霆战甲(男)');
INSERT INTO `bg_items` VALUES ('1481', '精·雷霆战甲(女)');
INSERT INTO `bg_items` VALUES ('1482', '精·烈焰魔衣(男)');
INSERT INTO `bg_items` VALUES ('1483', '精·烈焰魔衣(女)');
INSERT INTO `bg_items` VALUES ('1484', '精·光芒道袍(男)');
INSERT INTO `bg_items` VALUES ('1485', '精·光芒道袍(女)');
INSERT INTO `bg_items` VALUES ('1486', '凤天战甲(男)');
INSERT INTO `bg_items` VALUES ('1487', '凰天战衣(女)');
INSERT INTO `bg_items` VALUES ('1488', '凤天魔甲(男)');
INSERT INTO `bg_items` VALUES ('1489', '凰天魔衣(女)');
INSERT INTO `bg_items` VALUES ('1490', '凤天道甲(男)');
INSERT INTO `bg_items` VALUES ('1491', '凰天道衣(女)');
INSERT INTO `bg_items` VALUES ('1492', '精·凤天战甲(男)');
INSERT INTO `bg_items` VALUES ('1493', '精·凰天战衣(女)');
INSERT INTO `bg_items` VALUES ('1494', '精·凤天魔甲(男)');
INSERT INTO `bg_items` VALUES ('1495', '精·凰天魔衣(女)');
INSERT INTO `bg_items` VALUES ('1496', '精·凤天道甲(男)');
INSERT INTO `bg_items` VALUES ('1497', '精·凰天道衣(女)');
INSERT INTO `bg_items` VALUES ('1498', '逆火战甲(男)');
INSERT INTO `bg_items` VALUES ('1499', '逆火战衣(女)');
INSERT INTO `bg_items` VALUES ('1500', '通云魔甲(男)');
INSERT INTO `bg_items` VALUES ('1501', '通云魔衣(女)');
INSERT INTO `bg_items` VALUES ('1502', '狂雷道甲(男)');
INSERT INTO `bg_items` VALUES ('1503', '狂雷道衣(女)');
INSERT INTO `bg_items` VALUES ('1504', '炎龙战甲(男)');
INSERT INTO `bg_items` VALUES ('1505', '炎龙战衣(女)');
INSERT INTO `bg_items` VALUES ('1506', '雷龙魔甲(男)');
INSERT INTO `bg_items` VALUES ('1507', '雷龙魔衣(女)');
INSERT INTO `bg_items` VALUES ('1508', '狂雷道甲(男)');
INSERT INTO `bg_items` VALUES ('1509', '狂雷道衣(女)');
INSERT INTO `bg_items` VALUES ('1510', '星王战甲(男)');
INSERT INTO `bg_items` VALUES ('1511', '星王战衣(女)');
INSERT INTO `bg_items` VALUES ('1512', '星王魔甲(男)');
INSERT INTO `bg_items` VALUES ('1513', '星王魔衣(女)');
INSERT INTO `bg_items` VALUES ('1514', '星王道甲(男)');
INSERT INTO `bg_items` VALUES ('1515', '星王道衣(女)');
INSERT INTO `bg_items` VALUES ('1516', '王者战甲(男)');
INSERT INTO `bg_items` VALUES ('1517', '王者战衣(女)');
INSERT INTO `bg_items` VALUES ('1518', '王者魔甲(男)');
INSERT INTO `bg_items` VALUES ('1519', '王者魔衣(女)');
INSERT INTO `bg_items` VALUES ('1520', '王者道甲(男)');
INSERT INTO `bg_items` VALUES ('1521', '王者道衣(女)');
INSERT INTO `bg_items` VALUES ('1522', '天龙战甲(男)');
INSERT INTO `bg_items` VALUES ('1523', '天龙战衣(女)');
INSERT INTO `bg_items` VALUES ('1524', '天龙魔甲(男)');
INSERT INTO `bg_items` VALUES ('1525', '天龙魔衣(女)');
INSERT INTO `bg_items` VALUES ('1526', '天龙道甲(男)');
INSERT INTO `bg_items` VALUES ('1527', '天龙道衣(女)');
INSERT INTO `bg_items` VALUES ('1528', '荣耀战甲(男)');
INSERT INTO `bg_items` VALUES ('1529', '荣耀战衣(女)');
INSERT INTO `bg_items` VALUES ('1530', '荣耀魔甲(男)');
INSERT INTO `bg_items` VALUES ('1531', '荣耀魔衣(女)');
INSERT INTO `bg_items` VALUES ('1532', '荣耀道甲(男)');
INSERT INTO `bg_items` VALUES ('1533', '荣耀道衣(女)');
INSERT INTO `bg_items` VALUES ('1534', '虎威战甲(男)');
INSERT INTO `bg_items` VALUES ('1535', '虎威战衣(女)');
INSERT INTO `bg_items` VALUES ('1536', '虎威魔甲(男)');
INSERT INTO `bg_items` VALUES ('1537', '虎威魔衣(女)');
INSERT INTO `bg_items` VALUES ('1538', '虎威道甲(男)');
INSERT INTO `bg_items` VALUES ('1539', '虎威道衣(女)');
INSERT INTO `bg_items` VALUES ('1540', '必杀战甲(男)');
INSERT INTO `bg_items` VALUES ('1541', '必杀战衣(女)');
INSERT INTO `bg_items` VALUES ('1542', '必杀魔甲(男)');
INSERT INTO `bg_items` VALUES ('1543', '必杀魔衣(女)');
INSERT INTO `bg_items` VALUES ('1544', '必杀道甲(男)');
INSERT INTO `bg_items` VALUES ('1545', '必杀道衣(女)');
INSERT INTO `bg_items` VALUES ('1546', '传奇战甲(男)');
INSERT INTO `bg_items` VALUES ('1547', '传奇战衣(女)');
INSERT INTO `bg_items` VALUES ('1548', '传奇魔甲(男)');
INSERT INTO `bg_items` VALUES ('1549', '传奇魔衣(女)');
INSERT INTO `bg_items` VALUES ('1550', '传奇道甲(男)');
INSERT INTO `bg_items` VALUES ('1551', '传奇道衣(女)');
INSERT INTO `bg_items` VALUES ('1552', '皓月战甲(男)');
INSERT INTO `bg_items` VALUES ('1553', '皓月战衣(女)');
INSERT INTO `bg_items` VALUES ('1554', '皓月魔甲(男)');
INSERT INTO `bg_items` VALUES ('1555', '皓月魔衣(女)');
INSERT INTO `bg_items` VALUES ('1556', '皓月道甲(男)');
INSERT INTO `bg_items` VALUES ('1557', '皓月道衣(女)');
INSERT INTO `bg_items` VALUES ('1558', '热血战甲(男)');
INSERT INTO `bg_items` VALUES ('1559', '热血战衣(女)');
INSERT INTO `bg_items` VALUES ('1560', '热血魔甲(男)');
INSERT INTO `bg_items` VALUES ('1561', '热血魔衣(女)');
INSERT INTO `bg_items` VALUES ('1562', '热血道甲(男)');
INSERT INTO `bg_items` VALUES ('1563', '热血道衣(女)');
INSERT INTO `bg_items` VALUES ('1564', '乾坤战甲(男)');
INSERT INTO `bg_items` VALUES ('1565', '乾坤战衣(女)');
INSERT INTO `bg_items` VALUES ('1566', '乾坤魔甲(男)');
INSERT INTO `bg_items` VALUES ('1567', '乾坤魔衣(女)');
INSERT INTO `bg_items` VALUES ('1568', '乾坤道甲(男)');
INSERT INTO `bg_items` VALUES ('1569', '乾坤道衣(女)');
INSERT INTO `bg_items` VALUES ('1570', '巅峰战甲(男)');
INSERT INTO `bg_items` VALUES ('1571', '巅峰战衣(女)');
INSERT INTO `bg_items` VALUES ('1572', '巅峰魔甲(男)');
INSERT INTO `bg_items` VALUES ('1573', '巅峰魔衣(女)');
INSERT INTO `bg_items` VALUES ('1574', '巅峰道甲(男)');
INSERT INTO `bg_items` VALUES ('1575', '巅峰道衣(女)');
INSERT INTO `bg_items` VALUES ('1576', '青铜头盔');
INSERT INTO `bg_items` VALUES ('1577', '灯笼项链');
INSERT INTO `bg_items` VALUES ('1578', '金手镯');
INSERT INTO `bg_items` VALUES ('1579', '金戒指');
INSERT INTO `bg_items` VALUES ('1580', '兽皮腰带');
INSERT INTO `bg_items` VALUES ('1581', '布鞋');
INSERT INTO `bg_items` VALUES ('1582', '青铜头盔');
INSERT INTO `bg_items` VALUES ('1583', '凤凰明珠');
INSERT INTO `bg_items` VALUES ('1584', '黑檀手镯');
INSERT INTO `bg_items` VALUES ('1585', '魅力戒指');
INSERT INTO `bg_items` VALUES ('1586', '兽皮腰带');
INSERT INTO `bg_items` VALUES ('1587', '布鞋');
INSERT INTO `bg_items` VALUES ('1588', '青铜头盔');
INSERT INTO `bg_items` VALUES ('1589', '竹笛');
INSERT INTO `bg_items` VALUES ('1590', '道士手镯');
INSERT INTO `bg_items` VALUES ('1591', '道德戒指');
INSERT INTO `bg_items` VALUES ('1592', '兽皮腰带');
INSERT INTO `bg_items` VALUES ('1593', '布鞋');
INSERT INTO `bg_items` VALUES ('1594', '精·青铜头盔');
INSERT INTO `bg_items` VALUES ('1595', '精·灯笼项链');
INSERT INTO `bg_items` VALUES ('1596', '精·金手镯');
INSERT INTO `bg_items` VALUES ('1597', '精·金戒指');
INSERT INTO `bg_items` VALUES ('1598', '精·兽皮腰带');
INSERT INTO `bg_items` VALUES ('1599', '精·布鞋');
INSERT INTO `bg_items` VALUES ('1600', '精·青铜头盔');
INSERT INTO `bg_items` VALUES ('1601', '精·凤凰明珠');
INSERT INTO `bg_items` VALUES ('1602', '精·黑檀手镯');
INSERT INTO `bg_items` VALUES ('1603', '精·魅力戒指');
INSERT INTO `bg_items` VALUES ('1604', '精·兽皮腰带');
INSERT INTO `bg_items` VALUES ('1605', '精·布鞋');
INSERT INTO `bg_items` VALUES ('1606', '精·青铜头盔');
INSERT INTO `bg_items` VALUES ('1607', '精·竹笛');
INSERT INTO `bg_items` VALUES ('1608', '精·道士手镯');
INSERT INTO `bg_items` VALUES ('1609', '精·道德戒指');
INSERT INTO `bg_items` VALUES ('1610', '精·兽皮腰带');
INSERT INTO `bg_items` VALUES ('1611', '精·布鞋');
INSERT INTO `bg_items` VALUES ('1612', '骷髅头盔');
INSERT INTO `bg_items` VALUES ('1613', '蓝翡翠项链');
INSERT INTO `bg_items` VALUES ('1614', '死神手套');
INSERT INTO `bg_items` VALUES ('1615', '龙之戒指');
INSERT INTO `bg_items` VALUES ('1616', '铁腰带');
INSERT INTO `bg_items` VALUES ('1617', '鹿皮靴');
INSERT INTO `bg_items` VALUES ('1618', '魔法头盔');
INSERT INTO `bg_items` VALUES ('1619', '放大镜');
INSERT INTO `bg_items` VALUES ('1620', '思贝儿手镯');
INSERT INTO `bg_items` VALUES ('1621', '红宝石戒指');
INSERT INTO `bg_items` VALUES ('1622', '铁腰带');
INSERT INTO `bg_items` VALUES ('1623', '鹿皮靴');
INSERT INTO `bg_items` VALUES ('1624', '魔法头盔');
INSERT INTO `bg_items` VALUES ('1625', '神秘勋章');
INSERT INTO `bg_items` VALUES ('1626', '避邪手镯');
INSERT INTO `bg_items` VALUES ('1627', '铂金戒指');
INSERT INTO `bg_items` VALUES ('1628', '铁腰带');
INSERT INTO `bg_items` VALUES ('1629', '鹿皮靴');
INSERT INTO `bg_items` VALUES ('1630', '精·骷髅头盔');
INSERT INTO `bg_items` VALUES ('1631', '精·蓝翡翠项链');
INSERT INTO `bg_items` VALUES ('1632', '精·死神手套');
INSERT INTO `bg_items` VALUES ('1633', '精·龙之戒指');
INSERT INTO `bg_items` VALUES ('1634', '精·铁腰带');
INSERT INTO `bg_items` VALUES ('1635', '精·鹿皮靴');
INSERT INTO `bg_items` VALUES ('1636', '精·魔法头盔');
INSERT INTO `bg_items` VALUES ('1637', '精·放大镜');
INSERT INTO `bg_items` VALUES ('1638', '精·思贝儿手镯');
INSERT INTO `bg_items` VALUES ('1639', '精·红宝石戒指');
INSERT INTO `bg_items` VALUES ('1640', '精·铁腰带');
INSERT INTO `bg_items` VALUES ('1641', '精·鹿皮靴');
INSERT INTO `bg_items` VALUES ('1642', '精·魔法头盔');
INSERT INTO `bg_items` VALUES ('1643', '精·神秘勋章');
INSERT INTO `bg_items` VALUES ('1644', '精·避邪手镯');
INSERT INTO `bg_items` VALUES ('1645', '精·铂金戒指');
INSERT INTO `bg_items` VALUES ('1646', '精·铁腰带');
INSERT INTO `bg_items` VALUES ('1647', '精·鹿皮靴');
INSERT INTO `bg_items` VALUES ('1648', '黑铁头盔');
INSERT INTO `bg_items` VALUES ('1649', '绿色项链');
INSERT INTO `bg_items` VALUES ('1650', '骑士手镯');
INSERT INTO `bg_items` VALUES ('1651', '力量戒指');
INSERT INTO `bg_items` VALUES ('1652', '青铜腰带');
INSERT INTO `bg_items` VALUES ('1653', '紫绸靴');
INSERT INTO `bg_items` VALUES ('1654', '黑铁头盔');
INSERT INTO `bg_items` VALUES ('1655', '恶魔铃铛');
INSERT INTO `bg_items` VALUES ('1656', '龙之手镯');
INSERT INTO `bg_items` VALUES ('1657', '紫碧螺');
INSERT INTO `bg_items` VALUES ('1658', '青铜腰带');
INSERT INTO `bg_items` VALUES ('1659', '紫绸靴');
INSERT INTO `bg_items` VALUES ('1660', '黑铁头盔');
INSERT INTO `bg_items` VALUES ('1661', '灵魂项链');
INSERT INTO `bg_items` VALUES ('1662', '三眼手镯');
INSERT INTO `bg_items` VALUES ('1663', '泰坦戒指');
INSERT INTO `bg_items` VALUES ('1664', '青铜腰带');
INSERT INTO `bg_items` VALUES ('1665', '紫绸靴');
INSERT INTO `bg_items` VALUES ('1666', '精·黑铁头盔');
INSERT INTO `bg_items` VALUES ('1667', '精·绿色项链');
INSERT INTO `bg_items` VALUES ('1668', '精·骑士手镯');
INSERT INTO `bg_items` VALUES ('1669', '精·力量戒指');
INSERT INTO `bg_items` VALUES ('1670', '精·青铜腰带');
INSERT INTO `bg_items` VALUES ('1671', '精·紫绸靴');
INSERT INTO `bg_items` VALUES ('1672', '精·黑铁头盔');
INSERT INTO `bg_items` VALUES ('1673', '精·恶魔铃铛');
INSERT INTO `bg_items` VALUES ('1674', '精·龙之手镯');
INSERT INTO `bg_items` VALUES ('1675', '精·紫碧螺');
INSERT INTO `bg_items` VALUES ('1676', '精·青铜腰带');
INSERT INTO `bg_items` VALUES ('1677', '精·紫绸靴');
INSERT INTO `bg_items` VALUES ('1678', '精·黑铁头盔');
INSERT INTO `bg_items` VALUES ('1679', '精·灵魂项链');
INSERT INTO `bg_items` VALUES ('1680', '精·三眼手镯');
INSERT INTO `bg_items` VALUES ('1681', '精·泰坦戒指');
INSERT INTO `bg_items` VALUES ('1682', '精·青铜腰带');
INSERT INTO `bg_items` VALUES ('1683', '精·紫绸靴');
INSERT INTO `bg_items` VALUES ('1684', '圣战头盔');
INSERT INTO `bg_items` VALUES ('1685', '圣战项链');
INSERT INTO `bg_items` VALUES ('1686', '圣战手镯');
INSERT INTO `bg_items` VALUES ('1687', '圣战戒指');
INSERT INTO `bg_items` VALUES ('1688', '钢铁腰带');
INSERT INTO `bg_items` VALUES ('1689', '避魂靴');
INSERT INTO `bg_items` VALUES ('1690', '法神头盔');
INSERT INTO `bg_items` VALUES ('1691', '法神项链');
INSERT INTO `bg_items` VALUES ('1692', '法神手镯');
INSERT INTO `bg_items` VALUES ('1693', '法神戒指');
INSERT INTO `bg_items` VALUES ('1694', '钢铁腰带');
INSERT INTO `bg_items` VALUES ('1695', '避魂靴');
INSERT INTO `bg_items` VALUES ('1696', '天尊头盔');
INSERT INTO `bg_items` VALUES ('1697', '天尊项链');
INSERT INTO `bg_items` VALUES ('1698', '天尊手镯');
INSERT INTO `bg_items` VALUES ('1699', '天尊戒指');
INSERT INTO `bg_items` VALUES ('1700', '钢铁腰带');
INSERT INTO `bg_items` VALUES ('1701', '避魂靴');
INSERT INTO `bg_items` VALUES ('1702', '精·圣战头盔');
INSERT INTO `bg_items` VALUES ('1703', '精·圣战项链');
INSERT INTO `bg_items` VALUES ('1704', '精·圣战手镯');
INSERT INTO `bg_items` VALUES ('1705', '精·圣战戒指');
INSERT INTO `bg_items` VALUES ('1706', '精·钢铁腰带');
INSERT INTO `bg_items` VALUES ('1707', '精·避魂靴');
INSERT INTO `bg_items` VALUES ('1708', '精·法神头盔');
INSERT INTO `bg_items` VALUES ('1709', '精·法神项链');
INSERT INTO `bg_items` VALUES ('1710', '精·法神手镯');
INSERT INTO `bg_items` VALUES ('1711', '精·法神戒指');
INSERT INTO `bg_items` VALUES ('1712', '精·钢铁腰带');
INSERT INTO `bg_items` VALUES ('1713', '精·避魂靴');
INSERT INTO `bg_items` VALUES ('1714', '精·天尊头盔');
INSERT INTO `bg_items` VALUES ('1715', '精·天尊项链');
INSERT INTO `bg_items` VALUES ('1716', '精·天尊手镯');
INSERT INTO `bg_items` VALUES ('1717', '精·天尊戒指');
INSERT INTO `bg_items` VALUES ('1718', '精·钢铁腰带');
INSERT INTO `bg_items` VALUES ('1719', '精·避魂靴');
INSERT INTO `bg_items` VALUES ('1720', '雷霆头盔');
INSERT INTO `bg_items` VALUES ('1721', '雷霆项链');
INSERT INTO `bg_items` VALUES ('1722', '雷霆护腕');
INSERT INTO `bg_items` VALUES ('1723', '雷霆战戒');
INSERT INTO `bg_items` VALUES ('1724', '雷霆腰带');
INSERT INTO `bg_items` VALUES ('1725', '雷霆战靴');
INSERT INTO `bg_items` VALUES ('1726', '烈焰头盔');
INSERT INTO `bg_items` VALUES ('1727', '烈焰项链');
INSERT INTO `bg_items` VALUES ('1728', '烈焰护腕');
INSERT INTO `bg_items` VALUES ('1729', '烈焰魔戒');
INSERT INTO `bg_items` VALUES ('1730', '烈焰腰带');
INSERT INTO `bg_items` VALUES ('1731', '烈焰魔靴');
INSERT INTO `bg_items` VALUES ('1732', '光芒头盔');
INSERT INTO `bg_items` VALUES ('1733', '光芒项链');
INSERT INTO `bg_items` VALUES ('1734', '光芒护腕');
INSERT INTO `bg_items` VALUES ('1735', '光芒道戒');
INSERT INTO `bg_items` VALUES ('1736', '光芒腰带');
INSERT INTO `bg_items` VALUES ('1737', '光芒道靴');
INSERT INTO `bg_items` VALUES ('1738', '精·雷霆头盔');
INSERT INTO `bg_items` VALUES ('1739', '精·雷霆项链');
INSERT INTO `bg_items` VALUES ('1740', '精·雷霆护腕');
INSERT INTO `bg_items` VALUES ('1741', '精·雷霆战戒');
INSERT INTO `bg_items` VALUES ('1742', '精·雷霆腰带');
INSERT INTO `bg_items` VALUES ('1743', '精·雷霆战靴');
INSERT INTO `bg_items` VALUES ('1744', '精·烈焰头盔');
INSERT INTO `bg_items` VALUES ('1745', '精·烈焰项链');
INSERT INTO `bg_items` VALUES ('1746', '精·烈焰护腕');
INSERT INTO `bg_items` VALUES ('1747', '精·烈焰魔戒');
INSERT INTO `bg_items` VALUES ('1748', '精·烈焰腰带');
INSERT INTO `bg_items` VALUES ('1749', '精·烈焰魔靴');
INSERT INTO `bg_items` VALUES ('1750', '精·光芒头盔');
INSERT INTO `bg_items` VALUES ('1751', '精·光芒项链');
INSERT INTO `bg_items` VALUES ('1752', '精·光芒护腕');
INSERT INTO `bg_items` VALUES ('1753', '精·光芒道戒');
INSERT INTO `bg_items` VALUES ('1754', '精·光芒腰带');
INSERT INTO `bg_items` VALUES ('1755', '精·光芒道靴');
INSERT INTO `bg_items` VALUES ('1756', '战神头盔');
INSERT INTO `bg_items` VALUES ('1757', '战神项链');
INSERT INTO `bg_items` VALUES ('1758', '战神手镯');
INSERT INTO `bg_items` VALUES ('1759', '战神戒指');
INSERT INTO `bg_items` VALUES ('1760', '战神腰带');
INSERT INTO `bg_items` VALUES ('1761', '战神靴子');
INSERT INTO `bg_items` VALUES ('1762', '圣魔头盔');
INSERT INTO `bg_items` VALUES ('1763', '圣魔项链');
INSERT INTO `bg_items` VALUES ('1764', '圣魔手镯');
INSERT INTO `bg_items` VALUES ('1765', '圣魔戒指');
INSERT INTO `bg_items` VALUES ('1766', '圣魔腰带');
INSERT INTO `bg_items` VALUES ('1767', '圣魔靴子');
INSERT INTO `bg_items` VALUES ('1768', '真魂头盔');
INSERT INTO `bg_items` VALUES ('1769', '真魂项链');
INSERT INTO `bg_items` VALUES ('1770', '真魂手镯');
INSERT INTO `bg_items` VALUES ('1771', '真魂戒指');
INSERT INTO `bg_items` VALUES ('1772', '真魂腰带');
INSERT INTO `bg_items` VALUES ('1773', '真魂靴子');
INSERT INTO `bg_items` VALUES ('1774', '精·战神头盔');
INSERT INTO `bg_items` VALUES ('1775', '精·战神项链');
INSERT INTO `bg_items` VALUES ('1776', '精·战神手镯');
INSERT INTO `bg_items` VALUES ('1777', '精·战神戒指');
INSERT INTO `bg_items` VALUES ('1778', '精·战神腰带');
INSERT INTO `bg_items` VALUES ('1779', '精·战神靴子');
INSERT INTO `bg_items` VALUES ('1780', '精·圣魔头盔');
INSERT INTO `bg_items` VALUES ('1781', '精·圣魔项链');
INSERT INTO `bg_items` VALUES ('1782', '精·圣魔手镯');
INSERT INTO `bg_items` VALUES ('1783', '精·圣魔戒指');
INSERT INTO `bg_items` VALUES ('1784', '精·圣魔腰带');
INSERT INTO `bg_items` VALUES ('1785', '精·圣魔靴子');
INSERT INTO `bg_items` VALUES ('1786', '精·真魂头盔');
INSERT INTO `bg_items` VALUES ('1787', '精·真魂项链');
INSERT INTO `bg_items` VALUES ('1788', '精·真魂手镯');
INSERT INTO `bg_items` VALUES ('1789', '精·真魂戒指');
INSERT INTO `bg_items` VALUES ('1790', '精·真魂腰带');
INSERT INTO `bg_items` VALUES ('1791', '精·真魂靴子');
INSERT INTO `bg_items` VALUES ('1792', '逆火头盔');
INSERT INTO `bg_items` VALUES ('1793', '逆火项链');
INSERT INTO `bg_items` VALUES ('1794', '逆火手镯');
INSERT INTO `bg_items` VALUES ('1795', '逆火戒指');
INSERT INTO `bg_items` VALUES ('1796', '逆火腰带');
INSERT INTO `bg_items` VALUES ('1797', '逆火靴子');
INSERT INTO `bg_items` VALUES ('1798', '通云头盔');
INSERT INTO `bg_items` VALUES ('1799', '通云项链');
INSERT INTO `bg_items` VALUES ('1800', '通云手镯');
INSERT INTO `bg_items` VALUES ('1801', '通云戒指');
INSERT INTO `bg_items` VALUES ('1802', '通云腰带');
INSERT INTO `bg_items` VALUES ('1803', '通云靴子');
INSERT INTO `bg_items` VALUES ('1804', '狂雷头盔');
INSERT INTO `bg_items` VALUES ('1805', '狂雷项链');
INSERT INTO `bg_items` VALUES ('1806', '狂雷手镯');
INSERT INTO `bg_items` VALUES ('1807', '狂雷戒指');
INSERT INTO `bg_items` VALUES ('1808', '狂雷腰带');
INSERT INTO `bg_items` VALUES ('1809', '狂雷靴子');
INSERT INTO `bg_items` VALUES ('1810', '炎龙头盔');
INSERT INTO `bg_items` VALUES ('1811', '炎龙项链');
INSERT INTO `bg_items` VALUES ('1812', '炎龙手镯');
INSERT INTO `bg_items` VALUES ('1813', '炎龙戒指');
INSERT INTO `bg_items` VALUES ('1814', '炎龙腰带');
INSERT INTO `bg_items` VALUES ('1815', '炎龙靴子');
INSERT INTO `bg_items` VALUES ('1816', '雷龙头盔');
INSERT INTO `bg_items` VALUES ('1817', '雷龙项链');
INSERT INTO `bg_items` VALUES ('1818', '雷龙手镯');
INSERT INTO `bg_items` VALUES ('1819', '雷龙戒指');
INSERT INTO `bg_items` VALUES ('1820', '雷龙腰带');
INSERT INTO `bg_items` VALUES ('1821', '雷龙靴子');
INSERT INTO `bg_items` VALUES ('1822', '青龙头盔');
INSERT INTO `bg_items` VALUES ('1823', '青龙项链');
INSERT INTO `bg_items` VALUES ('1824', '青龙手镯');
INSERT INTO `bg_items` VALUES ('1825', '青龙戒指');
INSERT INTO `bg_items` VALUES ('1826', '青龙腰带');
INSERT INTO `bg_items` VALUES ('1827', '青龙靴子');
INSERT INTO `bg_items` VALUES ('1828', '星王战盔');
INSERT INTO `bg_items` VALUES ('1829', '星王战链');
INSERT INTO `bg_items` VALUES ('1830', '星王战镯');
INSERT INTO `bg_items` VALUES ('1831', '星王战戒');
INSERT INTO `bg_items` VALUES ('1832', '星王战腰');
INSERT INTO `bg_items` VALUES ('1833', '星王战靴');
INSERT INTO `bg_items` VALUES ('1834', '星王法盔');
INSERT INTO `bg_items` VALUES ('1835', '星王法链');
INSERT INTO `bg_items` VALUES ('1836', '星王法镯');
INSERT INTO `bg_items` VALUES ('1837', '星王法戒');
INSERT INTO `bg_items` VALUES ('1838', '星王法腰');
INSERT INTO `bg_items` VALUES ('1839', '星王法靴');
INSERT INTO `bg_items` VALUES ('1840', '星王道盔');
INSERT INTO `bg_items` VALUES ('1841', '星王道链');
INSERT INTO `bg_items` VALUES ('1842', '星王道镯');
INSERT INTO `bg_items` VALUES ('1843', '星王道戒');
INSERT INTO `bg_items` VALUES ('1844', '星王道腰');
INSERT INTO `bg_items` VALUES ('1845', '星王道靴');
INSERT INTO `bg_items` VALUES ('1846', '王者战盔');
INSERT INTO `bg_items` VALUES ('1847', '王者战链');
INSERT INTO `bg_items` VALUES ('1848', '王者战镯');
INSERT INTO `bg_items` VALUES ('1849', '王者战戒');
INSERT INTO `bg_items` VALUES ('1850', '王者战腰');
INSERT INTO `bg_items` VALUES ('1851', '王者战靴');
INSERT INTO `bg_items` VALUES ('1852', '王者法盔');
INSERT INTO `bg_items` VALUES ('1853', '王者法链');
INSERT INTO `bg_items` VALUES ('1854', '王者法镯');
INSERT INTO `bg_items` VALUES ('1855', '王者法戒');
INSERT INTO `bg_items` VALUES ('1856', '王者法腰');
INSERT INTO `bg_items` VALUES ('1857', '王者法靴');
INSERT INTO `bg_items` VALUES ('1858', '王者道盔');
INSERT INTO `bg_items` VALUES ('1859', '王者道链');
INSERT INTO `bg_items` VALUES ('1860', '王者道镯');
INSERT INTO `bg_items` VALUES ('1861', '王者道戒');
INSERT INTO `bg_items` VALUES ('1862', '王者道腰');
INSERT INTO `bg_items` VALUES ('1863', '王者道靴');
INSERT INTO `bg_items` VALUES ('1864', '天龙战盔');
INSERT INTO `bg_items` VALUES ('1865', '天龙战链');
INSERT INTO `bg_items` VALUES ('1866', '天龙战镯');
INSERT INTO `bg_items` VALUES ('1867', '天龙战戒');
INSERT INTO `bg_items` VALUES ('1868', '天龙战腰');
INSERT INTO `bg_items` VALUES ('1869', '天龙战靴');
INSERT INTO `bg_items` VALUES ('1870', '天龙法盔');
INSERT INTO `bg_items` VALUES ('1871', '天龙法链');
INSERT INTO `bg_items` VALUES ('1872', '天龙法镯');
INSERT INTO `bg_items` VALUES ('1873', '天龙法戒');
INSERT INTO `bg_items` VALUES ('1874', '天龙法腰');
INSERT INTO `bg_items` VALUES ('1875', '天龙法靴');
INSERT INTO `bg_items` VALUES ('1876', '天龙道盔');
INSERT INTO `bg_items` VALUES ('1877', '天龙道链');
INSERT INTO `bg_items` VALUES ('1878', '天龙道镯');
INSERT INTO `bg_items` VALUES ('1879', '天龙道戒');
INSERT INTO `bg_items` VALUES ('1880', '天龙道腰');
INSERT INTO `bg_items` VALUES ('1881', '天龙道靴');
INSERT INTO `bg_items` VALUES ('1882', '荣耀战盔');
INSERT INTO `bg_items` VALUES ('1883', '荣耀战链');
INSERT INTO `bg_items` VALUES ('1884', '荣耀战镯');
INSERT INTO `bg_items` VALUES ('1885', '荣耀战戒');
INSERT INTO `bg_items` VALUES ('1886', '荣耀战腰');
INSERT INTO `bg_items` VALUES ('1887', '荣耀战靴');
INSERT INTO `bg_items` VALUES ('1888', '荣耀法盔');
INSERT INTO `bg_items` VALUES ('1889', '荣耀法链');
INSERT INTO `bg_items` VALUES ('1890', '荣耀法镯');
INSERT INTO `bg_items` VALUES ('1891', '荣耀法戒');
INSERT INTO `bg_items` VALUES ('1892', '荣耀法腰');
INSERT INTO `bg_items` VALUES ('1893', '荣耀法靴');
INSERT INTO `bg_items` VALUES ('1894', '荣耀道盔');
INSERT INTO `bg_items` VALUES ('1895', '荣耀道链');
INSERT INTO `bg_items` VALUES ('1896', '荣耀道镯');
INSERT INTO `bg_items` VALUES ('1897', '荣耀道戒');
INSERT INTO `bg_items` VALUES ('1898', '荣耀道腰');
INSERT INTO `bg_items` VALUES ('1899', '荣耀道靴');
INSERT INTO `bg_items` VALUES ('1900', '虎威战盔');
INSERT INTO `bg_items` VALUES ('1901', '虎威战链');
INSERT INTO `bg_items` VALUES ('1902', '虎威战镯');
INSERT INTO `bg_items` VALUES ('1903', '虎威战戒');
INSERT INTO `bg_items` VALUES ('1904', '虎威战腰');
INSERT INTO `bg_items` VALUES ('1905', '虎威战靴');
INSERT INTO `bg_items` VALUES ('1906', '虎威法盔');
INSERT INTO `bg_items` VALUES ('1907', '虎威法链');
INSERT INTO `bg_items` VALUES ('1908', '虎威法镯');
INSERT INTO `bg_items` VALUES ('1909', '虎威法戒');
INSERT INTO `bg_items` VALUES ('1910', '虎威法腰');
INSERT INTO `bg_items` VALUES ('1911', '虎威法靴');
INSERT INTO `bg_items` VALUES ('1912', '虎威道盔');
INSERT INTO `bg_items` VALUES ('1913', '虎威道链');
INSERT INTO `bg_items` VALUES ('1914', '虎威道镯');
INSERT INTO `bg_items` VALUES ('1915', '虎威道戒');
INSERT INTO `bg_items` VALUES ('1916', '虎威道腰');
INSERT INTO `bg_items` VALUES ('1917', '虎威道靴');
INSERT INTO `bg_items` VALUES ('1918', '必杀战盔');
INSERT INTO `bg_items` VALUES ('1919', '必杀战链');
INSERT INTO `bg_items` VALUES ('1920', '必杀战镯');
INSERT INTO `bg_items` VALUES ('1921', '必杀战戒');
INSERT INTO `bg_items` VALUES ('1922', '必杀战腰');
INSERT INTO `bg_items` VALUES ('1923', '必杀战靴');
INSERT INTO `bg_items` VALUES ('1924', '必杀法盔');
INSERT INTO `bg_items` VALUES ('1925', '必杀法链');
INSERT INTO `bg_items` VALUES ('1926', '必杀法镯');
INSERT INTO `bg_items` VALUES ('1927', '必杀法戒');
INSERT INTO `bg_items` VALUES ('1928', '必杀法腰');
INSERT INTO `bg_items` VALUES ('1929', '必杀法靴');
INSERT INTO `bg_items` VALUES ('1930', '必杀道盔');
INSERT INTO `bg_items` VALUES ('1931', '必杀道链');
INSERT INTO `bg_items` VALUES ('1932', '必杀道镯');
INSERT INTO `bg_items` VALUES ('1933', '必杀道戒');
INSERT INTO `bg_items` VALUES ('1934', '必杀道腰');
INSERT INTO `bg_items` VALUES ('1935', '必杀道靴');
INSERT INTO `bg_items` VALUES ('1936', '传奇战盔');
INSERT INTO `bg_items` VALUES ('1937', '传奇战链');
INSERT INTO `bg_items` VALUES ('1938', '传奇战镯');
INSERT INTO `bg_items` VALUES ('1939', '传奇战戒');
INSERT INTO `bg_items` VALUES ('1940', '传奇战腰');
INSERT INTO `bg_items` VALUES ('1941', '传奇战靴');
INSERT INTO `bg_items` VALUES ('1942', '传奇法盔');
INSERT INTO `bg_items` VALUES ('1943', '传奇法链');
INSERT INTO `bg_items` VALUES ('1944', '传奇法镯');
INSERT INTO `bg_items` VALUES ('1945', '传奇法戒');
INSERT INTO `bg_items` VALUES ('1946', '传奇法腰');
INSERT INTO `bg_items` VALUES ('1947', '传奇法靴');
INSERT INTO `bg_items` VALUES ('1948', '传奇道盔');
INSERT INTO `bg_items` VALUES ('1949', '传奇道链');
INSERT INTO `bg_items` VALUES ('1950', '传奇道镯');
INSERT INTO `bg_items` VALUES ('1951', '传奇道戒');
INSERT INTO `bg_items` VALUES ('1952', '传奇道腰');
INSERT INTO `bg_items` VALUES ('1953', '传奇道靴');
INSERT INTO `bg_items` VALUES ('1954', '皓月战盔');
INSERT INTO `bg_items` VALUES ('1955', '皓月战链');
INSERT INTO `bg_items` VALUES ('1956', '皓月战镯');
INSERT INTO `bg_items` VALUES ('1957', '皓月战戒');
INSERT INTO `bg_items` VALUES ('1958', '皓月战腰');
INSERT INTO `bg_items` VALUES ('1959', '皓月战靴');
INSERT INTO `bg_items` VALUES ('1960', '皓月法盔');
INSERT INTO `bg_items` VALUES ('1961', '皓月法链');
INSERT INTO `bg_items` VALUES ('1962', '皓月法镯');
INSERT INTO `bg_items` VALUES ('1963', '皓月法戒');
INSERT INTO `bg_items` VALUES ('1964', '皓月法腰');
INSERT INTO `bg_items` VALUES ('1965', '皓月法靴');
INSERT INTO `bg_items` VALUES ('1966', '皓月道盔');
INSERT INTO `bg_items` VALUES ('1967', '皓月道链');
INSERT INTO `bg_items` VALUES ('1968', '皓月道镯');
INSERT INTO `bg_items` VALUES ('1969', '皓月道戒');
INSERT INTO `bg_items` VALUES ('1970', '皓月道腰');
INSERT INTO `bg_items` VALUES ('1971', '皓月道靴');
INSERT INTO `bg_items` VALUES ('1972', '热血战盔');
INSERT INTO `bg_items` VALUES ('1973', '热血战链');
INSERT INTO `bg_items` VALUES ('1974', '热血战镯');
INSERT INTO `bg_items` VALUES ('1975', '热血战戒');
INSERT INTO `bg_items` VALUES ('1976', '热血战腰');
INSERT INTO `bg_items` VALUES ('1977', '热血战靴');
INSERT INTO `bg_items` VALUES ('1978', '热血法盔');
INSERT INTO `bg_items` VALUES ('1979', '热血法链');
INSERT INTO `bg_items` VALUES ('1980', '热血法镯');
INSERT INTO `bg_items` VALUES ('1981', '热血法戒');
INSERT INTO `bg_items` VALUES ('1982', '热血法腰');
INSERT INTO `bg_items` VALUES ('1983', '热血法靴');
INSERT INTO `bg_items` VALUES ('1984', '热血道盔');
INSERT INTO `bg_items` VALUES ('1985', '热血道链');
INSERT INTO `bg_items` VALUES ('1986', '热血道镯');
INSERT INTO `bg_items` VALUES ('1987', '热血道戒');
INSERT INTO `bg_items` VALUES ('1988', '热血道腰');
INSERT INTO `bg_items` VALUES ('1989', '热血道靴');
INSERT INTO `bg_items` VALUES ('1990', '乾坤战盔');
INSERT INTO `bg_items` VALUES ('1991', '乾坤战链');
INSERT INTO `bg_items` VALUES ('1992', '乾坤战镯');
INSERT INTO `bg_items` VALUES ('1993', '乾坤战戒');
INSERT INTO `bg_items` VALUES ('1994', '乾坤战腰');
INSERT INTO `bg_items` VALUES ('1995', '乾坤战靴');
INSERT INTO `bg_items` VALUES ('1996', '乾坤法盔');
INSERT INTO `bg_items` VALUES ('1997', '乾坤法链');
INSERT INTO `bg_items` VALUES ('1998', '乾坤法镯');
INSERT INTO `bg_items` VALUES ('1999', '乾坤法戒');
INSERT INTO `bg_items` VALUES ('2000', '乾坤法腰');
INSERT INTO `bg_items` VALUES ('2001', '乾坤法靴');
INSERT INTO `bg_items` VALUES ('2002', '乾坤道盔');
INSERT INTO `bg_items` VALUES ('2003', '乾坤道链');
INSERT INTO `bg_items` VALUES ('2004', '乾坤道镯');
INSERT INTO `bg_items` VALUES ('2005', '乾坤道戒');
INSERT INTO `bg_items` VALUES ('2006', '乾坤道腰');
INSERT INTO `bg_items` VALUES ('2007', '乾坤道靴');
INSERT INTO `bg_items` VALUES ('2008', '6转头盔(备用)');
INSERT INTO `bg_items` VALUES ('2009', '6转项链(备用)');
INSERT INTO `bg_items` VALUES ('2010', '6转手镯(备用)');
INSERT INTO `bg_items` VALUES ('2011', '6转戒指(备用)');
INSERT INTO `bg_items` VALUES ('2012', '6转腰带(备用)');
INSERT INTO `bg_items` VALUES ('2013', '6转鞋子(备用)');
INSERT INTO `bg_items` VALUES ('2014', '6转头盔(备用)');
INSERT INTO `bg_items` VALUES ('2015', '6转项链(备用)');
INSERT INTO `bg_items` VALUES ('2016', '6转手镯(备用)');
INSERT INTO `bg_items` VALUES ('2017', '6转戒指(备用)');
INSERT INTO `bg_items` VALUES ('2018', '6转腰带(备用)');
INSERT INTO `bg_items` VALUES ('2019', '6转鞋子(备用)');
INSERT INTO `bg_items` VALUES ('2020', '6转头盔(备用)');
INSERT INTO `bg_items` VALUES ('2021', '6转项链(备用)');
INSERT INTO `bg_items` VALUES ('2022', '6转手镯(备用)');
INSERT INTO `bg_items` VALUES ('2023', '6转戒指(备用)');
INSERT INTO `bg_items` VALUES ('2024', '6转腰带(备用)');
INSERT INTO `bg_items` VALUES ('2025', '6转鞋子(备用)');
INSERT INTO `bg_items` VALUES ('2026', '乌木剑');
INSERT INTO `bg_items` VALUES ('2027', '乌木剑');
INSERT INTO `bg_items` VALUES ('2028', '乌木剑');
INSERT INTO `bg_items` VALUES ('2029', '乌木剑');
INSERT INTO `bg_items` VALUES ('2030', '乌木剑');
INSERT INTO `bg_items` VALUES ('2031', '乌木剑');
INSERT INTO `bg_items` VALUES ('2032', '八荒');
INSERT INTO `bg_items` VALUES ('2033', '海魂');
INSERT INTO `bg_items` VALUES ('2034', '降魔');
INSERT INTO `bg_items` VALUES ('2035', '八荒');
INSERT INTO `bg_items` VALUES ('2036', '海魂');
INSERT INTO `bg_items` VALUES ('2037', '降魔');
INSERT INTO `bg_items` VALUES ('2038', '斩马刀');
INSERT INTO `bg_items` VALUES ('2039', '偃月');
INSERT INTO `bg_items` VALUES ('2040', '银蛇');
INSERT INTO `bg_items` VALUES ('2041', '炼狱');
INSERT INTO `bg_items` VALUES ('2042', '魔杖');
INSERT INTO `bg_items` VALUES ('2043', '无极棍');
INSERT INTO `bg_items` VALUES ('2044', '裁决之杖');
INSERT INTO `bg_items` VALUES ('2045', '骨玉权杖');
INSERT INTO `bg_items` VALUES ('2046', '龙纹剑');
INSERT INTO `bg_items` VALUES ('2047', '精·裁决之杖');
INSERT INTO `bg_items` VALUES ('2048', '精·骨玉权杖');
INSERT INTO `bg_items` VALUES ('2049', '精·龙纹剑');
INSERT INTO `bg_items` VALUES ('2050', '屠龙');
INSERT INTO `bg_items` VALUES ('2051', '嗜魂法杖');
INSERT INTO `bg_items` VALUES ('2052', '逍遥扇');
INSERT INTO `bg_items` VALUES ('2053', '精·屠龙');
INSERT INTO `bg_items` VALUES ('2054', '精·嗜魂法杖');
INSERT INTO `bg_items` VALUES ('2055', '精·逍遥扇');
INSERT INTO `bg_items` VALUES ('2056', '开天');
INSERT INTO `bg_items` VALUES ('2057', '镇天');
INSERT INTO `bg_items` VALUES ('2058', '玄天');
INSERT INTO `bg_items` VALUES ('2059', '精·开天');
INSERT INTO `bg_items` VALUES ('2060', '精·镇天');
INSERT INTO `bg_items` VALUES ('2061', '精·玄天');
INSERT INTO `bg_items` VALUES ('2062', '怒火战刃');
INSERT INTO `bg_items` VALUES ('2063', '通云魔杖');
INSERT INTO `bg_items` VALUES ('2064', '狂雷道剑');
INSERT INTO `bg_items` VALUES ('2065', '炎龙战刃');
INSERT INTO `bg_items` VALUES ('2066', '雷龙魔杖');
INSERT INTO `bg_items` VALUES ('2067', '青龙道剑');
INSERT INTO `bg_items` VALUES ('2068', '星王战刃');
INSERT INTO `bg_items` VALUES ('2069', '星王魔杖');
INSERT INTO `bg_items` VALUES ('2070', '星王道剑');
INSERT INTO `bg_items` VALUES ('2071', '王者战刃');
INSERT INTO `bg_items` VALUES ('2072', '王者魔权');
INSERT INTO `bg_items` VALUES ('2073', '王者道剑');
INSERT INTO `bg_items` VALUES ('2074', '天龙战刃');
INSERT INTO `bg_items` VALUES ('2075', '天龙魔权');
INSERT INTO `bg_items` VALUES ('2076', '天龙道剑');
INSERT INTO `bg_items` VALUES ('2077', '荣耀战刃');
INSERT INTO `bg_items` VALUES ('2078', '荣耀魔权');
INSERT INTO `bg_items` VALUES ('2079', '荣耀道剑');
INSERT INTO `bg_items` VALUES ('2080', '虎威战刃');
INSERT INTO `bg_items` VALUES ('2081', '虎威魔权');
INSERT INTO `bg_items` VALUES ('2082', '虎威道剑');
INSERT INTO `bg_items` VALUES ('2083', '必杀战刃');
INSERT INTO `bg_items` VALUES ('2084', '必杀魔权');
INSERT INTO `bg_items` VALUES ('2085', '必杀道剑');
INSERT INTO `bg_items` VALUES ('2086', '传奇战刃');
INSERT INTO `bg_items` VALUES ('2087', '传奇魔权');
INSERT INTO `bg_items` VALUES ('2088', '传奇道剑');
INSERT INTO `bg_items` VALUES ('2089', '皓月战刃');
INSERT INTO `bg_items` VALUES ('2090', '皓月魔权');
INSERT INTO `bg_items` VALUES ('2091', '皓月道剑');
INSERT INTO `bg_items` VALUES ('2092', '热血战刃');
INSERT INTO `bg_items` VALUES ('2093', '热血魔权');
INSERT INTO `bg_items` VALUES ('2094', '热血道剑');
INSERT INTO `bg_items` VALUES ('2095', '乾坤战刃');
INSERT INTO `bg_items` VALUES ('2096', '乾坤魔权');
INSERT INTO `bg_items` VALUES ('2097', '乾坤道剑');
INSERT INTO `bg_items` VALUES ('2098', '巅峰战刃');
INSERT INTO `bg_items` VALUES ('2099', '巅峰魔权');
INSERT INTO `bg_items` VALUES ('2100', '巅峰道剑');
INSERT INTO `bg_items` VALUES ('2101', '布衣(男)');
INSERT INTO `bg_items` VALUES ('2102', '布衣(女)');
INSERT INTO `bg_items` VALUES ('2103', '布衣(男)');
INSERT INTO `bg_items` VALUES ('2104', '布衣(女)');
INSERT INTO `bg_items` VALUES ('2105', '布衣(男)');
INSERT INTO `bg_items` VALUES ('2106', '布衣(女)');
INSERT INTO `bg_items` VALUES ('2107', '布衣(男)');
INSERT INTO `bg_items` VALUES ('2108', '布衣(女)');
INSERT INTO `bg_items` VALUES ('2109', '布衣(男)');
INSERT INTO `bg_items` VALUES ('2110', '布衣(女)');
INSERT INTO `bg_items` VALUES ('2111', '布衣(男)');
INSERT INTO `bg_items` VALUES ('2112', '布衣(女)');
INSERT INTO `bg_items` VALUES ('2113', '轻型盔甲(男)');
INSERT INTO `bg_items` VALUES ('2114', '轻型盔甲(女)');
INSERT INTO `bg_items` VALUES ('2115', '轻型盔甲(男)');
INSERT INTO `bg_items` VALUES ('2116', '轻型盔甲(女)');
INSERT INTO `bg_items` VALUES ('2117', '轻型盔甲(男)');
INSERT INTO `bg_items` VALUES ('2118', '轻型盔甲(女)');
INSERT INTO `bg_items` VALUES ('2119', '轻型盔甲(男)');
INSERT INTO `bg_items` VALUES ('2120', '轻型盔甲(女)');
INSERT INTO `bg_items` VALUES ('2121', '轻型盔甲(男)');
INSERT INTO `bg_items` VALUES ('2122', '轻型盔甲(女)');
INSERT INTO `bg_items` VALUES ('2123', '轻型盔甲(男)');
INSERT INTO `bg_items` VALUES ('2124', '轻型盔甲(女)');
INSERT INTO `bg_items` VALUES ('2125', '重盔甲(男)');
INSERT INTO `bg_items` VALUES ('2126', '重盔甲(女)');
INSERT INTO `bg_items` VALUES ('2127', '魔法长袍(男)');
INSERT INTO `bg_items` VALUES ('2128', '魔法长袍(女)');
INSERT INTO `bg_items` VALUES ('2129', '灵魂战衣(男)');
INSERT INTO `bg_items` VALUES ('2130', '灵魂战衣(女)');
INSERT INTO `bg_items` VALUES ('2131', '战神盔甲(男)');
INSERT INTO `bg_items` VALUES ('2132', '战神盔甲(女)');
INSERT INTO `bg_items` VALUES ('2133', '恶魔长袍(男)');
INSERT INTO `bg_items` VALUES ('2134', '恶魔长袍(女)');
INSERT INTO `bg_items` VALUES ('2135', '幽灵战衣(男)');
INSERT INTO `bg_items` VALUES ('2136', '幽灵战衣(女)');
INSERT INTO `bg_items` VALUES ('2137', '天魔神甲');
INSERT INTO `bg_items` VALUES ('2138', '圣战宝甲');
INSERT INTO `bg_items` VALUES ('2139', '法神披风');
INSERT INTO `bg_items` VALUES ('2140', '霓裳羽衣');
INSERT INTO `bg_items` VALUES ('2141', '天尊道袍');
INSERT INTO `bg_items` VALUES ('2142', '天师长袍');
INSERT INTO `bg_items` VALUES ('2143', '精·天魔神甲');
INSERT INTO `bg_items` VALUES ('2144', '精·圣战宝甲');
INSERT INTO `bg_items` VALUES ('2145', '精·法神披风');
INSERT INTO `bg_items` VALUES ('2146', '精·霓裳羽衣');
INSERT INTO `bg_items` VALUES ('2147', '精·天尊道袍');
INSERT INTO `bg_items` VALUES ('2148', '精·天师长袍');
INSERT INTO `bg_items` VALUES ('2149', '雷霆战甲(男)');
INSERT INTO `bg_items` VALUES ('2150', '雷霆战甲(女)');
INSERT INTO `bg_items` VALUES ('2151', '烈焰魔衣(男)');
INSERT INTO `bg_items` VALUES ('2152', '烈焰魔衣(女)');
INSERT INTO `bg_items` VALUES ('2153', '光芒道袍(男)');
INSERT INTO `bg_items` VALUES ('2154', '光芒道袍(女)');
INSERT INTO `bg_items` VALUES ('2155', '精·雷霆战甲(男)');
INSERT INTO `bg_items` VALUES ('2156', '精·雷霆战甲(女)');
INSERT INTO `bg_items` VALUES ('2157', '精·烈焰魔衣(男)');
INSERT INTO `bg_items` VALUES ('2158', '精·烈焰魔衣(女)');
INSERT INTO `bg_items` VALUES ('2159', '精·光芒道袍(男)');
INSERT INTO `bg_items` VALUES ('2160', '精·光芒道袍(女)');
INSERT INTO `bg_items` VALUES ('2161', '凤天战甲(男)');
INSERT INTO `bg_items` VALUES ('2162', '凰天战衣(女)');
INSERT INTO `bg_items` VALUES ('2163', '凤天魔甲(男)');
INSERT INTO `bg_items` VALUES ('2164', '凰天魔衣(女)');
INSERT INTO `bg_items` VALUES ('2165', '凤天道甲(男)');
INSERT INTO `bg_items` VALUES ('2166', '凰天道衣(女)');
INSERT INTO `bg_items` VALUES ('2167', '精·凤天战甲(男)');
INSERT INTO `bg_items` VALUES ('2168', '精·凰天战衣(女)');
INSERT INTO `bg_items` VALUES ('2169', '精·凤天魔甲(男)');
INSERT INTO `bg_items` VALUES ('2170', '精·凰天魔衣(女)');
INSERT INTO `bg_items` VALUES ('2171', '精·凤天道甲(男)');
INSERT INTO `bg_items` VALUES ('2172', '精·凰天道衣(女)');
INSERT INTO `bg_items` VALUES ('2173', '逆火战甲(男)');
INSERT INTO `bg_items` VALUES ('2174', '逆火战衣(女)');
INSERT INTO `bg_items` VALUES ('2175', '通云魔甲(男)');
INSERT INTO `bg_items` VALUES ('2176', '通云魔衣(女)');
INSERT INTO `bg_items` VALUES ('2177', '狂雷道甲(男)');
INSERT INTO `bg_items` VALUES ('2178', '狂雷道衣(女)');
INSERT INTO `bg_items` VALUES ('2179', '炎龙战甲(男)');
INSERT INTO `bg_items` VALUES ('2180', '炎龙战衣(女)');
INSERT INTO `bg_items` VALUES ('2181', '雷龙魔甲(男)');
INSERT INTO `bg_items` VALUES ('2182', '雷龙魔衣(女)');
INSERT INTO `bg_items` VALUES ('2183', '狂雷道甲(男)');
INSERT INTO `bg_items` VALUES ('2184', '狂雷道衣(女)');
INSERT INTO `bg_items` VALUES ('2185', '星王战甲(男)');
INSERT INTO `bg_items` VALUES ('2186', '星王战衣(女)');
INSERT INTO `bg_items` VALUES ('2187', '星王魔甲(男)');
INSERT INTO `bg_items` VALUES ('2188', '星王魔衣(女)');
INSERT INTO `bg_items` VALUES ('2189', '星王道甲(男)');
INSERT INTO `bg_items` VALUES ('2190', '星王道衣(女)');
INSERT INTO `bg_items` VALUES ('2191', '王者战甲(男)');
INSERT INTO `bg_items` VALUES ('2192', '王者战衣(女)');
INSERT INTO `bg_items` VALUES ('2193', '王者魔甲(男)');
INSERT INTO `bg_items` VALUES ('2194', '王者魔衣(女)');
INSERT INTO `bg_items` VALUES ('2195', '王者道甲(男)');
INSERT INTO `bg_items` VALUES ('2196', '王者道衣(女)');
INSERT INTO `bg_items` VALUES ('2197', '天龙战甲(男)');
INSERT INTO `bg_items` VALUES ('2198', '天龙战衣(女)');
INSERT INTO `bg_items` VALUES ('2199', '天龙魔甲(男)');
INSERT INTO `bg_items` VALUES ('2200', '天龙魔衣(女)');
INSERT INTO `bg_items` VALUES ('2201', '天龙道甲(男)');
INSERT INTO `bg_items` VALUES ('2202', '天龙道衣(女)');
INSERT INTO `bg_items` VALUES ('2203', '荣耀战甲(男)');
INSERT INTO `bg_items` VALUES ('2204', '荣耀战衣(女)');
INSERT INTO `bg_items` VALUES ('2205', '荣耀魔甲(男)');
INSERT INTO `bg_items` VALUES ('2206', '荣耀魔衣(女)');
INSERT INTO `bg_items` VALUES ('2207', '荣耀道甲(男)');
INSERT INTO `bg_items` VALUES ('2208', '荣耀道衣(女)');
INSERT INTO `bg_items` VALUES ('2209', '虎威战甲(男)');
INSERT INTO `bg_items` VALUES ('2210', '虎威战衣(女)');
INSERT INTO `bg_items` VALUES ('2211', '虎威魔甲(男)');
INSERT INTO `bg_items` VALUES ('2212', '虎威魔衣(女)');
INSERT INTO `bg_items` VALUES ('2213', '虎威道甲(男)');
INSERT INTO `bg_items` VALUES ('2214', '虎威道衣(女)');
INSERT INTO `bg_items` VALUES ('2215', '必杀战甲(男)');
INSERT INTO `bg_items` VALUES ('2216', '必杀战衣(女)');
INSERT INTO `bg_items` VALUES ('2217', '必杀魔甲(男)');
INSERT INTO `bg_items` VALUES ('2218', '必杀魔衣(女)');
INSERT INTO `bg_items` VALUES ('2219', '必杀道甲(男)');
INSERT INTO `bg_items` VALUES ('2220', '必杀道衣(女)');
INSERT INTO `bg_items` VALUES ('2221', '传奇战甲(男)');
INSERT INTO `bg_items` VALUES ('2222', '传奇战衣(女)');
INSERT INTO `bg_items` VALUES ('2223', '传奇魔甲(男)');
INSERT INTO `bg_items` VALUES ('2224', '传奇魔衣(女)');
INSERT INTO `bg_items` VALUES ('2225', '传奇道甲(男)');
INSERT INTO `bg_items` VALUES ('2226', '传奇道衣(女)');
INSERT INTO `bg_items` VALUES ('2227', '皓月战甲(男)');
INSERT INTO `bg_items` VALUES ('2228', '皓月战衣(女)');
INSERT INTO `bg_items` VALUES ('2229', '皓月魔甲(男)');
INSERT INTO `bg_items` VALUES ('2230', '皓月魔衣(女)');
INSERT INTO `bg_items` VALUES ('2231', '皓月道甲(男)');
INSERT INTO `bg_items` VALUES ('2232', '皓月道衣(女)');
INSERT INTO `bg_items` VALUES ('2233', '热血战甲(男)');
INSERT INTO `bg_items` VALUES ('2234', '热血战衣(女)');
INSERT INTO `bg_items` VALUES ('2235', '热血魔甲(男)');
INSERT INTO `bg_items` VALUES ('2236', '热血魔衣(女)');
INSERT INTO `bg_items` VALUES ('2237', '热血道甲(男)');
INSERT INTO `bg_items` VALUES ('2238', '热血道衣(女)');
INSERT INTO `bg_items` VALUES ('2239', '乾坤战甲(男)');
INSERT INTO `bg_items` VALUES ('2240', '乾坤战衣(女)');
INSERT INTO `bg_items` VALUES ('2241', '乾坤魔甲(男)');
INSERT INTO `bg_items` VALUES ('2242', '乾坤魔衣(女)');
INSERT INTO `bg_items` VALUES ('2243', '乾坤道甲(男)');
INSERT INTO `bg_items` VALUES ('2244', '乾坤道衣(女)');
INSERT INTO `bg_items` VALUES ('2245', '巅峰战甲(男)');
INSERT INTO `bg_items` VALUES ('2246', '巅峰战衣(女)');
INSERT INTO `bg_items` VALUES ('2247', '巅峰魔甲(男)');
INSERT INTO `bg_items` VALUES ('2248', '巅峰魔衣(女)');
INSERT INTO `bg_items` VALUES ('2249', '巅峰道甲(男)');
INSERT INTO `bg_items` VALUES ('2250', '巅峰道衣(女)');
INSERT INTO `bg_items` VALUES ('2251', '青铜头盔');
INSERT INTO `bg_items` VALUES ('2252', '灯笼项链');
INSERT INTO `bg_items` VALUES ('2253', '金手镯');
INSERT INTO `bg_items` VALUES ('2254', '金戒指');
INSERT INTO `bg_items` VALUES ('2255', '兽皮腰带');
INSERT INTO `bg_items` VALUES ('2256', '布鞋');
INSERT INTO `bg_items` VALUES ('2257', '青铜头盔');
INSERT INTO `bg_items` VALUES ('2258', '凤凰明珠');
INSERT INTO `bg_items` VALUES ('2259', '黑檀手镯');
INSERT INTO `bg_items` VALUES ('2260', '魅力戒指');
INSERT INTO `bg_items` VALUES ('2261', '兽皮腰带');
INSERT INTO `bg_items` VALUES ('2262', '布鞋');
INSERT INTO `bg_items` VALUES ('2263', '青铜头盔');
INSERT INTO `bg_items` VALUES ('2264', '竹笛');
INSERT INTO `bg_items` VALUES ('2265', '道士手镯');
INSERT INTO `bg_items` VALUES ('2266', '道德戒指');
INSERT INTO `bg_items` VALUES ('2267', '兽皮腰带');
INSERT INTO `bg_items` VALUES ('2268', '布鞋');
INSERT INTO `bg_items` VALUES ('2269', '精·青铜头盔');
INSERT INTO `bg_items` VALUES ('2270', '精·灯笼项链');
INSERT INTO `bg_items` VALUES ('2271', '精·金手镯');
INSERT INTO `bg_items` VALUES ('2272', '精·金戒指');
INSERT INTO `bg_items` VALUES ('2273', '精·兽皮腰带');
INSERT INTO `bg_items` VALUES ('2274', '精·布鞋');
INSERT INTO `bg_items` VALUES ('2275', '精·青铜头盔');
INSERT INTO `bg_items` VALUES ('2276', '精·凤凰明珠');
INSERT INTO `bg_items` VALUES ('2277', '精·黑檀手镯');
INSERT INTO `bg_items` VALUES ('2278', '精·魅力戒指');
INSERT INTO `bg_items` VALUES ('2279', '精·兽皮腰带');
INSERT INTO `bg_items` VALUES ('2280', '精·布鞋');
INSERT INTO `bg_items` VALUES ('2281', '精·青铜头盔');
INSERT INTO `bg_items` VALUES ('2282', '精·竹笛');
INSERT INTO `bg_items` VALUES ('2283', '精·道士手镯');
INSERT INTO `bg_items` VALUES ('2284', '精·道德戒指');
INSERT INTO `bg_items` VALUES ('2285', '精·兽皮腰带');
INSERT INTO `bg_items` VALUES ('2286', '精·布鞋');
INSERT INTO `bg_items` VALUES ('2287', '骷髅头盔');
INSERT INTO `bg_items` VALUES ('2288', '蓝翡翠项链');
INSERT INTO `bg_items` VALUES ('2289', '死神手套');
INSERT INTO `bg_items` VALUES ('2290', '龙之戒指');
INSERT INTO `bg_items` VALUES ('2291', '铁腰带');
INSERT INTO `bg_items` VALUES ('2292', '鹿皮靴');
INSERT INTO `bg_items` VALUES ('2293', '魔法头盔');
INSERT INTO `bg_items` VALUES ('2294', '放大镜');
INSERT INTO `bg_items` VALUES ('2295', '思贝儿手镯');
INSERT INTO `bg_items` VALUES ('2296', '红宝石戒指');
INSERT INTO `bg_items` VALUES ('2297', '铁腰带');
INSERT INTO `bg_items` VALUES ('2298', '鹿皮靴');
INSERT INTO `bg_items` VALUES ('2299', '魔法头盔');
INSERT INTO `bg_items` VALUES ('2300', '神秘勋章');
INSERT INTO `bg_items` VALUES ('2301', '避邪手镯');
INSERT INTO `bg_items` VALUES ('2302', '铂金戒指');
INSERT INTO `bg_items` VALUES ('2303', '铁腰带');
INSERT INTO `bg_items` VALUES ('2304', '鹿皮靴');
INSERT INTO `bg_items` VALUES ('2305', '精·骷髅头盔');
INSERT INTO `bg_items` VALUES ('2306', '精·蓝翡翠项链');
INSERT INTO `bg_items` VALUES ('2307', '精·死神手套');
INSERT INTO `bg_items` VALUES ('2308', '精·龙之戒指');
INSERT INTO `bg_items` VALUES ('2309', '精·铁腰带');
INSERT INTO `bg_items` VALUES ('2310', '精·鹿皮靴');
INSERT INTO `bg_items` VALUES ('2311', '精·魔法头盔');
INSERT INTO `bg_items` VALUES ('2312', '精·放大镜');
INSERT INTO `bg_items` VALUES ('2313', '精·思贝儿手镯');
INSERT INTO `bg_items` VALUES ('2314', '精·红宝石戒指');
INSERT INTO `bg_items` VALUES ('2315', '精·铁腰带');
INSERT INTO `bg_items` VALUES ('2316', '精·鹿皮靴');
INSERT INTO `bg_items` VALUES ('2317', '精·魔法头盔');
INSERT INTO `bg_items` VALUES ('2318', '精·神秘勋章');
INSERT INTO `bg_items` VALUES ('2319', '精·避邪手镯');
INSERT INTO `bg_items` VALUES ('2320', '精·铂金戒指');
INSERT INTO `bg_items` VALUES ('2321', '精·铁腰带');
INSERT INTO `bg_items` VALUES ('2322', '精·鹿皮靴');
INSERT INTO `bg_items` VALUES ('2323', '黑铁头盔');
INSERT INTO `bg_items` VALUES ('2324', '绿色项链');
INSERT INTO `bg_items` VALUES ('2325', '骑士手镯');
INSERT INTO `bg_items` VALUES ('2326', '力量戒指');
INSERT INTO `bg_items` VALUES ('2327', '青铜腰带');
INSERT INTO `bg_items` VALUES ('2328', '紫绸靴');
INSERT INTO `bg_items` VALUES ('2329', '黑铁头盔');
INSERT INTO `bg_items` VALUES ('2330', '恶魔铃铛');
INSERT INTO `bg_items` VALUES ('2331', '龙之手镯');
INSERT INTO `bg_items` VALUES ('2332', '紫碧螺');
INSERT INTO `bg_items` VALUES ('2333', '青铜腰带');
INSERT INTO `bg_items` VALUES ('2334', '紫绸靴');
INSERT INTO `bg_items` VALUES ('2335', '黑铁头盔');
INSERT INTO `bg_items` VALUES ('2336', '灵魂项链');
INSERT INTO `bg_items` VALUES ('2337', '三眼手镯');
INSERT INTO `bg_items` VALUES ('2338', '泰坦戒指');
INSERT INTO `bg_items` VALUES ('2339', '青铜腰带');
INSERT INTO `bg_items` VALUES ('2340', '紫绸靴');
INSERT INTO `bg_items` VALUES ('2341', '精·黑铁头盔');
INSERT INTO `bg_items` VALUES ('2342', '精·绿色项链');
INSERT INTO `bg_items` VALUES ('2343', '精·骑士手镯');
INSERT INTO `bg_items` VALUES ('2344', '精·力量戒指');
INSERT INTO `bg_items` VALUES ('2345', '精·青铜腰带');
INSERT INTO `bg_items` VALUES ('2346', '精·紫绸靴');
INSERT INTO `bg_items` VALUES ('2347', '精·黑铁头盔');
INSERT INTO `bg_items` VALUES ('2348', '精·恶魔铃铛');
INSERT INTO `bg_items` VALUES ('2349', '精·龙之手镯');
INSERT INTO `bg_items` VALUES ('2350', '精·紫碧螺');
INSERT INTO `bg_items` VALUES ('2351', '精·青铜腰带');
INSERT INTO `bg_items` VALUES ('2352', '精·紫绸靴');
INSERT INTO `bg_items` VALUES ('2353', '精·黑铁头盔');
INSERT INTO `bg_items` VALUES ('2354', '精·灵魂项链');
INSERT INTO `bg_items` VALUES ('2355', '精·三眼手镯');
INSERT INTO `bg_items` VALUES ('2356', '精·泰坦戒指');
INSERT INTO `bg_items` VALUES ('2357', '精·青铜腰带');
INSERT INTO `bg_items` VALUES ('2358', '精·紫绸靴');
INSERT INTO `bg_items` VALUES ('2359', '圣战头盔');
INSERT INTO `bg_items` VALUES ('2360', '圣战项链');
INSERT INTO `bg_items` VALUES ('2361', '圣战手镯');
INSERT INTO `bg_items` VALUES ('2362', '圣战戒指');
INSERT INTO `bg_items` VALUES ('2363', '钢铁腰带');
INSERT INTO `bg_items` VALUES ('2364', '避魂靴');
INSERT INTO `bg_items` VALUES ('2365', '法神头盔');
INSERT INTO `bg_items` VALUES ('2366', '法神项链');
INSERT INTO `bg_items` VALUES ('2367', '法神手镯');
INSERT INTO `bg_items` VALUES ('2368', '法神戒指');
INSERT INTO `bg_items` VALUES ('2369', '钢铁腰带');
INSERT INTO `bg_items` VALUES ('2370', '避魂靴');
INSERT INTO `bg_items` VALUES ('2371', '天尊头盔');
INSERT INTO `bg_items` VALUES ('2372', '天尊项链');
INSERT INTO `bg_items` VALUES ('2373', '天尊手镯');
INSERT INTO `bg_items` VALUES ('2374', '天尊戒指');
INSERT INTO `bg_items` VALUES ('2375', '钢铁腰带');
INSERT INTO `bg_items` VALUES ('2376', '避魂靴');
INSERT INTO `bg_items` VALUES ('2377', '精·圣战头盔');
INSERT INTO `bg_items` VALUES ('2378', '精·圣战项链');
INSERT INTO `bg_items` VALUES ('2379', '精·圣战手镯');
INSERT INTO `bg_items` VALUES ('2380', '精·圣战戒指');
INSERT INTO `bg_items` VALUES ('2381', '精·钢铁腰带');
INSERT INTO `bg_items` VALUES ('2382', '精·避魂靴');
INSERT INTO `bg_items` VALUES ('2383', '精·法神头盔');
INSERT INTO `bg_items` VALUES ('2384', '精·法神项链');
INSERT INTO `bg_items` VALUES ('2385', '精·法神手镯');
INSERT INTO `bg_items` VALUES ('2386', '精·法神戒指');
INSERT INTO `bg_items` VALUES ('2387', '精·钢铁腰带');
INSERT INTO `bg_items` VALUES ('2388', '精·避魂靴');
INSERT INTO `bg_items` VALUES ('2389', '精·天尊头盔');
INSERT INTO `bg_items` VALUES ('2390', '精·天尊项链');
INSERT INTO `bg_items` VALUES ('2391', '精·天尊手镯');
INSERT INTO `bg_items` VALUES ('2392', '精·天尊戒指');
INSERT INTO `bg_items` VALUES ('2393', '精·钢铁腰带');
INSERT INTO `bg_items` VALUES ('2394', '精·避魂靴');
INSERT INTO `bg_items` VALUES ('2395', '雷霆头盔');
INSERT INTO `bg_items` VALUES ('2396', '雷霆项链');
INSERT INTO `bg_items` VALUES ('2397', '雷霆护腕');
INSERT INTO `bg_items` VALUES ('2398', '雷霆战戒');
INSERT INTO `bg_items` VALUES ('2399', '雷霆腰带');
INSERT INTO `bg_items` VALUES ('2400', '雷霆战靴');
INSERT INTO `bg_items` VALUES ('2401', '烈焰头盔');
INSERT INTO `bg_items` VALUES ('2402', '烈焰项链');
INSERT INTO `bg_items` VALUES ('2403', '烈焰护腕');
INSERT INTO `bg_items` VALUES ('2404', '烈焰魔戒');
INSERT INTO `bg_items` VALUES ('2405', '烈焰腰带');
INSERT INTO `bg_items` VALUES ('2406', '烈焰魔靴');
INSERT INTO `bg_items` VALUES ('2407', '光芒头盔');
INSERT INTO `bg_items` VALUES ('2408', '光芒项链');
INSERT INTO `bg_items` VALUES ('2409', '光芒护腕');
INSERT INTO `bg_items` VALUES ('2410', '光芒道戒');
INSERT INTO `bg_items` VALUES ('2411', '光芒腰带');
INSERT INTO `bg_items` VALUES ('2412', '光芒道靴');
INSERT INTO `bg_items` VALUES ('2413', '精·雷霆头盔');
INSERT INTO `bg_items` VALUES ('2414', '精·雷霆项链');
INSERT INTO `bg_items` VALUES ('2415', '精·雷霆护腕');
INSERT INTO `bg_items` VALUES ('2416', '精·雷霆战戒');
INSERT INTO `bg_items` VALUES ('2417', '精·雷霆腰带');
INSERT INTO `bg_items` VALUES ('2418', '精·雷霆战靴');
INSERT INTO `bg_items` VALUES ('2419', '精·烈焰头盔');
INSERT INTO `bg_items` VALUES ('2420', '精·烈焰项链');
INSERT INTO `bg_items` VALUES ('2421', '精·烈焰护腕');
INSERT INTO `bg_items` VALUES ('2422', '精·烈焰魔戒');
INSERT INTO `bg_items` VALUES ('2423', '精·烈焰腰带');
INSERT INTO `bg_items` VALUES ('2424', '精·烈焰魔靴');
INSERT INTO `bg_items` VALUES ('2425', '精·光芒头盔');
INSERT INTO `bg_items` VALUES ('2426', '精·光芒项链');
INSERT INTO `bg_items` VALUES ('2427', '精·光芒护腕');
INSERT INTO `bg_items` VALUES ('2428', '精·光芒道戒');
INSERT INTO `bg_items` VALUES ('2429', '精·光芒腰带');
INSERT INTO `bg_items` VALUES ('2430', '精·光芒道靴');
INSERT INTO `bg_items` VALUES ('2431', '战神头盔');
INSERT INTO `bg_items` VALUES ('2432', '战神项链');
INSERT INTO `bg_items` VALUES ('2433', '战神手镯');
INSERT INTO `bg_items` VALUES ('2434', '战神戒指');
INSERT INTO `bg_items` VALUES ('2435', '战神腰带');
INSERT INTO `bg_items` VALUES ('2436', '战神靴子');
INSERT INTO `bg_items` VALUES ('2437', '圣魔头盔');
INSERT INTO `bg_items` VALUES ('2438', '圣魔项链');
INSERT INTO `bg_items` VALUES ('2439', '圣魔手镯');
INSERT INTO `bg_items` VALUES ('2440', '圣魔戒指');
INSERT INTO `bg_items` VALUES ('2441', '圣魔腰带');
INSERT INTO `bg_items` VALUES ('2442', '圣魔靴子');
INSERT INTO `bg_items` VALUES ('2443', '真魂头盔');
INSERT INTO `bg_items` VALUES ('2444', '真魂项链');
INSERT INTO `bg_items` VALUES ('2445', '真魂手镯');
INSERT INTO `bg_items` VALUES ('2446', '真魂戒指');
INSERT INTO `bg_items` VALUES ('2447', '真魂腰带');
INSERT INTO `bg_items` VALUES ('2448', '真魂靴子');
INSERT INTO `bg_items` VALUES ('2449', '精·战神头盔');
INSERT INTO `bg_items` VALUES ('2450', '精·战神项链');
INSERT INTO `bg_items` VALUES ('2451', '精·战神手镯');
INSERT INTO `bg_items` VALUES ('2452', '精·战神戒指');
INSERT INTO `bg_items` VALUES ('2453', '精·战神腰带');
INSERT INTO `bg_items` VALUES ('2454', '精·战神靴子');
INSERT INTO `bg_items` VALUES ('2455', '精·圣魔头盔');
INSERT INTO `bg_items` VALUES ('2456', '精·圣魔项链');
INSERT INTO `bg_items` VALUES ('2457', '精·圣魔手镯');
INSERT INTO `bg_items` VALUES ('2458', '精·圣魔戒指');
INSERT INTO `bg_items` VALUES ('2459', '精·圣魔腰带');
INSERT INTO `bg_items` VALUES ('2460', '精·圣魔靴子');
INSERT INTO `bg_items` VALUES ('2461', '精·真魂头盔');
INSERT INTO `bg_items` VALUES ('2462', '精·真魂项链');
INSERT INTO `bg_items` VALUES ('2463', '精·真魂手镯');
INSERT INTO `bg_items` VALUES ('2464', '精·真魂戒指');
INSERT INTO `bg_items` VALUES ('2465', '精·真魂腰带');
INSERT INTO `bg_items` VALUES ('2466', '精·真魂靴子');
INSERT INTO `bg_items` VALUES ('2467', '逆火头盔');
INSERT INTO `bg_items` VALUES ('2468', '逆火项链');
INSERT INTO `bg_items` VALUES ('2469', '逆火手镯');
INSERT INTO `bg_items` VALUES ('2470', '逆火戒指');
INSERT INTO `bg_items` VALUES ('2471', '逆火腰带');
INSERT INTO `bg_items` VALUES ('2472', '逆火靴子');
INSERT INTO `bg_items` VALUES ('2473', '通云头盔');
INSERT INTO `bg_items` VALUES ('2474', '通云项链');
INSERT INTO `bg_items` VALUES ('2475', '通云手镯');
INSERT INTO `bg_items` VALUES ('2476', '通云戒指');
INSERT INTO `bg_items` VALUES ('2477', '通云腰带');
INSERT INTO `bg_items` VALUES ('2478', '通云靴子');
INSERT INTO `bg_items` VALUES ('2479', '狂雷头盔');
INSERT INTO `bg_items` VALUES ('2480', '狂雷项链');
INSERT INTO `bg_items` VALUES ('2481', '狂雷手镯');
INSERT INTO `bg_items` VALUES ('2482', '狂雷戒指');
INSERT INTO `bg_items` VALUES ('2483', '狂雷腰带');
INSERT INTO `bg_items` VALUES ('2484', '狂雷靴子');
INSERT INTO `bg_items` VALUES ('2485', '炎龙头盔');
INSERT INTO `bg_items` VALUES ('2486', '炎龙项链');
INSERT INTO `bg_items` VALUES ('2487', '炎龙手镯');
INSERT INTO `bg_items` VALUES ('2488', '炎龙戒指');
INSERT INTO `bg_items` VALUES ('2489', '炎龙腰带');
INSERT INTO `bg_items` VALUES ('2490', '炎龙靴子');
INSERT INTO `bg_items` VALUES ('2491', '雷龙头盔');
INSERT INTO `bg_items` VALUES ('2492', '雷龙项链');
INSERT INTO `bg_items` VALUES ('2493', '雷龙手镯');
INSERT INTO `bg_items` VALUES ('2494', '雷龙戒指');
INSERT INTO `bg_items` VALUES ('2495', '雷龙腰带');
INSERT INTO `bg_items` VALUES ('2496', '雷龙靴子');
INSERT INTO `bg_items` VALUES ('2497', '青龙头盔');
INSERT INTO `bg_items` VALUES ('2498', '青龙项链');
INSERT INTO `bg_items` VALUES ('2499', '青龙手镯');
INSERT INTO `bg_items` VALUES ('2500', '青龙戒指');
INSERT INTO `bg_items` VALUES ('2501', '青龙腰带');
INSERT INTO `bg_items` VALUES ('2502', '青龙靴子');
INSERT INTO `bg_items` VALUES ('2503', '星王战盔');
INSERT INTO `bg_items` VALUES ('2504', '星王战链');
INSERT INTO `bg_items` VALUES ('2505', '星王战镯');
INSERT INTO `bg_items` VALUES ('2506', '星王战戒');
INSERT INTO `bg_items` VALUES ('2507', '星王战腰');
INSERT INTO `bg_items` VALUES ('2508', '星王战靴');
INSERT INTO `bg_items` VALUES ('2509', '星王法盔');
INSERT INTO `bg_items` VALUES ('2510', '星王法链');
INSERT INTO `bg_items` VALUES ('2511', '星王法镯');
INSERT INTO `bg_items` VALUES ('2512', '星王法戒');
INSERT INTO `bg_items` VALUES ('2513', '星王法腰');
INSERT INTO `bg_items` VALUES ('2514', '星王法靴');
INSERT INTO `bg_items` VALUES ('2515', '星王道盔');
INSERT INTO `bg_items` VALUES ('2516', '星王道链');
INSERT INTO `bg_items` VALUES ('2517', '星王道镯');
INSERT INTO `bg_items` VALUES ('2518', '星王道戒');
INSERT INTO `bg_items` VALUES ('2519', '星王道腰');
INSERT INTO `bg_items` VALUES ('2520', '星王道靴');
INSERT INTO `bg_items` VALUES ('2521', '王者战盔');
INSERT INTO `bg_items` VALUES ('2522', '王者战链');
INSERT INTO `bg_items` VALUES ('2523', '王者战镯');
INSERT INTO `bg_items` VALUES ('2524', '王者战戒');
INSERT INTO `bg_items` VALUES ('2525', '王者战腰');
INSERT INTO `bg_items` VALUES ('2526', '王者战靴');
INSERT INTO `bg_items` VALUES ('2527', '王者法盔');
INSERT INTO `bg_items` VALUES ('2528', '王者法链');
INSERT INTO `bg_items` VALUES ('2529', '王者法镯');
INSERT INTO `bg_items` VALUES ('2530', '王者法戒');
INSERT INTO `bg_items` VALUES ('2531', '王者法腰');
INSERT INTO `bg_items` VALUES ('2532', '王者法靴');
INSERT INTO `bg_items` VALUES ('2533', '王者道盔');
INSERT INTO `bg_items` VALUES ('2534', '王者道链');
INSERT INTO `bg_items` VALUES ('2535', '王者道镯');
INSERT INTO `bg_items` VALUES ('2536', '王者道戒');
INSERT INTO `bg_items` VALUES ('2537', '王者道腰');
INSERT INTO `bg_items` VALUES ('2538', '王者道靴');
INSERT INTO `bg_items` VALUES ('2539', '天龙战盔');
INSERT INTO `bg_items` VALUES ('2540', '天龙战链');
INSERT INTO `bg_items` VALUES ('2541', '天龙战镯');
INSERT INTO `bg_items` VALUES ('2542', '天龙战戒');
INSERT INTO `bg_items` VALUES ('2543', '天龙战腰');
INSERT INTO `bg_items` VALUES ('2544', '天龙战靴');
INSERT INTO `bg_items` VALUES ('2545', '天龙法盔');
INSERT INTO `bg_items` VALUES ('2546', '天龙法链');
INSERT INTO `bg_items` VALUES ('2547', '天龙法镯');
INSERT INTO `bg_items` VALUES ('2548', '天龙法戒');
INSERT INTO `bg_items` VALUES ('2549', '天龙法腰');
INSERT INTO `bg_items` VALUES ('2550', '天龙法靴');
INSERT INTO `bg_items` VALUES ('2551', '天龙道盔');
INSERT INTO `bg_items` VALUES ('2552', '天龙道链');
INSERT INTO `bg_items` VALUES ('2553', '天龙道镯');
INSERT INTO `bg_items` VALUES ('2554', '天龙道戒');
INSERT INTO `bg_items` VALUES ('2555', '天龙道腰');
INSERT INTO `bg_items` VALUES ('2556', '天龙道靴');
INSERT INTO `bg_items` VALUES ('2557', '荣耀战盔');
INSERT INTO `bg_items` VALUES ('2558', '荣耀战链');
INSERT INTO `bg_items` VALUES ('2559', '荣耀战镯');
INSERT INTO `bg_items` VALUES ('2560', '荣耀战戒');
INSERT INTO `bg_items` VALUES ('2561', '荣耀战腰');
INSERT INTO `bg_items` VALUES ('2562', '荣耀战靴');
INSERT INTO `bg_items` VALUES ('2563', '荣耀法盔');
INSERT INTO `bg_items` VALUES ('2564', '荣耀法链');
INSERT INTO `bg_items` VALUES ('2565', '荣耀法镯');
INSERT INTO `bg_items` VALUES ('2566', '荣耀法戒');
INSERT INTO `bg_items` VALUES ('2567', '荣耀法腰');
INSERT INTO `bg_items` VALUES ('2568', '荣耀法靴');
INSERT INTO `bg_items` VALUES ('2569', '荣耀道盔');
INSERT INTO `bg_items` VALUES ('2570', '荣耀道链');
INSERT INTO `bg_items` VALUES ('2571', '荣耀道镯');
INSERT INTO `bg_items` VALUES ('2572', '荣耀道戒');
INSERT INTO `bg_items` VALUES ('2573', '荣耀道腰');
INSERT INTO `bg_items` VALUES ('2574', '荣耀道靴');
INSERT INTO `bg_items` VALUES ('2575', '虎威战盔');
INSERT INTO `bg_items` VALUES ('2576', '虎威战链');
INSERT INTO `bg_items` VALUES ('2577', '虎威战镯');
INSERT INTO `bg_items` VALUES ('2578', '虎威战戒');
INSERT INTO `bg_items` VALUES ('2579', '虎威战腰');
INSERT INTO `bg_items` VALUES ('2580', '虎威战靴');
INSERT INTO `bg_items` VALUES ('2581', '虎威法盔');
INSERT INTO `bg_items` VALUES ('2582', '虎威法链');
INSERT INTO `bg_items` VALUES ('2583', '虎威法镯');
INSERT INTO `bg_items` VALUES ('2584', '虎威法戒');
INSERT INTO `bg_items` VALUES ('2585', '虎威法腰');
INSERT INTO `bg_items` VALUES ('2586', '虎威法靴');
INSERT INTO `bg_items` VALUES ('2587', '虎威道盔');
INSERT INTO `bg_items` VALUES ('2588', '虎威道链');
INSERT INTO `bg_items` VALUES ('2589', '虎威道镯');
INSERT INTO `bg_items` VALUES ('2590', '虎威道戒');
INSERT INTO `bg_items` VALUES ('2591', '虎威道腰');
INSERT INTO `bg_items` VALUES ('2592', '虎威道靴');
INSERT INTO `bg_items` VALUES ('2593', '必杀战盔');
INSERT INTO `bg_items` VALUES ('2594', '必杀战链');
INSERT INTO `bg_items` VALUES ('2595', '必杀战镯');
INSERT INTO `bg_items` VALUES ('2596', '必杀战戒');
INSERT INTO `bg_items` VALUES ('2597', '必杀战腰');
INSERT INTO `bg_items` VALUES ('2598', '必杀战靴');
INSERT INTO `bg_items` VALUES ('2599', '必杀法盔');
INSERT INTO `bg_items` VALUES ('2600', '必杀法链');
INSERT INTO `bg_items` VALUES ('2601', '必杀法镯');
INSERT INTO `bg_items` VALUES ('2602', '必杀法戒');
INSERT INTO `bg_items` VALUES ('2603', '必杀法腰');
INSERT INTO `bg_items` VALUES ('2604', '必杀法靴');
INSERT INTO `bg_items` VALUES ('2605', '必杀道盔');
INSERT INTO `bg_items` VALUES ('2606', '必杀道链');
INSERT INTO `bg_items` VALUES ('2607', '必杀道镯');
INSERT INTO `bg_items` VALUES ('2608', '必杀道戒');
INSERT INTO `bg_items` VALUES ('2609', '必杀道腰');
INSERT INTO `bg_items` VALUES ('2610', '必杀道靴');
INSERT INTO `bg_items` VALUES ('2611', '传奇战盔');
INSERT INTO `bg_items` VALUES ('2612', '传奇战链');
INSERT INTO `bg_items` VALUES ('2613', '传奇战镯');
INSERT INTO `bg_items` VALUES ('2614', '传奇战戒');
INSERT INTO `bg_items` VALUES ('2615', '传奇战腰');
INSERT INTO `bg_items` VALUES ('2616', '传奇战靴');
INSERT INTO `bg_items` VALUES ('2617', '传奇法盔');
INSERT INTO `bg_items` VALUES ('2618', '传奇法链');
INSERT INTO `bg_items` VALUES ('2619', '传奇法镯');
INSERT INTO `bg_items` VALUES ('2620', '传奇法戒');
INSERT INTO `bg_items` VALUES ('2621', '传奇法腰');
INSERT INTO `bg_items` VALUES ('2622', '传奇法靴');
INSERT INTO `bg_items` VALUES ('2623', '传奇道盔');
INSERT INTO `bg_items` VALUES ('2624', '传奇道链');
INSERT INTO `bg_items` VALUES ('2625', '传奇道镯');
INSERT INTO `bg_items` VALUES ('2626', '传奇道戒');
INSERT INTO `bg_items` VALUES ('2627', '传奇道腰');
INSERT INTO `bg_items` VALUES ('2628', '传奇道靴');
INSERT INTO `bg_items` VALUES ('2629', '皓月战盔');
INSERT INTO `bg_items` VALUES ('2630', '皓月战链');
INSERT INTO `bg_items` VALUES ('2631', '皓月战镯');
INSERT INTO `bg_items` VALUES ('2632', '皓月战戒');
INSERT INTO `bg_items` VALUES ('2633', '皓月战腰');
INSERT INTO `bg_items` VALUES ('2634', '皓月战靴');
INSERT INTO `bg_items` VALUES ('2635', '皓月法盔');
INSERT INTO `bg_items` VALUES ('2636', '皓月法链');
INSERT INTO `bg_items` VALUES ('2637', '皓月法镯');
INSERT INTO `bg_items` VALUES ('2638', '皓月法戒');
INSERT INTO `bg_items` VALUES ('2639', '皓月法腰');
INSERT INTO `bg_items` VALUES ('2640', '皓月法靴');
INSERT INTO `bg_items` VALUES ('2641', '皓月道盔');
INSERT INTO `bg_items` VALUES ('2642', '皓月道链');
INSERT INTO `bg_items` VALUES ('2643', '皓月道镯');
INSERT INTO `bg_items` VALUES ('2644', '皓月道戒');
INSERT INTO `bg_items` VALUES ('2645', '皓月道腰');
INSERT INTO `bg_items` VALUES ('2646', '皓月道靴');
INSERT INTO `bg_items` VALUES ('2647', '热血战盔');
INSERT INTO `bg_items` VALUES ('2648', '热血战链');
INSERT INTO `bg_items` VALUES ('2649', '热血战镯');
INSERT INTO `bg_items` VALUES ('2650', '热血战戒');
INSERT INTO `bg_items` VALUES ('2651', '热血战腰');
INSERT INTO `bg_items` VALUES ('2652', '热血战靴');
INSERT INTO `bg_items` VALUES ('2653', '热血法盔');
INSERT INTO `bg_items` VALUES ('2654', '热血法链');
INSERT INTO `bg_items` VALUES ('2655', '热血法镯');
INSERT INTO `bg_items` VALUES ('2656', '热血法戒');
INSERT INTO `bg_items` VALUES ('2657', '热血法腰');
INSERT INTO `bg_items` VALUES ('2658', '热血法靴');
INSERT INTO `bg_items` VALUES ('2659', '热血道盔');
INSERT INTO `bg_items` VALUES ('2660', '热血道链');
INSERT INTO `bg_items` VALUES ('2661', '热血道镯');
INSERT INTO `bg_items` VALUES ('2662', '热血道戒');
INSERT INTO `bg_items` VALUES ('2663', '热血道腰');
INSERT INTO `bg_items` VALUES ('2664', '热血道靴');
INSERT INTO `bg_items` VALUES ('2665', '乾坤战盔');
INSERT INTO `bg_items` VALUES ('2666', '乾坤战链');
INSERT INTO `bg_items` VALUES ('2667', '乾坤战镯');
INSERT INTO `bg_items` VALUES ('2668', '乾坤战戒');
INSERT INTO `bg_items` VALUES ('2669', '乾坤战腰');
INSERT INTO `bg_items` VALUES ('2670', '乾坤战靴');
INSERT INTO `bg_items` VALUES ('2671', '乾坤法盔');
INSERT INTO `bg_items` VALUES ('2672', '乾坤法链');
INSERT INTO `bg_items` VALUES ('2673', '乾坤法镯');
INSERT INTO `bg_items` VALUES ('2674', '乾坤法戒');
INSERT INTO `bg_items` VALUES ('2675', '乾坤法腰');
INSERT INTO `bg_items` VALUES ('2676', '乾坤法靴');
INSERT INTO `bg_items` VALUES ('2677', '乾坤道盔');
INSERT INTO `bg_items` VALUES ('2678', '乾坤道链');
INSERT INTO `bg_items` VALUES ('2679', '乾坤道镯');
INSERT INTO `bg_items` VALUES ('2680', '乾坤道戒');
INSERT INTO `bg_items` VALUES ('2681', '乾坤道腰');
INSERT INTO `bg_items` VALUES ('2682', '乾坤道靴');
INSERT INTO `bg_items` VALUES ('2683', '巅峰战盔');
INSERT INTO `bg_items` VALUES ('2684', '巅峰战链');
INSERT INTO `bg_items` VALUES ('2685', '巅峰战镯');
INSERT INTO `bg_items` VALUES ('2686', '巅峰战戒');
INSERT INTO `bg_items` VALUES ('2687', '巅峰战腰');
INSERT INTO `bg_items` VALUES ('2688', '巅峰战靴');
INSERT INTO `bg_items` VALUES ('2689', '巅峰法盔');
INSERT INTO `bg_items` VALUES ('2690', '巅峰法链');
INSERT INTO `bg_items` VALUES ('2691', '巅峰法镯');
INSERT INTO `bg_items` VALUES ('2692', '巅峰法戒');
INSERT INTO `bg_items` VALUES ('2693', '巅峰法腰');
INSERT INTO `bg_items` VALUES ('2694', '巅峰法靴');
INSERT INTO `bg_items` VALUES ('2695', '巅峰道盔');
INSERT INTO `bg_items` VALUES ('2696', '巅峰道链');
INSERT INTO `bg_items` VALUES ('2697', '巅峰道镯');
INSERT INTO `bg_items` VALUES ('2698', '巅峰道戒');
INSERT INTO `bg_items` VALUES ('2699', '巅峰道腰');
INSERT INTO `bg_items` VALUES ('2700', '巅峰道靴');
INSERT INTO `bg_items` VALUES ('2701', '霸者神剑');
INSERT INTO `bg_items` VALUES ('2702', '霸者之甲');
INSERT INTO `bg_items` VALUES ('2703', '霸者之铠');
INSERT INTO `bg_items` VALUES ('2704', '霸者头盔');
INSERT INTO `bg_items` VALUES ('2705', '霸者项链');
INSERT INTO `bg_items` VALUES ('2706', '霸者手镯');
INSERT INTO `bg_items` VALUES ('2707', '霸者戒指');
INSERT INTO `bg_items` VALUES ('2708', '霸者腰带');
INSERT INTO `bg_items` VALUES ('2709', '霸者鞋子');
INSERT INTO `bg_items` VALUES ('2710', '王·霸者神剑');
INSERT INTO `bg_items` VALUES ('2711', '王·霸者之甲');
INSERT INTO `bg_items` VALUES ('2712', '王·霸者之铠');
INSERT INTO `bg_items` VALUES ('2713', '王·霸者头盔');
INSERT INTO `bg_items` VALUES ('2714', '王·霸者项链');
INSERT INTO `bg_items` VALUES ('2715', '王·霸者手镯');
INSERT INTO `bg_items` VALUES ('2716', '王·霸者戒指');
INSERT INTO `bg_items` VALUES ('2717', '王·霸者腰带');
INSERT INTO `bg_items` VALUES ('2718', '王·霸者鞋子');
INSERT INTO `bg_items` VALUES ('2719', '皇·霸者神剑');
INSERT INTO `bg_items` VALUES ('2720', '皇·霸者之甲');
INSERT INTO `bg_items` VALUES ('2721', '皇·霸者之铠');
INSERT INTO `bg_items` VALUES ('2722', '皇·霸者头盔');
INSERT INTO `bg_items` VALUES ('2723', '皇·霸者项链');
INSERT INTO `bg_items` VALUES ('2724', '皇·霸者手镯');
INSERT INTO `bg_items` VALUES ('2725', '皇·霸者戒指');
INSERT INTO `bg_items` VALUES ('2726', '皇·霸者腰带');
INSERT INTO `bg_items` VALUES ('2727', '皇·霸者鞋子');
INSERT INTO `bg_items` VALUES ('2728', '神·霸者神剑');
INSERT INTO `bg_items` VALUES ('2729', '神·霸者之甲');
INSERT INTO `bg_items` VALUES ('2730', '神·霸者之铠');
INSERT INTO `bg_items` VALUES ('2731', '神·霸者头盔');
INSERT INTO `bg_items` VALUES ('2732', '神·霸者项链');
INSERT INTO `bg_items` VALUES ('2733', '神·霸者手镯');
INSERT INTO `bg_items` VALUES ('2734', '神·霸者戒指');
INSERT INTO `bg_items` VALUES ('2735', '神·霸者腰带');
INSERT INTO `bg_items` VALUES ('2736', '神·霸者鞋子');
INSERT INTO `bg_items` VALUES ('2737', '圣·霸者神剑');
INSERT INTO `bg_items` VALUES ('2738', '圣·霸者之甲');
INSERT INTO `bg_items` VALUES ('2739', '圣·霸者之铠');
INSERT INTO `bg_items` VALUES ('2740', '圣·霸者头盔');
INSERT INTO `bg_items` VALUES ('2741', '圣·霸者项链');
INSERT INTO `bg_items` VALUES ('2742', '圣·霸者手镯');
INSERT INTO `bg_items` VALUES ('2743', '圣·霸者戒指');
INSERT INTO `bg_items` VALUES ('2744', '圣·霸者腰带');
INSERT INTO `bg_items` VALUES ('2745', '圣·霸者鞋子');
INSERT INTO `bg_items` VALUES ('2746', '神王·霸者神剑');
INSERT INTO `bg_items` VALUES ('2747', '神王·霸者之甲');
INSERT INTO `bg_items` VALUES ('2748', '神王·霸者之铠');
INSERT INTO `bg_items` VALUES ('2749', '神王·霸者头盔');
INSERT INTO `bg_items` VALUES ('2750', '神王·霸者项链');
INSERT INTO `bg_items` VALUES ('2751', '神王·霸者手镯');
INSERT INTO `bg_items` VALUES ('2752', '神王·霸者戒指');
INSERT INTO `bg_items` VALUES ('2753', '神王·霸者腰带');
INSERT INTO `bg_items` VALUES ('2754', '神王·霸者鞋子');
INSERT INTO `bg_items` VALUES ('2755', '神皇·霸者神剑');
INSERT INTO `bg_items` VALUES ('2756', '神皇·霸者之甲');
INSERT INTO `bg_items` VALUES ('2757', '神皇·霸者之铠');
INSERT INTO `bg_items` VALUES ('2758', '神皇·霸者头盔');
INSERT INTO `bg_items` VALUES ('2759', '神皇·霸者项链');
INSERT INTO `bg_items` VALUES ('2760', '神皇·霸者手镯');
INSERT INTO `bg_items` VALUES ('2761', '神皇·霸者戒指');
INSERT INTO `bg_items` VALUES ('2762', '神皇·霸者腰带');
INSERT INTO `bg_items` VALUES ('2763', '神皇·霸者鞋子');
INSERT INTO `bg_items` VALUES ('2764', '神圣·霸者神剑');
INSERT INTO `bg_items` VALUES ('2765', '神圣·霸者之甲');
INSERT INTO `bg_items` VALUES ('2766', '神圣·霸者之铠');
INSERT INTO `bg_items` VALUES ('2767', '神圣·霸者头盔');
INSERT INTO `bg_items` VALUES ('2768', '神圣·霸者项链');
INSERT INTO `bg_items` VALUES ('2769', '神圣·霸者手镯');
INSERT INTO `bg_items` VALUES ('2770', '神圣·霸者戒指');
INSERT INTO `bg_items` VALUES ('2771', '神圣·霸者腰带');
INSERT INTO `bg_items` VALUES ('2772', '神圣·霸者鞋子');
INSERT INTO `bg_items` VALUES ('2773', '传说·霸者神剑');
INSERT INTO `bg_items` VALUES ('2774', '传说·霸者之甲');
INSERT INTO `bg_items` VALUES ('2775', '传说·霸者之铠');
INSERT INTO `bg_items` VALUES ('2776', '传说·霸者头盔');
INSERT INTO `bg_items` VALUES ('2777', '传说·霸者项链');
INSERT INTO `bg_items` VALUES ('2778', '传说·霸者手镯');
INSERT INTO `bg_items` VALUES ('2779', '传说·霸者戒指');
INSERT INTO `bg_items` VALUES ('2780', '传说·霸者腰带');
INSERT INTO `bg_items` VALUES ('2781', '传说·霸者鞋子');
INSERT INTO `bg_items` VALUES ('2782', '至尊·霸者神剑');
INSERT INTO `bg_items` VALUES ('2783', '至尊·霸者之甲');
INSERT INTO `bg_items` VALUES ('2784', '至尊·霸者之铠');
INSERT INTO `bg_items` VALUES ('2785', '至尊·霸者头盔');
INSERT INTO `bg_items` VALUES ('2786', '至尊·霸者项链');
INSERT INTO `bg_items` VALUES ('2787', '至尊·霸者手镯');
INSERT INTO `bg_items` VALUES ('2788', '至尊·霸者戒指');
INSERT INTO `bg_items` VALUES ('2789', '至尊·霸者腰带');
INSERT INTO `bg_items` VALUES ('2790', '至尊·霸者鞋子');
INSERT INTO `bg_items` VALUES ('2791', '紫灵之羽');
INSERT INTO `bg_items` VALUES ('2792', '苍穹之翼');
INSERT INTO `bg_items` VALUES ('2793', '幽冥之翼');
INSERT INTO `bg_items` VALUES ('2794', '玄青翎羽');
INSERT INTO `bg_items` VALUES ('2795', '凤翎');
INSERT INTO `bg_items` VALUES ('2796', '恶魔之翼');
INSERT INTO `bg_items` VALUES ('2797', '魔龙骨翼');
INSERT INTO `bg_items` VALUES ('2798', '蓝色恶魔');
INSERT INTO `bg_items` VALUES ('2799', '血羽');
INSERT INTO `bg_items` VALUES ('2800', '幻灵之羽');
INSERT INTO `bg_items` VALUES ('2801', '紫羽天翔');
INSERT INTO `bg_items` VALUES ('2802', '迷惑之翼');
INSERT INTO `bg_items` VALUES ('2803', '白雪之羽');
INSERT INTO `bg_items` VALUES ('2804', '紫蛾羽');
INSERT INTO `bg_items` VALUES ('2805', '霓虹天羽');
INSERT INTO `bg_items` VALUES ('2806', '龙之怒火');
INSERT INTO `bg_items` VALUES ('2807', '冥魔之影');
INSERT INTO `bg_items` VALUES ('2808', '夜明魂');
INSERT INTO `bg_items` VALUES ('2809', '紫鸿飞羽');
INSERT INTO `bg_items` VALUES ('2810', '烈火神羽');
INSERT INTO `bg_items` VALUES ('2811', '紫羽天丝');
INSERT INTO `bg_items` VALUES ('2812', '灵魂魅惑');
INSERT INTO `bg_items` VALUES ('2813', '梵天魔魂');
INSERT INTO `bg_items` VALUES ('2814', '孔雀之影');
INSERT INTO `bg_items` VALUES ('2815', '紫风双翼');
INSERT INTO `bg_items` VALUES ('2816', '至尊圣威翼10');
INSERT INTO `bg_items` VALUES ('2817', '至尊圣威翼11');
INSERT INTO `bg_items` VALUES ('2818', '至尊圣威翼12');
INSERT INTO `bg_items` VALUES ('2819', '至尊圣威翼13');
INSERT INTO `bg_items` VALUES ('2820', '至尊圣威翼14');
INSERT INTO `bg_items` VALUES ('2821', '流星之羽');
INSERT INTO `bg_items` VALUES ('2822', '幻翎之羽');
INSERT INTO `bg_items` VALUES ('2823', '精灵之火');
INSERT INTO `bg_items` VALUES ('2824', '雷光业火');
INSERT INTO `bg_items` VALUES ('2825', '万劫天火');
INSERT INTO `bg_items` VALUES ('2826', '极致傲羽');
INSERT INTO `bg_items` VALUES ('2827', '彩虹之光');
INSERT INTO `bg_items` VALUES ('2828', '永夜蝠翼');
INSERT INTO `bg_items` VALUES ('2829', '红莲之怒');
INSERT INTO `bg_items` VALUES ('2830', '七彩双凤');
INSERT INTO `bg_items` VALUES ('2831', '双龙争辉');
INSERT INTO `bg_items` VALUES ('2832', '幻灵迷影');
INSERT INTO `bg_items` VALUES ('2833', '双龙耀世');
INSERT INTO `bg_items` VALUES ('2834', '至尊圣威翼17');
INSERT INTO `bg_items` VALUES ('2835', '至尊圣威翼17');
INSERT INTO `bg_items` VALUES ('2836', '至尊圣威翼17');
INSERT INTO `bg_items` VALUES ('2837', '至尊圣威翼17');
INSERT INTO `bg_items` VALUES ('2838', '至尊圣威翼17');
INSERT INTO `bg_items` VALUES ('2839', '至尊圣威翼17');
INSERT INTO `bg_items` VALUES ('2840', '至尊圣威翼17');
INSERT INTO `bg_items` VALUES ('2841', '至尊圣威翼17');
INSERT INTO `bg_items` VALUES ('2842', '至尊圣威翼17');
INSERT INTO `bg_items` VALUES ('2843', '至尊圣威翼17');
INSERT INTO `bg_items` VALUES ('2844', '至尊圣威翼17');
INSERT INTO `bg_items` VALUES ('2845', '至尊圣威翼17');
INSERT INTO `bg_items` VALUES ('2846', '至尊圣威翼17');
INSERT INTO `bg_items` VALUES ('2847', '至尊圣威翼17');
INSERT INTO `bg_items` VALUES ('2848', '至尊圣威翼17');
INSERT INTO `bg_items` VALUES ('2849', '至尊圣威翼17');
INSERT INTO `bg_items` VALUES ('2850', '至尊圣威翼17');
INSERT INTO `bg_items` VALUES ('2851', '至尊圣威翼17');
INSERT INTO `bg_items` VALUES ('2852', '至尊圣威翼17');
INSERT INTO `bg_items` VALUES ('2853', '至尊圣威翼17');
INSERT INTO `bg_items` VALUES ('2854', '城主之刃');
INSERT INTO `bg_items` VALUES ('2855', '可爱虎掌');
INSERT INTO `bg_items` VALUES ('2856', '海之家');
INSERT INTO `bg_items` VALUES ('2857', '神来之笔');
INSERT INTO `bg_items` VALUES ('2858', '冬日恋歌');
INSERT INTO `bg_items` VALUES ('2859', '魔女之帚');
INSERT INTO `bg_items` VALUES ('2860', '雪之华');
INSERT INTO `bg_items` VALUES ('2861', '真爱玫瑰');
INSERT INTO `bg_items` VALUES ('2862', '热情之桨');
INSERT INTO `bg_items` VALUES ('2863', '龙舞之祀');
INSERT INTO `bg_items` VALUES ('2864', '甜心糖果');
INSERT INTO `bg_items` VALUES ('2865', '幻武');
INSERT INTO `bg_items` VALUES ('2866', '幻武');
INSERT INTO `bg_items` VALUES ('2867', '幻武');
INSERT INTO `bg_items` VALUES ('2868', '幻武');
INSERT INTO `bg_items` VALUES ('2869', '幻武');
INSERT INTO `bg_items` VALUES ('2870', '幻武');
INSERT INTO `bg_items` VALUES ('2871', '幻武');
INSERT INTO `bg_items` VALUES ('2872', '幻武');
INSERT INTO `bg_items` VALUES ('2873', '幻武');
INSERT INTO `bg_items` VALUES ('2874', '幻武');
INSERT INTO `bg_items` VALUES ('2875', '幻武');
INSERT INTO `bg_items` VALUES ('2876', '幻武');
INSERT INTO `bg_items` VALUES ('2877', '幻武');
INSERT INTO `bg_items` VALUES ('2878', '幻武');
INSERT INTO `bg_items` VALUES ('2879', '幻武');
INSERT INTO `bg_items` VALUES ('2880', '幻武');
INSERT INTO `bg_items` VALUES ('2881', '幻武');
INSERT INTO `bg_items` VALUES ('2882', '幻武');
INSERT INTO `bg_items` VALUES ('2883', '幻武');
INSERT INTO `bg_items` VALUES ('2884', '幻武');
INSERT INTO `bg_items` VALUES ('2885', '森林聚会');
INSERT INTO `bg_items` VALUES ('2886', '森林聚会');
INSERT INTO `bg_items` VALUES ('2887', '海滩派对');
INSERT INTO `bg_items` VALUES ('2888', '海滩派对');
INSERT INTO `bg_items` VALUES ('2889', '校园青春');
INSERT INTO `bg_items` VALUES ('2890', '校园青春');
INSERT INTO `bg_items` VALUES ('2891', '冬日恋人');
INSERT INTO `bg_items` VALUES ('2892', '冬日恋人');
INSERT INTO `bg_items` VALUES ('2893', '决斗之魂');
INSERT INTO `bg_items` VALUES ('2894', '决斗之魂');
INSERT INTO `bg_items` VALUES ('2895', '梦幻舞会');
INSERT INTO `bg_items` VALUES ('2896', '梦幻舞会');
INSERT INTO `bg_items` VALUES ('2897', '豪华婚礼');
INSERT INTO `bg_items` VALUES ('2898', '豪华婚礼');
INSERT INTO `bg_items` VALUES ('2899', '夏日祭典');
INSERT INTO `bg_items` VALUES ('2900', '夏日祭典');
INSERT INTO `bg_items` VALUES ('2901', '喜迎新春');
INSERT INTO `bg_items` VALUES ('2902', '喜迎新春');
INSERT INTO `bg_items` VALUES ('2903', '圣诞礼服');
INSERT INTO `bg_items` VALUES ('2904', '圣诞礼服');
INSERT INTO `bg_items` VALUES ('2905', '宠物派对');
INSERT INTO `bg_items` VALUES ('2906', '宠物派对');
INSERT INTO `bg_items` VALUES ('2907', '夜雨萧萧');
INSERT INTO `bg_items` VALUES ('2908', '夜雨萧萧');
INSERT INTO `bg_items` VALUES ('2909', '深夜舞会');
INSERT INTO `bg_items` VALUES ('2910', '深夜舞会');
INSERT INTO `bg_items` VALUES ('2911', '假面舞会');
INSERT INTO `bg_items` VALUES ('2912', '假面舞会');
INSERT INTO `bg_items` VALUES ('2913', '运动健儿');
INSERT INTO `bg_items` VALUES ('2914', '运动健儿');
INSERT INTO `bg_items` VALUES ('2915', '圣诞驯鹿');
INSERT INTO `bg_items` VALUES ('2916', '圣诞驯鹿');
INSERT INTO `bg_items` VALUES ('2917', '魔术庆典');
INSERT INTO `bg_items` VALUES ('2918', '魔术庆典');
INSERT INTO `bg_items` VALUES ('2919', '蝙蝠侠');
INSERT INTO `bg_items` VALUES ('2920', '蝙蝠侠');
INSERT INTO `bg_items` VALUES ('2921', '钢铁侠');
INSERT INTO `bg_items` VALUES ('2922', '钢铁侠');
INSERT INTO `bg_items` VALUES ('2923', '城主神甲');
INSERT INTO `bg_items` VALUES ('2924', '城主神铠');
INSERT INTO `bg_items` VALUES ('2925', '时装');
INSERT INTO `bg_items` VALUES ('2926', '时装');
INSERT INTO `bg_items` VALUES ('2927', '时装');
INSERT INTO `bg_items` VALUES ('2928', '时装');
INSERT INTO `bg_items` VALUES ('2929', '时装');
INSERT INTO `bg_items` VALUES ('2930', '时装');
INSERT INTO `bg_items` VALUES ('2931', '时装');
INSERT INTO `bg_items` VALUES ('2932', '时装');
INSERT INTO `bg_items` VALUES ('2933', '时装');
INSERT INTO `bg_items` VALUES ('2934', '时装');
INSERT INTO `bg_items` VALUES ('2935', '时装');
INSERT INTO `bg_items` VALUES ('2936', '时装');
INSERT INTO `bg_items` VALUES ('2937', '时装');
INSERT INTO `bg_items` VALUES ('2938', '时装');
INSERT INTO `bg_items` VALUES ('2939', '时装');
INSERT INTO `bg_items` VALUES ('2940', '时装');
INSERT INTO `bg_items` VALUES ('2941', '时装');
INSERT INTO `bg_items` VALUES ('2942', '时装');
INSERT INTO `bg_items` VALUES ('2943', '时装');
INSERT INTO `bg_items` VALUES ('2944', '时装');
INSERT INTO `bg_items` VALUES ('2945', '天罡斗笠');
INSERT INTO `bg_items` VALUES ('2946', '玄天斗笠');
INSERT INTO `bg_items` VALUES ('2947', '太乙斗笠');
INSERT INTO `bg_items` VALUES ('2948', '乾坤斗笠');
INSERT INTO `bg_items` VALUES ('2949', '银澜斗笠');
INSERT INTO `bg_items` VALUES ('2950', '拂穴斗笠');
INSERT INTO `bg_items` VALUES ('2951', '霹雳斗笠');
INSERT INTO `bg_items` VALUES ('2952', '虎魄斗笠');
INSERT INTO `bg_items` VALUES ('2953', '降魔斗笠');
INSERT INTO `bg_items` VALUES ('2954', '镜芒斗笠');
INSERT INTO `bg_items` VALUES ('2955', '修罗斗笠');
INSERT INTO `bg_items` VALUES ('2956', '佛奴斗笠');
INSERT INTO `bg_items` VALUES ('2957', '降龙斗笠');
INSERT INTO `bg_items` VALUES ('2958', '伏虎斗笠');
INSERT INTO `bg_items` VALUES ('2959', '梵天斗笠');
INSERT INTO `bg_items` VALUES ('2960', '太虚斗笠');
INSERT INTO `bg_items` VALUES ('2961', '凤皇斗笠');
INSERT INTO `bg_items` VALUES ('2962', '神农斗笠');
INSERT INTO `bg_items` VALUES ('2963', '神舞斗笠');
INSERT INTO `bg_items` VALUES ('2964', '龙神斗笠');
INSERT INTO `bg_items` VALUES ('2965', '卫兵');
INSERT INTO `bg_items` VALUES ('2966', '哨官');
INSERT INTO `bg_items` VALUES ('2967', '伍长');
INSERT INTO `bg_items` VALUES ('2968', '什长');
INSERT INTO `bg_items` VALUES ('2969', '都尉');
INSERT INTO `bg_items` VALUES ('2970', '校尉');
INSERT INTO `bg_items` VALUES ('2971', '参将');
INSERT INTO `bg_items` VALUES ('2972', '总兵');
INSERT INTO `bg_items` VALUES ('2973', '都统');
INSERT INTO `bg_items` VALUES ('2974', '将军');
INSERT INTO `bg_items` VALUES ('2975', '元帅');
INSERT INTO `bg_items` VALUES ('2976', '勋章');
INSERT INTO `bg_items` VALUES ('2977', '龙珠');
INSERT INTO `bg_items` VALUES ('2978', '神戒');
INSERT INTO `bg_items` VALUES ('2979', '护盾');
INSERT INTO `bg_items` VALUES ('2980', '神石');
INSERT INTO `bg_items` VALUES ('2981', '步步生花');
INSERT INTO `bg_items` VALUES ('2982', '地动山摇');
INSERT INTO `bg_items` VALUES ('2983', '剑气冲天');
INSERT INTO `bg_items` VALUES ('2984', '来杀我');
INSERT INTO `bg_items` VALUES ('2985', '烈火咆哮');
INSERT INTO `bg_items` VALUES ('2986', '荣华富贵');
INSERT INTO `bg_items` VALUES ('2987', '腰钱万贯');
INSERT INTO `bg_items` VALUES ('2988', '招财进宝');
INSERT INTO `bg_items` VALUES ('2989', '出水芙蓉');
INSERT INTO `bg_items` VALUES ('2990', '刺骨寒冰');
INSERT INTO `bg_items` VALUES ('2991', '花容月貌');
INSERT INTO `bg_items` VALUES ('2992', '烈焰旋风');
INSERT INTO `bg_items` VALUES ('2993', '水花四溅');
INSERT INTO `bg_items` VALUES ('2994', '星火燎原');
INSERT INTO `bg_items` VALUES ('2995', '雪月风花');
INSERT INTO `bg_items` VALUES ('2996', '沼泽遍布');
INSERT INTO `bg_items` VALUES ('2997', '足迹(备用)');
INSERT INTO `bg_items` VALUES ('2998', '足迹(备用)');
INSERT INTO `bg_items` VALUES ('2999', '足迹(备用)');
INSERT INTO `bg_items` VALUES ('3000', '足迹(备用)');
INSERT INTO `bg_items` VALUES ('3001', '足迹(备用)');
INSERT INTO `bg_items` VALUES ('3002', '足迹(备用)');
INSERT INTO `bg_items` VALUES ('3003', '足迹(备用)');
INSERT INTO `bg_items` VALUES ('3004', '足迹(备用)');
INSERT INTO `bg_items` VALUES ('3005', '足迹(备用)');
INSERT INTO `bg_items` VALUES ('3006', '足迹(备用)');
INSERT INTO `bg_items` VALUES ('3007', '足迹(备用)');
INSERT INTO `bg_items` VALUES ('3008', '足迹(备用)');
INSERT INTO `bg_items` VALUES ('3009', '足迹(备用)');
INSERT INTO `bg_items` VALUES ('3010', '足迹(备用)');
INSERT INTO `bg_items` VALUES ('3011', '怒杀剑法');
INSERT INTO `bg_items` VALUES ('3012', '刺影剑法');
INSERT INTO `bg_items` VALUES ('3013', '莲月剑法');
INSERT INTO `bg_items` VALUES ('3014', '蛮力冲撞');
INSERT INTO `bg_items` VALUES ('3015', '逆火剑法');
INSERT INTO `bg_items` VALUES ('3016', '法神抗拒');
INSERT INTO `bg_items` VALUES ('3017', '大雷电术');
INSERT INTO `bg_items` VALUES ('3018', '烈焰墙壁');
INSERT INTO `bg_items` VALUES ('3019', '法神灵盾');
INSERT INTO `bg_items` VALUES ('3020', '冰雪咆哮');
INSERT INTO `bg_items` VALUES ('3021', '回春神术');
INSERT INTO `bg_items` VALUES ('3022', '天灵火符');
INSERT INTO `bg_items` VALUES ('3023', '怨灵毒术');
INSERT INTO `bg_items` VALUES ('3024', '大召唤术');
INSERT INTO `bg_items` VALUES ('3025', '大护体术');
INSERT INTO `bg_items` VALUES ('3026', '狂·怒杀剑法');
INSERT INTO `bg_items` VALUES ('3027', '狂·刺影剑法');
INSERT INTO `bg_items` VALUES ('3028', '狂·莲月剑法');
INSERT INTO `bg_items` VALUES ('3029', '狂·蛮力冲撞');
INSERT INTO `bg_items` VALUES ('3030', '狂·逆火剑法');
INSERT INTO `bg_items` VALUES ('3031', '狂·法神抗拒');
INSERT INTO `bg_items` VALUES ('3032', '狂·大雷电术');
INSERT INTO `bg_items` VALUES ('3033', '狂·烈焰墙壁');
INSERT INTO `bg_items` VALUES ('3034', '狂·法神灵盾');
INSERT INTO `bg_items` VALUES ('3035', '狂·冰雪咆哮');
INSERT INTO `bg_items` VALUES ('3036', '狂·回春神术');
INSERT INTO `bg_items` VALUES ('3037', '狂·天灵火符');
INSERT INTO `bg_items` VALUES ('3038', '狂·怨灵毒术');
INSERT INTO `bg_items` VALUES ('3039', '狂·大召唤术');
INSERT INTO `bg_items` VALUES ('3040', '狂·大护体术');
INSERT INTO `bg_items` VALUES ('3041', '神·怒杀剑法');
INSERT INTO `bg_items` VALUES ('3042', '神·刺影剑法');
INSERT INTO `bg_items` VALUES ('3043', '神·莲月剑法');
INSERT INTO `bg_items` VALUES ('3044', '神·蛮力冲撞');
INSERT INTO `bg_items` VALUES ('3045', '神·逆火剑法');
INSERT INTO `bg_items` VALUES ('3046', '神·法神抗拒');
INSERT INTO `bg_items` VALUES ('3047', '神·大雷电术');
INSERT INTO `bg_items` VALUES ('3048', '神·烈焰墙壁');
INSERT INTO `bg_items` VALUES ('3049', '神·法神灵盾');
INSERT INTO `bg_items` VALUES ('3050', '神·冰雪咆哮');
INSERT INTO `bg_items` VALUES ('3051', '神·回春神术');
INSERT INTO `bg_items` VALUES ('3052', '神·天灵火符');
INSERT INTO `bg_items` VALUES ('3053', '神·怨灵毒术');
INSERT INTO `bg_items` VALUES ('3054', '神·大召唤术');
INSERT INTO `bg_items` VALUES ('3055', '神·大护体术');
INSERT INTO `bg_items` VALUES ('3056', '绝世神兵');
INSERT INTO `bg_items` VALUES ('3057', '绝世神甲');
INSERT INTO `bg_items` VALUES ('3058', '绝世神衣');
INSERT INTO `bg_items` VALUES ('3059', '绝世神戒');
INSERT INTO `bg_items` VALUES ('3060', '绝世神兵(2阶)');
INSERT INTO `bg_items` VALUES ('3061', '绝世神甲(2阶)');
INSERT INTO `bg_items` VALUES ('3062', '绝世神衣(2阶)');
INSERT INTO `bg_items` VALUES ('3063', '绝世神戒(2阶)');
INSERT INTO `bg_items` VALUES ('3064', '绝世神兵(3阶)');
INSERT INTO `bg_items` VALUES ('3065', '绝世神甲(3阶)');
INSERT INTO `bg_items` VALUES ('3066', '绝世神衣(3阶)');
INSERT INTO `bg_items` VALUES ('3067', '绝世神戒(3阶)');
INSERT INTO `bg_items` VALUES ('3068', '绝世神兵(4阶)');
INSERT INTO `bg_items` VALUES ('3069', '绝世神甲(4阶)');
INSERT INTO `bg_items` VALUES ('3070', '绝世神衣(4阶)');
INSERT INTO `bg_items` VALUES ('3071', '绝世神戒(4阶)');
INSERT INTO `bg_items` VALUES ('3072', '绝世神兵(5阶)');
INSERT INTO `bg_items` VALUES ('3073', '绝世神甲(5阶)');
INSERT INTO `bg_items` VALUES ('3074', '绝世神衣(5阶)');
INSERT INTO `bg_items` VALUES ('3075', '绝世神戒(5阶)');
INSERT INTO `bg_items` VALUES ('3076', '绝世神兵(6阶)');
INSERT INTO `bg_items` VALUES ('3077', '绝世神甲(6阶)');
INSERT INTO `bg_items` VALUES ('3078', '绝世神衣(6阶)');
INSERT INTO `bg_items` VALUES ('3079', '绝世神戒(6阶)');
INSERT INTO `bg_items` VALUES ('3080', '绝世神兵(7阶)');
INSERT INTO `bg_items` VALUES ('3081', '绝世神甲(7阶)');
INSERT INTO `bg_items` VALUES ('3082', '绝世神衣(7阶)');
INSERT INTO `bg_items` VALUES ('3083', '绝世神戒(7阶)');
INSERT INTO `bg_items` VALUES ('3084', '绝世神兵(8阶)');
INSERT INTO `bg_items` VALUES ('3085', '绝世神甲(8阶)');
INSERT INTO `bg_items` VALUES ('3086', '绝世神衣(8阶)');
INSERT INTO `bg_items` VALUES ('3087', '绝世神戒(8阶)');
INSERT INTO `bg_items` VALUES ('3088', '绝世神兵(9阶)');
INSERT INTO `bg_items` VALUES ('3089', '绝世神甲(9阶)');
INSERT INTO `bg_items` VALUES ('3090', '绝世神衣(9阶)');
INSERT INTO `bg_items` VALUES ('3091', '绝世神戒(9阶)');
INSERT INTO `bg_items` VALUES ('3092', '绝世神兵(10阶)');
INSERT INTO `bg_items` VALUES ('3093', '绝世神甲(10阶)');
INSERT INTO `bg_items` VALUES ('3094', '绝世神衣(10阶)');
INSERT INTO `bg_items` VALUES ('3095', '绝世神戒(10阶)');
INSERT INTO `bg_items` VALUES ('3096', '绝世神兵(11阶)');
INSERT INTO `bg_items` VALUES ('3097', '绝世神甲(11阶)');
INSERT INTO `bg_items` VALUES ('3098', '绝世神衣(11阶)');
INSERT INTO `bg_items` VALUES ('3099', '绝世神戒(11阶)');
INSERT INTO `bg_items` VALUES ('3100', '绝世神兵(12阶)');
INSERT INTO `bg_items` VALUES ('3101', '绝世神甲(12阶)');
INSERT INTO `bg_items` VALUES ('3102', '绝世神衣(12阶)');
INSERT INTO `bg_items` VALUES ('3103', '绝世神戒(12阶)');
INSERT INTO `bg_items` VALUES ('3104', '绝世神兵(13阶)');
INSERT INTO `bg_items` VALUES ('3105', '绝世神甲(13阶)');
INSERT INTO `bg_items` VALUES ('3106', '绝世神衣(13阶)');
INSERT INTO `bg_items` VALUES ('3107', '绝世神戒(13阶)');
INSERT INTO `bg_items` VALUES ('3108', '绝世神兵(14阶)');
INSERT INTO `bg_items` VALUES ('3109', '绝世神甲(14阶)');
INSERT INTO `bg_items` VALUES ('3110', '绝世神衣(14阶)');
INSERT INTO `bg_items` VALUES ('3111', '绝世神戒(14阶)');
INSERT INTO `bg_items` VALUES ('3112', '绝世神兵(15阶)');
INSERT INTO `bg_items` VALUES ('3113', '绝世神甲(15阶)');
INSERT INTO `bg_items` VALUES ('3114', '绝世神衣(15阶)');
INSERT INTO `bg_items` VALUES ('3115', '绝世神戒(15阶)');
INSERT INTO `bg_items` VALUES ('3116', '毁灭·霸者神剑');
INSERT INTO `bg_items` VALUES ('3117', '毁灭·霸者之甲');
INSERT INTO `bg_items` VALUES ('3118', '毁灭·霸者之铠');
INSERT INTO `bg_items` VALUES ('3119', '毁灭·霸者头盔');
INSERT INTO `bg_items` VALUES ('3120', '毁灭·霸者项链');
INSERT INTO `bg_items` VALUES ('3121', '毁灭·霸者手镯');
INSERT INTO `bg_items` VALUES ('3122', '毁灭·霸者戒指');
INSERT INTO `bg_items` VALUES ('3123', '毁灭·霸者腰带');
INSERT INTO `bg_items` VALUES ('3124', '毁灭·霸者鞋子');
INSERT INTO `bg_items` VALUES ('3125', '颠峰·霸者神剑');
INSERT INTO `bg_items` VALUES ('3126', '颠峰·霸者之甲');
INSERT INTO `bg_items` VALUES ('3127', '颠峰·霸者之铠');
INSERT INTO `bg_items` VALUES ('3128', '颠峰·霸者头盔');
INSERT INTO `bg_items` VALUES ('3129', '颠峰·霸者项链');
INSERT INTO `bg_items` VALUES ('3130', '颠峰·霸者手镯');
INSERT INTO `bg_items` VALUES ('3131', '颠峰·霸者戒指');
INSERT INTO `bg_items` VALUES ('3132', '颠峰·霸者腰带');
INSERT INTO `bg_items` VALUES ('3133', '颠峰·霸者鞋子');
INSERT INTO `bg_items` VALUES ('3134', '破灭·霸者神剑');
INSERT INTO `bg_items` VALUES ('3135', '破灭·霸者之甲');
INSERT INTO `bg_items` VALUES ('3136', '破灭·霸者之铠');
INSERT INTO `bg_items` VALUES ('3137', '破灭·霸者头盔');
INSERT INTO `bg_items` VALUES ('3138', '破灭·霸者项链');
INSERT INTO `bg_items` VALUES ('3139', '破灭·霸者手镯');
INSERT INTO `bg_items` VALUES ('3140', '破灭·霸者戒指');
INSERT INTO `bg_items` VALUES ('3141', '破灭·霸者腰带');
INSERT INTO `bg_items` VALUES ('3142', '破灭·霸者鞋子');
INSERT INTO `bg_items` VALUES ('3143', '混沌·霸者神剑');
INSERT INTO `bg_items` VALUES ('3144', '混沌·霸者之甲');
INSERT INTO `bg_items` VALUES ('3145', '混沌·霸者之铠');
INSERT INTO `bg_items` VALUES ('3146', '混沌·霸者头盔');
INSERT INTO `bg_items` VALUES ('3147', '混沌·霸者项链');
INSERT INTO `bg_items` VALUES ('3148', '混沌·霸者手镯');
INSERT INTO `bg_items` VALUES ('3149', '混沌·霸者戒指');
INSERT INTO `bg_items` VALUES ('3150', '混沌·霸者腰带');
INSERT INTO `bg_items` VALUES ('3151', '混沌·霸者鞋子');
INSERT INTO `bg_items` VALUES ('3152', '重生·霸者神剑');
INSERT INTO `bg_items` VALUES ('3153', '重生·霸者之甲');
INSERT INTO `bg_items` VALUES ('3154', '重生·霸者之铠');
INSERT INTO `bg_items` VALUES ('3155', '重生·霸者头盔');
INSERT INTO `bg_items` VALUES ('3156', '重生·霸者项链');
INSERT INTO `bg_items` VALUES ('3157', '重生·霸者手镯');
INSERT INTO `bg_items` VALUES ('3158', '重生·霸者戒指');
INSERT INTO `bg_items` VALUES ('3159', '重生·霸者腰带');
INSERT INTO `bg_items` VALUES ('3160', '重生·霸者鞋子');
INSERT INTO `bg_items` VALUES ('3161', '神甲');
INSERT INTO `bg_items` VALUES ('3162', '神甲');
INSERT INTO `bg_items` VALUES ('3163', '神甲');
INSERT INTO `bg_items` VALUES ('3164', '神甲');
INSERT INTO `bg_items` VALUES ('3165', '神甲');
INSERT INTO `bg_items` VALUES ('3166', '神甲');
INSERT INTO `bg_items` VALUES ('3167', '神甲');
INSERT INTO `bg_items` VALUES ('3168', '神甲');
INSERT INTO `bg_items` VALUES ('3169', '神甲');
INSERT INTO `bg_items` VALUES ('3170', '神甲');
INSERT INTO `bg_items` VALUES ('3171', '神甲');
INSERT INTO `bg_items` VALUES ('3172', '神甲');
INSERT INTO `bg_items` VALUES ('3173', '神甲');
INSERT INTO `bg_items` VALUES ('3174', '神甲');
INSERT INTO `bg_items` VALUES ('3175', '神甲');
INSERT INTO `bg_items` VALUES ('3176', '神甲');
INSERT INTO `bg_items` VALUES ('3177', '神甲');
INSERT INTO `bg_items` VALUES ('3178', '神甲');
INSERT INTO `bg_items` VALUES ('3179', '神甲');
INSERT INTO `bg_items` VALUES ('3180', '神甲');
INSERT INTO `bg_items` VALUES ('3181', '神甲');
INSERT INTO `bg_items` VALUES ('3182', '神甲');
INSERT INTO `bg_items` VALUES ('3183', '神甲');
INSERT INTO `bg_items` VALUES ('3184', '神甲');
INSERT INTO `bg_items` VALUES ('3185', '主宰面甲');
INSERT INTO `bg_items` VALUES ('3186', '主宰吊坠');
INSERT INTO `bg_items` VALUES ('3187', '主宰护肩');
INSERT INTO `bg_items` VALUES ('3188', '主宰护膝');
INSERT INTO `bg_items` VALUES ('3189', '王·主宰面甲');
INSERT INTO `bg_items` VALUES ('3190', '王·主宰吊坠');
INSERT INTO `bg_items` VALUES ('3191', '王·主宰护肩');
INSERT INTO `bg_items` VALUES ('3192', '王·主宰护膝');
INSERT INTO `bg_items` VALUES ('3193', '皇·主宰面甲');
INSERT INTO `bg_items` VALUES ('3194', '皇·主宰吊坠');
INSERT INTO `bg_items` VALUES ('3195', '皇·主宰护肩');
INSERT INTO `bg_items` VALUES ('3196', '皇·主宰护膝');
INSERT INTO `bg_items` VALUES ('3197', '神·主宰面甲');
INSERT INTO `bg_items` VALUES ('3198', '神·主宰吊坠');
INSERT INTO `bg_items` VALUES ('3199', '神·主宰护肩');
INSERT INTO `bg_items` VALUES ('3200', '神·主宰护膝');
INSERT INTO `bg_items` VALUES ('3201', '圣·主宰面甲');
INSERT INTO `bg_items` VALUES ('3202', '圣·主宰吊坠');
INSERT INTO `bg_items` VALUES ('3203', '圣·主宰护肩');
INSERT INTO `bg_items` VALUES ('3204', '圣·主宰护膝');
INSERT INTO `bg_items` VALUES ('3205', '神王·主宰面甲');
INSERT INTO `bg_items` VALUES ('3206', '神王·主宰吊坠');
INSERT INTO `bg_items` VALUES ('3207', '神王·主宰护肩');
INSERT INTO `bg_items` VALUES ('3208', '神王·主宰护膝');
INSERT INTO `bg_items` VALUES ('3209', '神皇·主宰面甲');
INSERT INTO `bg_items` VALUES ('3210', '神皇·主宰吊坠');
INSERT INTO `bg_items` VALUES ('3211', '神皇·主宰护肩');
INSERT INTO `bg_items` VALUES ('3212', '神皇·主宰护膝');
INSERT INTO `bg_items` VALUES ('3213', '神圣·主宰面甲');
INSERT INTO `bg_items` VALUES ('3214', '神圣·主宰吊坠');
INSERT INTO `bg_items` VALUES ('3215', '神圣·主宰护肩');
INSERT INTO `bg_items` VALUES ('3216', '神圣·主宰护膝');
INSERT INTO `bg_items` VALUES ('3217', '传说·主宰面甲');
INSERT INTO `bg_items` VALUES ('3218', '传说·主宰吊坠');
INSERT INTO `bg_items` VALUES ('3219', '传说·主宰护肩');
INSERT INTO `bg_items` VALUES ('3220', '传说·主宰护膝');
INSERT INTO `bg_items` VALUES ('3221', '至尊·主宰面甲');
INSERT INTO `bg_items` VALUES ('3222', '至尊·主宰吊坠');
INSERT INTO `bg_items` VALUES ('3223', '至尊·主宰护肩');
INSERT INTO `bg_items` VALUES ('3224', '至尊·主宰护膝');
INSERT INTO `bg_items` VALUES ('3225', '毁灭·主宰面甲');
INSERT INTO `bg_items` VALUES ('3226', '毁灭·主宰吊坠');
INSERT INTO `bg_items` VALUES ('3227', '毁灭·主宰护肩');
INSERT INTO `bg_items` VALUES ('3228', '毁灭·主宰护膝');
INSERT INTO `bg_items` VALUES ('3229', '颠峰·主宰面甲');
INSERT INTO `bg_items` VALUES ('3230', '颠峰·主宰吊坠');
INSERT INTO `bg_items` VALUES ('3231', '颠峰·主宰护肩');
INSERT INTO `bg_items` VALUES ('3232', '颠峰·主宰护膝');
INSERT INTO `bg_items` VALUES ('3233', '破灭·主宰面甲');
INSERT INTO `bg_items` VALUES ('3234', '破灭·主宰吊坠');
INSERT INTO `bg_items` VALUES ('3235', '破灭·主宰护肩');
INSERT INTO `bg_items` VALUES ('3236', '破灭·主宰护膝');
INSERT INTO `bg_items` VALUES ('3237', '混沌·主宰面甲');
INSERT INTO `bg_items` VALUES ('3238', '混沌·主宰吊坠');
INSERT INTO `bg_items` VALUES ('3239', '混沌·主宰护肩');
INSERT INTO `bg_items` VALUES ('3240', '混沌·主宰护膝');
INSERT INTO `bg_items` VALUES ('3241', '重生·主宰面甲');
INSERT INTO `bg_items` VALUES ('3242', '重生·主宰吊坠');
INSERT INTO `bg_items` VALUES ('3243', '重生·主宰护肩');
INSERT INTO `bg_items` VALUES ('3244', '重生·主宰护膝');
INSERT INTO `bg_items` VALUES ('3245', '1阶麻痹');
INSERT INTO `bg_items` VALUES ('3246', '2阶麻痹');
INSERT INTO `bg_items` VALUES ('3247', '3阶麻痹');
INSERT INTO `bg_items` VALUES ('3248', '4阶麻痹');
INSERT INTO `bg_items` VALUES ('3249', '5阶麻痹');
INSERT INTO `bg_items` VALUES ('3250', '6阶麻痹');
INSERT INTO `bg_items` VALUES ('3251', '7阶麻痹');
INSERT INTO `bg_items` VALUES ('3252', '8阶麻痹');
INSERT INTO `bg_items` VALUES ('3253', '9阶麻痹');
INSERT INTO `bg_items` VALUES ('3254', '10阶麻痹');
INSERT INTO `bg_items` VALUES ('3255', '11阶麻痹');
INSERT INTO `bg_items` VALUES ('3256', '12阶麻痹');
INSERT INTO `bg_items` VALUES ('3257', '13阶麻痹');
INSERT INTO `bg_items` VALUES ('3258', '14阶麻痹');
INSERT INTO `bg_items` VALUES ('3259', '15阶麻痹');
INSERT INTO `bg_items` VALUES ('3260', '16阶麻痹');
INSERT INTO `bg_items` VALUES ('3261', '17阶麻痹');
INSERT INTO `bg_items` VALUES ('3262', '18阶麻痹');
INSERT INTO `bg_items` VALUES ('3263', '19阶麻痹');
INSERT INTO `bg_items` VALUES ('3264', '20阶麻痹');
INSERT INTO `bg_items` VALUES ('3265', '甲天复活');
INSERT INTO `bg_items` VALUES ('3266', '乙魄复活');
INSERT INTO `bg_items` VALUES ('3267', '丙太复活');
INSERT INTO `bg_items` VALUES ('3268', '丁凰复活');
INSERT INTO `bg_items` VALUES ('3269', '戊农复活');
INSERT INTO `bg_items` VALUES ('3270', '己森复活');
INSERT INTO `bg_items` VALUES ('3271', '庚魂复活');
INSERT INTO `bg_items` VALUES ('3272', '辛邪复活');
INSERT INTO `bg_items` VALUES ('3273', '壬诛复活');
INSERT INTO `bg_items` VALUES ('3274', '癸灭复活');
INSERT INTO `bg_items` VALUES ('3275', '王者复活');
INSERT INTO `bg_items` VALUES ('3276', '化渊复活');
INSERT INTO `bg_items` VALUES ('3277', '云渺复活');
INSERT INTO `bg_items` VALUES ('3278', '神煌复活');
INSERT INTO `bg_items` VALUES ('3279', '颠峰复活');
INSERT INTO `bg_items` VALUES ('3280', '(备用)');
INSERT INTO `bg_items` VALUES ('3281', '(备用)');
INSERT INTO `bg_items` VALUES ('3282', '(备用)');
INSERT INTO `bg_items` VALUES ('3283', '(备用)');
INSERT INTO `bg_items` VALUES ('3284', '(备用)');
INSERT INTO `bg_items` VALUES ('3285', '1阶护身');
INSERT INTO `bg_items` VALUES ('3286', '2阶护身');
INSERT INTO `bg_items` VALUES ('3287', '3阶护身');
INSERT INTO `bg_items` VALUES ('3288', '4阶护身');
INSERT INTO `bg_items` VALUES ('3289', '5阶护身');
INSERT INTO `bg_items` VALUES ('3290', '6阶护身');
INSERT INTO `bg_items` VALUES ('3291', '7阶护身');
INSERT INTO `bg_items` VALUES ('3292', '8阶护身');
INSERT INTO `bg_items` VALUES ('3293', '9阶护身');
INSERT INTO `bg_items` VALUES ('3294', '10阶护身');
INSERT INTO `bg_items` VALUES ('3295', '11阶护身');
INSERT INTO `bg_items` VALUES ('3296', '12阶护身');
INSERT INTO `bg_items` VALUES ('3297', '13阶护身');
INSERT INTO `bg_items` VALUES ('3298', '14阶护身');
INSERT INTO `bg_items` VALUES ('3299', '15阶护身');
INSERT INTO `bg_items` VALUES ('3300', '16阶护身');
INSERT INTO `bg_items` VALUES ('3301', '17阶护身');
INSERT INTO `bg_items` VALUES ('3302', '18阶护身');
INSERT INTO `bg_items` VALUES ('3303', '19阶护身');
INSERT INTO `bg_items` VALUES ('3304', '20阶护身');
INSERT INTO `bg_items` VALUES ('3305', '第一战士');
INSERT INTO `bg_items` VALUES ('3306', '第一法师');
INSERT INTO `bg_items` VALUES ('3307', '第一道士');
INSERT INTO `bg_items` VALUES ('3308', '天下第一');
INSERT INTO `bg_items` VALUES ('3309', '十大高手');
INSERT INTO `bg_items` VALUES ('3310', '杀戮之王');
INSERT INTO `bg_items` VALUES ('3311', '十大杀手');
INSERT INTO `bg_items` VALUES ('3312', '最强王者');
INSERT INTO `bg_items` VALUES ('3313', '王城至尊');
INSERT INTO `bg_items` VALUES ('3314', '王城勇士');
INSERT INTO `bg_items` VALUES ('3315', '归属者');
INSERT INTO `bg_items` VALUES ('3316', '孤独求败');
INSERT INTO `bg_items` VALUES ('3317', '主宰全区');
INSERT INTO `bg_items` VALUES ('3318', '無翼伦比');
INSERT INTO `bg_items` VALUES ('3319', '珠光寶氣');
INSERT INTO `bg_items` VALUES ('3320', '铄石流金');
INSERT INTO `bg_items` VALUES ('3321', '壕');
INSERT INTO `bg_items` VALUES ('3322', '不差钱');
INSERT INTO `bg_items` VALUES ('3323', '一掷万金');
INSERT INTO `bg_items` VALUES ('3324', '大富翁');
INSERT INTO `bg_items` VALUES ('3325', '厉害了我的哥');
INSERT INTO `bg_items` VALUES ('3326', '不给糖果');
INSERT INTO `bg_items` VALUES ('3327', '有品位的VIP');
INSERT INTO `bg_items` VALUES ('3328', '寻宝不归路');
INSERT INTO `bg_items` VALUES ('3329', '有钱就是任性');
INSERT INTO `bg_items` VALUES ('3330', '万人斩');
INSERT INTO `bg_items` VALUES ('3331', '血腥魔窟·斗士');
INSERT INTO `bg_items` VALUES ('3332', '血腥魔窟·勇士');
INSERT INTO `bg_items` VALUES ('3333', '血腥魔窟·将军');
INSERT INTO `bg_items` VALUES ('3334', '血腥魔窟·城主');
INSERT INTO `bg_items` VALUES ('3335', '毁精·窟·斗士');
INSERT INTO `bg_items` VALUES ('3336', '毁精·窟·勇士');
INSERT INTO `bg_items` VALUES ('3337', '毁精·窟·将军');
INSERT INTO `bg_items` VALUES ('3338', '毁精·窟·城主');
INSERT INTO `bg_items` VALUES ('3339', '神之宫殿·斗士');
INSERT INTO `bg_items` VALUES ('3340', '神之宫殿·勇士');
INSERT INTO `bg_items` VALUES ('3341', '神之宫殿·将军');
INSERT INTO `bg_items` VALUES ('3342', '神之宫殿·城主');
INSERT INTO `bg_items` VALUES ('3343', '超群绝伦');
INSERT INTO `bg_items` VALUES ('3344', '拒绝套路');
INSERT INTO `bg_items` VALUES ('3345', '我不上天');
INSERT INTO `bg_items` VALUES ('3346', '我带上你');
INSERT INTO `bg_items` VALUES ('3347', '小目标');
INSERT INTO `bg_items` VALUES ('3348', '有freestyle吗');
INSERT INTO `bg_items` VALUES ('3349', '学识无双');
INSERT INTO `bg_items` VALUES ('3350', '霸者传奇无双');
INSERT INTO `bg_items` VALUES ('3351', '至尊魂师');
INSERT INTO `bg_items` VALUES ('3352', '唯我独尊');
INSERT INTO `bg_items` VALUES ('3353', '称号');
INSERT INTO `bg_items` VALUES ('3354', '称号');
INSERT INTO `bg_items` VALUES ('3355', '称号');
INSERT INTO `bg_items` VALUES ('3356', '称号');
INSERT INTO `bg_items` VALUES ('3357', '称号');
INSERT INTO `bg_items` VALUES ('3358', '称号');
INSERT INTO `bg_items` VALUES ('3359', '称号');
INSERT INTO `bg_items` VALUES ('3360', '称号');
INSERT INTO `bg_items` VALUES ('3361', '称号');
INSERT INTO `bg_items` VALUES ('3362', '称号');
INSERT INTO `bg_items` VALUES ('3363', '称号');
INSERT INTO `bg_items` VALUES ('3364', '称号');
INSERT INTO `bg_items` VALUES ('3365', '称号');
INSERT INTO `bg_items` VALUES ('3366', '称号');
INSERT INTO `bg_items` VALUES ('3367', '称号');
INSERT INTO `bg_items` VALUES ('3368', '称号');
INSERT INTO `bg_items` VALUES ('3369', '称号');
INSERT INTO `bg_items` VALUES ('3370', '称号');
INSERT INTO `bg_items` VALUES ('3371', '称号');
INSERT INTO `bg_items` VALUES ('3372', '称号');
INSERT INTO `bg_items` VALUES ('3373', '称号');
INSERT INTO `bg_items` VALUES ('3374', '称号');
INSERT INTO `bg_items` VALUES ('3375', '神力');
INSERT INTO `bg_items` VALUES ('3376', '神力');
INSERT INTO `bg_items` VALUES ('3377', '神力');
INSERT INTO `bg_items` VALUES ('3378', '神力');
INSERT INTO `bg_items` VALUES ('3379', '神力');
INSERT INTO `bg_items` VALUES ('3380', '磐石');
INSERT INTO `bg_items` VALUES ('3381', '磐石');
INSERT INTO `bg_items` VALUES ('3382', '磐石');
INSERT INTO `bg_items` VALUES ('3383', '磐石');
INSERT INTO `bg_items` VALUES ('3384', '磐石');
INSERT INTO `bg_items` VALUES ('3385', '固体');
INSERT INTO `bg_items` VALUES ('3386', '固体');
INSERT INTO `bg_items` VALUES ('3387', '固体');
INSERT INTO `bg_items` VALUES ('3388', '固体');
INSERT INTO `bg_items` VALUES ('3389', '固体');
INSERT INTO `bg_items` VALUES ('3390', '强攻');
INSERT INTO `bg_items` VALUES ('3391', '强攻');
INSERT INTO `bg_items` VALUES ('3392', '强攻');
INSERT INTO `bg_items` VALUES ('3393', '强攻');
INSERT INTO `bg_items` VALUES ('3394', '强攻');
INSERT INTO `bg_items` VALUES ('3395', '毁灭');
INSERT INTO `bg_items` VALUES ('3396', '毁灭');
INSERT INTO `bg_items` VALUES ('3397', '毁灭');
INSERT INTO `bg_items` VALUES ('3398', '毁灭');
INSERT INTO `bg_items` VALUES ('3399', '毁灭');
INSERT INTO `bg_items` VALUES ('3400', '泰坦');
INSERT INTO `bg_items` VALUES ('3401', '泰坦');
INSERT INTO `bg_items` VALUES ('3402', '泰坦');
INSERT INTO `bg_items` VALUES ('3403', '泰坦');
INSERT INTO `bg_items` VALUES ('3404', '泰坦');
INSERT INTO `bg_items` VALUES ('3405', '祝福');
INSERT INTO `bg_items` VALUES ('3406', '祝福');
INSERT INTO `bg_items` VALUES ('3407', '祝福');
INSERT INTO `bg_items` VALUES ('3408', '祝福');
INSERT INTO `bg_items` VALUES ('3409', '祝福');
INSERT INTO `bg_items` VALUES ('3410', '财神');
INSERT INTO `bg_items` VALUES ('3411', '财神');
INSERT INTO `bg_items` VALUES ('3412', '财神');
INSERT INTO `bg_items` VALUES ('3413', '财神');
INSERT INTO `bg_items` VALUES ('3414', '财神');
INSERT INTO `bg_items` VALUES ('3415', '光武');
INSERT INTO `bg_items` VALUES ('3416', '光武');
INSERT INTO `bg_items` VALUES ('3417', '光武');
INSERT INTO `bg_items` VALUES ('3418', '光武');
INSERT INTO `bg_items` VALUES ('3419', '光武');
INSERT INTO `bg_items` VALUES ('3420', '神盔');
INSERT INTO `bg_items` VALUES ('3421', '神盔');
INSERT INTO `bg_items` VALUES ('3422', '神盔');
INSERT INTO `bg_items` VALUES ('3423', '神盔');
INSERT INTO `bg_items` VALUES ('3424', '神盔');
INSERT INTO `bg_items` VALUES ('3425', '固甲');
INSERT INTO `bg_items` VALUES ('3426', '固甲');
INSERT INTO `bg_items` VALUES ('3427', '固甲');
INSERT INTO `bg_items` VALUES ('3428', '固甲');
INSERT INTO `bg_items` VALUES ('3429', '固甲');
INSERT INTO `bg_items` VALUES ('3430', '灵链');
INSERT INTO `bg_items` VALUES ('3431', '灵链');
INSERT INTO `bg_items` VALUES ('3432', '灵链');
INSERT INTO `bg_items` VALUES ('3433', '灵链');
INSERT INTO `bg_items` VALUES ('3434', '灵链');
INSERT INTO `bg_items` VALUES ('3435', '地镯');
INSERT INTO `bg_items` VALUES ('3436', '地镯');
INSERT INTO `bg_items` VALUES ('3437', '地镯');
INSERT INTO `bg_items` VALUES ('3438', '地镯');
INSERT INTO `bg_items` VALUES ('3439', '地镯');
INSERT INTO `bg_items` VALUES ('3440', '龙带');
INSERT INTO `bg_items` VALUES ('3441', '龙带');
INSERT INTO `bg_items` VALUES ('3442', '龙带');
INSERT INTO `bg_items` VALUES ('3443', '龙带');
INSERT INTO `bg_items` VALUES ('3444', '龙带');
INSERT INTO `bg_items` VALUES ('3445', '乾戒');
INSERT INTO `bg_items` VALUES ('3446', '乾戒');
INSERT INTO `bg_items` VALUES ('3447', '乾戒');
INSERT INTO `bg_items` VALUES ('3448', '乾戒');
INSERT INTO `bg_items` VALUES ('3449', '乾戒');
INSERT INTO `bg_items` VALUES ('3450', '逐日');
INSERT INTO `bg_items` VALUES ('3451', '逐日');
INSERT INTO `bg_items` VALUES ('3452', '逐日');
INSERT INTO `bg_items` VALUES ('3453', '逐日');
INSERT INTO `bg_items` VALUES ('3454', '逐日');
INSERT INTO `bg_items` VALUES ('3455', '杀戮');
INSERT INTO `bg_items` VALUES ('3456', '杀戮');
INSERT INTO `bg_items` VALUES ('3457', '杀戮');
INSERT INTO `bg_items` VALUES ('3458', '杀戮');
INSERT INTO `bg_items` VALUES ('3459', '杀戮');
INSERT INTO `bg_items` VALUES ('3460', '豁免');
INSERT INTO `bg_items` VALUES ('3461', '豁免');
INSERT INTO `bg_items` VALUES ('3462', '豁免');
INSERT INTO `bg_items` VALUES ('3463', '豁免');
INSERT INTO `bg_items` VALUES ('3464', '豁免');
INSERT INTO `bg_items` VALUES ('3465', '战纹备用1');
INSERT INTO `bg_items` VALUES ('3466', '战纹备用2');
INSERT INTO `bg_items` VALUES ('3467', '战纹备用3');
INSERT INTO `bg_items` VALUES ('3468', '战纹备用4');
INSERT INTO `bg_items` VALUES ('3469', '战纹备用5');
INSERT INTO `bg_items` VALUES ('3470', '战纹备用1');
INSERT INTO `bg_items` VALUES ('3471', '战纹备用2');
INSERT INTO `bg_items` VALUES ('3472', '战纹备用3');
INSERT INTO `bg_items` VALUES ('3473', '战纹备用4');
INSERT INTO `bg_items` VALUES ('3474', '战纹备用5');
INSERT INTO `bg_items` VALUES ('3475', '战纹备用1');
INSERT INTO `bg_items` VALUES ('3476', '战纹备用2');
INSERT INTO `bg_items` VALUES ('3477', '战纹备用3');
INSERT INTO `bg_items` VALUES ('3478', '战纹备用4');
INSERT INTO `bg_items` VALUES ('3479', '战纹备用5');
INSERT INTO `bg_items` VALUES ('3480', '战纹备用1');
INSERT INTO `bg_items` VALUES ('3481', '战纹备用2');
INSERT INTO `bg_items` VALUES ('3482', '战纹备用3');
INSERT INTO `bg_items` VALUES ('3483', '战纹备用4');
INSERT INTO `bg_items` VALUES ('3484', '战纹备用5');
INSERT INTO `bg_items` VALUES ('3485', '战纹备用1');
INSERT INTO `bg_items` VALUES ('3486', '战纹备用2');
INSERT INTO `bg_items` VALUES ('3487', '战纹备用3');
INSERT INTO `bg_items` VALUES ('3488', '战纹备用4');
INSERT INTO `bg_items` VALUES ('3489', '战纹备用5');
INSERT INTO `bg_items` VALUES ('3490', '战纹备用1');
INSERT INTO `bg_items` VALUES ('3491', '战纹备用2');
INSERT INTO `bg_items` VALUES ('3492', '战纹备用3');
INSERT INTO `bg_items` VALUES ('3493', '战纹备用4');
INSERT INTO `bg_items` VALUES ('3494', '战纹备用5');
INSERT INTO `bg_items` VALUES ('3495', '战纹备用1');
INSERT INTO `bg_items` VALUES ('3496', '战纹备用2');
INSERT INTO `bg_items` VALUES ('3497', '战纹备用3');
INSERT INTO `bg_items` VALUES ('3498', '战纹备用4');
INSERT INTO `bg_items` VALUES ('3499', '战纹备用5');
INSERT INTO `bg_items` VALUES ('3500', '战纹备用1');
INSERT INTO `bg_items` VALUES ('3501', '战纹备用2');
INSERT INTO `bg_items` VALUES ('3502', '战纹备用3');
INSERT INTO `bg_items` VALUES ('3503', '战纹备用4');
INSERT INTO `bg_items` VALUES ('3504', '战纹备用5');
INSERT INTO `bg_items` VALUES ('3505', '战纹备用1');
INSERT INTO `bg_items` VALUES ('3506', '战纹备用2');
INSERT INTO `bg_items` VALUES ('3507', '战纹备用3');
INSERT INTO `bg_items` VALUES ('3508', '战纹备用4');
INSERT INTO `bg_items` VALUES ('3509', '战纹备用5');
INSERT INTO `bg_items` VALUES ('3510', '战纹备用1');
INSERT INTO `bg_items` VALUES ('3511', '战纹备用2');
INSERT INTO `bg_items` VALUES ('3512', '战纹备用3');
INSERT INTO `bg_items` VALUES ('3513', '战纹备用4');
INSERT INTO `bg_items` VALUES ('3514', '战纹备用5');
INSERT INTO `bg_items` VALUES ('3515', '多钩猫');
INSERT INTO `bg_items` VALUES ('3516', '猫妖勇士');
INSERT INTO `bg_items` VALUES ('3517', '变异僧侣');
INSERT INTO `bg_items` VALUES ('3518', '饿狼');
INSERT INTO `bg_items` VALUES ('3519', '(备用)');
INSERT INTO `bg_items` VALUES ('3520', '(备用)');
INSERT INTO `bg_items` VALUES ('3521', '荒漠狼王');
INSERT INTO `bg_items` VALUES ('3522', '沃玛战士');
INSERT INTO `bg_items` VALUES ('3523', '巨型多角虫');
INSERT INTO `bg_items` VALUES ('3524', '红野猪');
INSERT INTO `bg_items` VALUES ('3525', '火焰沃玛');
INSERT INTO `bg_items` VALUES ('3526', '(备用)');
INSERT INTO `bg_items` VALUES ('3527', '半兽勇士');
INSERT INTO `bg_items` VALUES ('3528', '沃玛勇士');
INSERT INTO `bg_items` VALUES ('3529', '黑野猪');
INSERT INTO `bg_items` VALUES ('3530', '邪恶钳虫');
INSERT INTO `bg_items` VALUES ('3531', '(备用)');
INSERT INTO `bg_items` VALUES ('3532', '(备用)');
INSERT INTO `bg_items` VALUES ('3533', '沃玛教主');
INSERT INTO `bg_items` VALUES ('3534', '尸王');
INSERT INTO `bg_items` VALUES ('3535', '白猪王');
INSERT INTO `bg_items` VALUES ('3536', '触龙邪神');
INSERT INTO `bg_items` VALUES ('3537', '(备用)');
INSERT INTO `bg_items` VALUES ('3538', '(备用)');
INSERT INTO `bg_items` VALUES ('3539', '(备用)');
INSERT INTO `bg_items` VALUES ('3540', '(备用)');
INSERT INTO `bg_items` VALUES ('3541', '(备用)');
INSERT INTO `bg_items` VALUES ('3542', '(备用)');
INSERT INTO `bg_items` VALUES ('3543', '(备用)');
INSERT INTO `bg_items` VALUES ('3544', '(备用)');
INSERT INTO `bg_items` VALUES ('3545', '野猪勇士');
INSERT INTO `bg_items` VALUES ('3546', '千足龙王');
INSERT INTO `bg_items` VALUES ('3547', '暗殿教主');
INSERT INTO `bg_items` VALUES ('3548', '血巨人');
INSERT INTO `bg_items` VALUES ('3549', '教主幻像');
INSERT INTO `bg_items` VALUES ('3550', '(备用)');
INSERT INTO `bg_items` VALUES ('3551', '双头金刚');
INSERT INTO `bg_items` VALUES ('3552', '牛魔侍卫');
INSERT INTO `bg_items` VALUES ('3553', '钢牙蜘蛛');
INSERT INTO `bg_items` VALUES ('3554', '魔龙刺蛙');
INSERT INTO `bg_items` VALUES ('3555', '(备用)');
INSERT INTO `bg_items` VALUES ('3556', '骷髅精灵');
INSERT INTO `bg_items` VALUES ('3557', '祖玛卫士');
INSERT INTO `bg_items` VALUES ('3558', '魔龙刀兵');
INSERT INTO `bg_items` VALUES ('3559', '黑锷蜘蛛');
INSERT INTO `bg_items` VALUES ('3560', '幻影蜘蛛');
INSERT INTO `bg_items` VALUES ('3561', '魔龙战将');
INSERT INTO `bg_items` VALUES ('3562', '怒焰魔王');
INSERT INTO `bg_items` VALUES ('3563', '祖玛教主');
INSERT INTO `bg_items` VALUES ('3564', '虹魔教主');
INSERT INTO `bg_items` VALUES ('3565', '黄泉教主');
INSERT INTO `bg_items` VALUES ('3566', '赤月恶魔');
INSERT INTO `bg_items` VALUES ('3567', '魔龙教主');
INSERT INTO `bg_items` VALUES ('3568', '(备用)');
INSERT INTO `bg_items` VALUES ('3569', '(备用)');
INSERT INTO `bg_items` VALUES ('3570', '(备用)');
INSERT INTO `bg_items` VALUES ('3571', '(备用)');
INSERT INTO `bg_items` VALUES ('3572', '(备用)');
INSERT INTO `bg_items` VALUES ('3573', '(备用)');
INSERT INTO `bg_items` VALUES ('3574', '(备用)');
INSERT INTO `bg_items` VALUES ('3575', '孔风柔');
INSERT INTO `bg_items` VALUES ('3576', '曹明雅');
INSERT INTO `bg_items` VALUES ('3577', '华墨淋');
INSERT INTO `bg_items` VALUES ('3578', '魏羽宁');
INSERT INTO `bg_items` VALUES ('3579', '陶雨云');
INSERT INTO `bg_items` VALUES ('3580', '姜逐月');
INSERT INTO `bg_items` VALUES ('3581', '谢漂浮');
INSERT INTO `bg_items` VALUES ('3582', '苏暗花');
INSERT INTO `bg_items` VALUES ('3583', '潘书涵');
INSERT INTO `bg_items` VALUES ('3584', '范沈水');
INSERT INTO `bg_items` VALUES ('3585', '彭舞琴');
INSERT INTO `bg_items` VALUES ('3586', '鲁银筝');
INSERT INTO `bg_items` VALUES ('3587', '韦姗敏');
INSERT INTO `bg_items` VALUES ('3588', '马温柔');
INSERT INTO `bg_items` VALUES ('3589', '方小言');
INSERT INTO `bg_items` VALUES ('3590', '袁音沁');
INSERT INTO `bg_items` VALUES ('3591', '柳薄语');
INSERT INTO `bg_items` VALUES ('3592', '史凌飞');
INSERT INTO `bg_items` VALUES ('3593', '唐惜陌');
INSERT INTO `bg_items` VALUES ('3594', '罗依赖');
INSERT INTO `bg_items` VALUES ('3595', '毕馨芸');
INSERT INTO `bg_items` VALUES ('3596', '齐晓甜');
INSERT INTO `bg_items` VALUES ('3597', '康语伊');
INSERT INTO `bg_items` VALUES ('3598', '孟舞修');
INSERT INTO `bg_items` VALUES ('3599', '穆晴雪');
INSERT INTO `bg_items` VALUES ('3600', '萧沼泽');
INSERT INTO `bg_items` VALUES ('3601', '戴临夏');
INSERT INTO `bg_items` VALUES ('3602', '宋寻觅');
INSERT INTO `bg_items` VALUES ('3603', '项冰熙');
INSERT INTO `bg_items` VALUES ('3604', '祝夏绯');
INSERT INTO `bg_items` VALUES ('3605', '职业金装');
INSERT INTO `bg_items` VALUES ('3606', '职业金装');
INSERT INTO `bg_items` VALUES ('3607', '职业金装');
INSERT INTO `bg_items` VALUES ('3608', '堕落金角');
INSERT INTO `bg_items` VALUES ('3609', '黯能魔王');
INSERT INTO `bg_items` VALUES ('3610', '悲情使徒');
INSERT INTO `bg_items` VALUES ('3611', '假面魔');
INSERT INTO `bg_items` VALUES ('3612', '九尾狐');
INSERT INTO `bg_items` VALUES ('3613', '狂傲蜥蜴');
INSERT INTO `bg_items` VALUES ('3614', '火龙王');
INSERT INTO `bg_items` VALUES ('3615', '(备用)8');
INSERT INTO `bg_items` VALUES ('3616', '(备用)9');
INSERT INTO `bg_items` VALUES ('3617', '(备用)10');
INSERT INTO `bg_items` VALUES ('3618', '(备用)11');
INSERT INTO `bg_items` VALUES ('3619', '(备用)12');
INSERT INTO `bg_items` VALUES ('3620', '青龙');
INSERT INTO `bg_items` VALUES ('3621', '白虎');
INSERT INTO `bg_items` VALUES ('3622', '朱雀');
INSERT INTO `bg_items` VALUES ('3623', '玄武');
INSERT INTO `bg_items` VALUES ('3624', '九婴');
INSERT INTO `bg_items` VALUES ('3625', '穷齐');
INSERT INTO `bg_items` VALUES ('3626', '浑沌');
INSERT INTO `bg_items` VALUES ('3627', '梼杌');
INSERT INTO `bg_items` VALUES ('3628', '重明鸟');
INSERT INTO `bg_items` VALUES ('3629', '麒麟');
INSERT INTO `bg_items` VALUES ('3630', '白泽');
INSERT INTO `bg_items` VALUES ('3631', '(备用)1');
INSERT INTO `bg_items` VALUES ('3632', '怪物图鉴箱');
INSERT INTO `bg_items` VALUES ('3633', '怪物图鉴箱');
INSERT INTO `bg_items` VALUES ('3634', '怪物图鉴箱');
INSERT INTO `bg_items` VALUES ('3635', '怪物图鉴箱');
INSERT INTO `bg_items` VALUES ('3636', '怪物图鉴箱');
INSERT INTO `bg_items` VALUES ('3637', '美女图鉴包');
INSERT INTO `bg_items` VALUES ('3638', '美女图鉴包');
INSERT INTO `bg_items` VALUES ('3639', '美女图鉴包');
INSERT INTO `bg_items` VALUES ('3640', '美女图鉴包');
INSERT INTO `bg_items` VALUES ('3641', '美女图鉴包');
INSERT INTO `bg_items` VALUES ('3642', '盛世图鉴包');
INSERT INTO `bg_items` VALUES ('3643', '盛世图鉴包');
INSERT INTO `bg_items` VALUES ('3644', '盛世图鉴包');
INSERT INTO `bg_items` VALUES ('3645', '盛世图鉴包');
INSERT INTO `bg_items` VALUES ('3646', '盛世图鉴包');
INSERT INTO `bg_items` VALUES ('3647', '至尊图鉴包');
INSERT INTO `bg_items` VALUES ('3648', '至尊图鉴包');
INSERT INTO `bg_items` VALUES ('3649', '(备用)21');
INSERT INTO `bg_items` VALUES ('3650', '(备用)21');
INSERT INTO `bg_items` VALUES ('3651', '(备用)25');
INSERT INTO `bg_items` VALUES ('3652', '(备用)21');
INSERT INTO `bg_items` VALUES ('3653', '(备用)21');
INSERT INTO `bg_items` VALUES ('3654', '(备用)21');
INSERT INTO `bg_items` VALUES ('3655', '(备用)25');
INSERT INTO `bg_items` VALUES ('3656', '(备用)21');
INSERT INTO `bg_items` VALUES ('3657', '(备用)21');
INSERT INTO `bg_items` VALUES ('3658', '(备用)25');
INSERT INTO `bg_items` VALUES ('3659', '(备用)26');
INSERT INTO `bg_items` VALUES ('3660', '(备用)27');
INSERT INTO `bg_items` VALUES ('3661', '(备用)28');
INSERT INTO `bg_items` VALUES ('3662', '(备用)29');
INSERT INTO `bg_items` VALUES ('3663', '(备用)30');
INSERT INTO `bg_items` VALUES ('3664', '(备用)31');
INSERT INTO `bg_items` VALUES ('3665', '(备用)32');
INSERT INTO `bg_items` VALUES ('3666', '(备用)33');
INSERT INTO `bg_items` VALUES ('3667', '(备用)34');
INSERT INTO `bg_items` VALUES ('3668', '(备用)35');
INSERT INTO `bg_items` VALUES ('3669', '(备用)36');
INSERT INTO `bg_items` VALUES ('3670', '(备用)37');
INSERT INTO `bg_items` VALUES ('3671', '(备用)38');
INSERT INTO `bg_items` VALUES ('3672', '(备用)39');
INSERT INTO `bg_items` VALUES ('3673', '(备用)40');
INSERT INTO `bg_items` VALUES ('3674', '(备用)41');
INSERT INTO `bg_items` VALUES ('3675', '(备用)42');
INSERT INTO `bg_items` VALUES ('3676', '(备用)43');
INSERT INTO `bg_items` VALUES ('3677', '(备用)44');
INSERT INTO `bg_items` VALUES ('3678', '(备用)45');
INSERT INTO `bg_items` VALUES ('3679', '(备用)46');
INSERT INTO `bg_items` VALUES ('3680', '(备用)47');
INSERT INTO `bg_items` VALUES ('3681', '(备用)48');
INSERT INTO `bg_items` VALUES ('3682', '(备用)49');
INSERT INTO `bg_items` VALUES ('3683', '(备用)50');
INSERT INTO `bg_items` VALUES ('3684', '(备用)51');
INSERT INTO `bg_items` VALUES ('3685', '(备用)52');
INSERT INTO `bg_items` VALUES ('3686', '(备用)53');
INSERT INTO `bg_items` VALUES ('3687', '(备用)54');
INSERT INTO `bg_items` VALUES ('3688', '(备用)55');
INSERT INTO `bg_items` VALUES ('3689', '(备用)56');
INSERT INTO `bg_items` VALUES ('3690', '(备用)57');
INSERT INTO `bg_items` VALUES ('3691', '(备用)58');
INSERT INTO `bg_items` VALUES ('3692', '(备用)59');
INSERT INTO `bg_items` VALUES ('3693', '(备用)60');
INSERT INTO `bg_items` VALUES ('3694', '(备用)61');
INSERT INTO `bg_items` VALUES ('3695', '(备用)62');
INSERT INTO `bg_items` VALUES ('3696', '(备用)63');
INSERT INTO `bg_items` VALUES ('3697', '(备用)64');
INSERT INTO `bg_items` VALUES ('3698', '(备用)65');
INSERT INTO `bg_items` VALUES ('3699', '(备用)66');
INSERT INTO `bg_items` VALUES ('3700', '(备用)67');
INSERT INTO `bg_items` VALUES ('3701', '(备用)68');
INSERT INTO `bg_items` VALUES ('3702', '(备用)69');
INSERT INTO `bg_items` VALUES ('3703', '(备用)70');
INSERT INTO `bg_items` VALUES ('3704', '(备用)71');
INSERT INTO `bg_items` VALUES ('3705', '(备用)72');
INSERT INTO `bg_items` VALUES ('3706', '(备用)73');
INSERT INTO `bg_items` VALUES ('3707', '(备用)74');
INSERT INTO `bg_items` VALUES ('3708', '(备用)75');
INSERT INTO `bg_items` VALUES ('3709', '(备用)76');
INSERT INTO `bg_items` VALUES ('3710', '(备用)77');
INSERT INTO `bg_items` VALUES ('3711', '(备用)78');
INSERT INTO `bg_items` VALUES ('3712', '(备用)79');
INSERT INTO `bg_items` VALUES ('3713', '(备用)80');
INSERT INTO `bg_items` VALUES ('3714', '(备用)81');
INSERT INTO `bg_items` VALUES ('3715', '(备用)82');
INSERT INTO `bg_items` VALUES ('3716', '(备用)83');
INSERT INTO `bg_items` VALUES ('3717', '(备用)84');
INSERT INTO `bg_items` VALUES ('3718', '(备用)85');
INSERT INTO `bg_items` VALUES ('3719', '(备用)86');
INSERT INTO `bg_items` VALUES ('3720', '(备用)87');
INSERT INTO `bg_items` VALUES ('3721', '(备用)88');
INSERT INTO `bg_items` VALUES ('3722', '(备用)89');
INSERT INTO `bg_items` VALUES ('3723', '(备用)90');
INSERT INTO `bg_items` VALUES ('3724', '(备用)91');
INSERT INTO `bg_items` VALUES ('3725', '(备用)92');
INSERT INTO `bg_items` VALUES ('3726', '(备用)93');
INSERT INTO `bg_items` VALUES ('3727', '(备用)94');
INSERT INTO `bg_items` VALUES ('3728', '(备用)95');
INSERT INTO `bg_items` VALUES ('3729', '(备用)96');
INSERT INTO `bg_items` VALUES ('3730', '(备用)97');
INSERT INTO `bg_items` VALUES ('3731', '(备用)98');
INSERT INTO `bg_items` VALUES ('3732', '(备用)99');
INSERT INTO `bg_items` VALUES ('3733', '(备用)100');
INSERT INTO `bg_items` VALUES ('3734', '(备用)101');
INSERT INTO `bg_items` VALUES ('3735', '1级红宝石');
INSERT INTO `bg_items` VALUES ('3736', '2级红宝石');
INSERT INTO `bg_items` VALUES ('3737', '3级红宝石');
INSERT INTO `bg_items` VALUES ('3738', '4级红宝石');
INSERT INTO `bg_items` VALUES ('3739', '5级红宝石');
INSERT INTO `bg_items` VALUES ('3740', '6级红宝石');
INSERT INTO `bg_items` VALUES ('3741', '7级红宝石');
INSERT INTO `bg_items` VALUES ('3742', '8级红宝石');
INSERT INTO `bg_items` VALUES ('3743', '9级红宝石');
INSERT INTO `bg_items` VALUES ('3744', '10级红宝石');
INSERT INTO `bg_items` VALUES ('3745', '11级红宝石');
INSERT INTO `bg_items` VALUES ('3746', '12级红宝石');
INSERT INTO `bg_items` VALUES ('3747', '1级绿宝石');
INSERT INTO `bg_items` VALUES ('3748', '2级绿宝石');
INSERT INTO `bg_items` VALUES ('3749', '3级绿宝石');
INSERT INTO `bg_items` VALUES ('3750', '4级绿宝石');
INSERT INTO `bg_items` VALUES ('3751', '5级绿宝石');
INSERT INTO `bg_items` VALUES ('3752', '6级绿宝石');
INSERT INTO `bg_items` VALUES ('3753', '7级绿宝石');
INSERT INTO `bg_items` VALUES ('3754', '8级绿宝石');
INSERT INTO `bg_items` VALUES ('3755', '9级绿宝石');
INSERT INTO `bg_items` VALUES ('3756', '10级绿宝石');
INSERT INTO `bg_items` VALUES ('3757', '11级绿宝石');
INSERT INTO `bg_items` VALUES ('3758', '12级绿宝石');
INSERT INTO `bg_items` VALUES ('3759', '1级紫宝石');
INSERT INTO `bg_items` VALUES ('3760', '2级紫宝石');
INSERT INTO `bg_items` VALUES ('3761', '3级紫宝石');
INSERT INTO `bg_items` VALUES ('3762', '4级紫宝石');
INSERT INTO `bg_items` VALUES ('3763', '5级紫宝石');
INSERT INTO `bg_items` VALUES ('3764', '6级紫宝石');
INSERT INTO `bg_items` VALUES ('3765', '7级紫宝石');
INSERT INTO `bg_items` VALUES ('3766', '8级紫宝石');
INSERT INTO `bg_items` VALUES ('3767', '9级紫宝石');
INSERT INTO `bg_items` VALUES ('3768', '10级紫宝石');
INSERT INTO `bg_items` VALUES ('3769', '11级紫宝石');
INSERT INTO `bg_items` VALUES ('3770', '12级紫宝石');
INSERT INTO `bg_items` VALUES ('3771', '1级蓝宝石');
INSERT INTO `bg_items` VALUES ('3772', '2级蓝宝石');
INSERT INTO `bg_items` VALUES ('3773', '3级蓝宝石');
INSERT INTO `bg_items` VALUES ('3774', '4级蓝宝石');
INSERT INTO `bg_items` VALUES ('3775', '5级蓝宝石');
INSERT INTO `bg_items` VALUES ('3776', '6级蓝宝石');
INSERT INTO `bg_items` VALUES ('3777', '7级蓝宝石');
INSERT INTO `bg_items` VALUES ('3778', '8级蓝宝石');
INSERT INTO `bg_items` VALUES ('3779', '9级蓝宝石');
INSERT INTO `bg_items` VALUES ('3780', '10级蓝宝石');
INSERT INTO `bg_items` VALUES ('3781', '11级蓝宝石');
INSERT INTO `bg_items` VALUES ('3782', '12级蓝宝石');
INSERT INTO `bg_items` VALUES ('3783', '1级黄宝石');
INSERT INTO `bg_items` VALUES ('3784', '2级黄宝石');
INSERT INTO `bg_items` VALUES ('3785', '3级黄宝石');
INSERT INTO `bg_items` VALUES ('3786', '4级黄宝石');
INSERT INTO `bg_items` VALUES ('3787', '5级黄宝石');
INSERT INTO `bg_items` VALUES ('3788', '6级黄宝石');
INSERT INTO `bg_items` VALUES ('3789', '7级黄宝石');
INSERT INTO `bg_items` VALUES ('3790', '8级黄宝石');
INSERT INTO `bg_items` VALUES ('3791', '9级黄宝石');
INSERT INTO `bg_items` VALUES ('3792', '10级黄宝石');
INSERT INTO `bg_items` VALUES ('3793', '11级黄宝石');
INSERT INTO `bg_items` VALUES ('3794', '12级黄宝石');
INSERT INTO `bg_items` VALUES ('3795', '1级黑宝石');
INSERT INTO `bg_items` VALUES ('3796', '2级黑宝石');
INSERT INTO `bg_items` VALUES ('3797', '3级黑宝石');
INSERT INTO `bg_items` VALUES ('3798', '4级黑宝石');
INSERT INTO `bg_items` VALUES ('3799', '5级黑宝石');
INSERT INTO `bg_items` VALUES ('3800', '6级黑宝石');
INSERT INTO `bg_items` VALUES ('3801', '7级黑宝石');
INSERT INTO `bg_items` VALUES ('3802', '8级黑宝石');
INSERT INTO `bg_items` VALUES ('3803', '9级黑宝石');
INSERT INTO `bg_items` VALUES ('3804', '10级黑宝石');
INSERT INTO `bg_items` VALUES ('3805', '11级黑宝石');
INSERT INTO `bg_items` VALUES ('3806', '12级黑宝石');
INSERT INTO `bg_items` VALUES ('3807', '1级光芒石');
INSERT INTO `bg_items` VALUES ('3808', '2级光芒石');
INSERT INTO `bg_items` VALUES ('3809', '3级光芒石');
INSERT INTO `bg_items` VALUES ('3810', '4级光芒石');
INSERT INTO `bg_items` VALUES ('3811', '5级光芒石');
INSERT INTO `bg_items` VALUES ('3812', '6级光芒石');
INSERT INTO `bg_items` VALUES ('3813', '7级光芒石');
INSERT INTO `bg_items` VALUES ('3814', '8级光芒石');
INSERT INTO `bg_items` VALUES ('3815', '9级光芒石');
INSERT INTO `bg_items` VALUES ('3816', '10级光芒石');
INSERT INTO `bg_items` VALUES ('3817', '11级光芒石');
INSERT INTO `bg_items` VALUES ('3818', '12级光芒石');
INSERT INTO `bg_items` VALUES ('3819', '宝石(备用)');
INSERT INTO `bg_items` VALUES ('3820', '宝石(备用)');
INSERT INTO `bg_items` VALUES ('3821', '宝石(备用)');
INSERT INTO `bg_items` VALUES ('3822', '宝石(备用)');
INSERT INTO `bg_items` VALUES ('3823', '宝石(备用)');
INSERT INTO `bg_items` VALUES ('3824', '宝石(备用)');
INSERT INTO `bg_items` VALUES ('3825', '宝石(备用)');
INSERT INTO `bg_items` VALUES ('3826', '奖池');
INSERT INTO `bg_items` VALUES ('3827', '花瓣');
INSERT INTO `bg_items` VALUES ('3828', '战纹精华');
INSERT INTO `bg_items` VALUES ('3829', '符文碎片');
INSERT INTO `bg_items` VALUES ('3830', '符文晶石');
INSERT INTO `bg_items` VALUES ('3831', '翅膀直升丹');
INSERT INTO `bg_items` VALUES ('3832', '龙脉直升丹');
INSERT INTO `bg_items` VALUES ('3833', '护盾直升丹');
INSERT INTO `bg_items` VALUES ('3834', '神石直升丹');
INSERT INTO `bg_items` VALUES ('3835', '龙珠直升丹');
INSERT INTO `bg_items` VALUES ('3836', '勋章直升丹');
INSERT INTO `bg_items` VALUES ('3837', '经验');
INSERT INTO `bg_items` VALUES ('3838', '威名值');
INSERT INTO `bg_items` VALUES ('3839', '全系列装备');
INSERT INTO `bg_items` VALUES ('3840', '全系列材料');
INSERT INTO `bg_items` VALUES ('3841', '帮贡');
INSERT INTO `bg_items` VALUES ('3842', '成就积分');
INSERT INTO `bg_items` VALUES ('3843', '白色装备');
INSERT INTO `bg_items` VALUES ('3844', '绿色装备');
INSERT INTO `bg_items` VALUES ('3845', '蓝色装备');
INSERT INTO `bg_items` VALUES ('3846', '紫色装备');
INSERT INTO `bg_items` VALUES ('3847', '橙色装备');
INSERT INTO `bg_items` VALUES ('3848', '红色装备');
INSERT INTO `bg_items` VALUES ('3849', '金币');
INSERT INTO `bg_items` VALUES ('3850', '元宝');
INSERT INTO `bg_items` VALUES ('3851', '玫瑰花');
INSERT INTO `bg_items` VALUES ('3852', '战纹碎片');
INSERT INTO `bg_items` VALUES ('3853', '帮派资金');
INSERT INTO `bg_items` VALUES ('3854', '战纹槽');
INSERT INTO `bg_items` VALUES ('3855', '荒级彻骨');
INSERT INTO `bg_items` VALUES ('3856', '洪级彻骨');
INSERT INTO `bg_items` VALUES ('3857', '宙级彻骨');
INSERT INTO `bg_items` VALUES ('3858', '宇级彻骨');
INSERT INTO `bg_items` VALUES ('3859', '黄级彻骨');
INSERT INTO `bg_items` VALUES ('3860', '玄级彻骨');
INSERT INTO `bg_items` VALUES ('3861', '地级彻骨');
INSERT INTO `bg_items` VALUES ('3862', '天级彻骨');
INSERT INTO `bg_items` VALUES ('3863', '圣级彻骨');
INSERT INTO `bg_items` VALUES ('3864', '神级彻骨');
INSERT INTO `bg_items` VALUES ('3865', '百战彻骨');
INSERT INTO `bg_items` VALUES ('3866', '千机彻骨');
INSERT INTO `bg_items` VALUES ('3867', '万象彻骨');
INSERT INTO `bg_items` VALUES ('3868', '荒灭彻骨');
INSERT INTO `bg_items` VALUES ('3869', '诛魔彻骨');
INSERT INTO `bg_items` VALUES ('3870', '荒级翎羽');
INSERT INTO `bg_items` VALUES ('3871', '洪级翎羽');
INSERT INTO `bg_items` VALUES ('3872', '宙级翎羽');
INSERT INTO `bg_items` VALUES ('3873', '宇级翎羽');
INSERT INTO `bg_items` VALUES ('3874', '黄级翎羽');
INSERT INTO `bg_items` VALUES ('3875', '玄级翎羽');
INSERT INTO `bg_items` VALUES ('3876', '地级翎羽');
INSERT INTO `bg_items` VALUES ('3877', '天级翎羽');
INSERT INTO `bg_items` VALUES ('3878', '圣级翎羽');
INSERT INTO `bg_items` VALUES ('3879', '神级翎羽');
INSERT INTO `bg_items` VALUES ('3880', '百战翎羽');
INSERT INTO `bg_items` VALUES ('3881', '千机翎羽');
INSERT INTO `bg_items` VALUES ('3882', '万象翎羽');
INSERT INTO `bg_items` VALUES ('3883', '荒灭翎羽');
INSERT INTO `bg_items` VALUES ('3884', '诛魔翎羽');
INSERT INTO `bg_items` VALUES ('3885', '荒级绒羽');
INSERT INTO `bg_items` VALUES ('3886', '洪级绒羽');
INSERT INTO `bg_items` VALUES ('3887', '宙级绒羽');
INSERT INTO `bg_items` VALUES ('3888', '宇级绒羽');
INSERT INTO `bg_items` VALUES ('3889', '黄级绒羽');
INSERT INTO `bg_items` VALUES ('3890', '玄级绒羽');
INSERT INTO `bg_items` VALUES ('3891', '地级绒羽');
INSERT INTO `bg_items` VALUES ('3892', '天级绒羽');
INSERT INTO `bg_items` VALUES ('3893', '圣级绒羽');
INSERT INTO `bg_items` VALUES ('3894', '神级绒羽');
INSERT INTO `bg_items` VALUES ('3895', '百战绒羽');
INSERT INTO `bg_items` VALUES ('3896', '千机绒羽');
INSERT INTO `bg_items` VALUES ('3897', '万象绒羽');
INSERT INTO `bg_items` VALUES ('3898', '荒灭绒羽');
INSERT INTO `bg_items` VALUES ('3899', '诛魔绒羽');
INSERT INTO `bg_items` VALUES ('3900', '荒级魂石');
INSERT INTO `bg_items` VALUES ('3901', '洪级魂石');
INSERT INTO `bg_items` VALUES ('3902', '宙级魂石');
INSERT INTO `bg_items` VALUES ('3903', '宇级魂石');
INSERT INTO `bg_items` VALUES ('3904', '黄级魂石');
INSERT INTO `bg_items` VALUES ('3905', '玄级魂石');
INSERT INTO `bg_items` VALUES ('3906', '地级魂石');
INSERT INTO `bg_items` VALUES ('3907', '天级魂石');
INSERT INTO `bg_items` VALUES ('3908', '圣级魂石');
INSERT INTO `bg_items` VALUES ('3909', '神级魂石');
INSERT INTO `bg_items` VALUES ('3910', '百战魂石');
INSERT INTO `bg_items` VALUES ('3911', '千机魂石');
INSERT INTO `bg_items` VALUES ('3912', '万象魂石');
INSERT INTO `bg_items` VALUES ('3913', '荒灭魂石');
INSERT INTO `bg_items` VALUES ('3914', '诛魔魂石');
INSERT INTO `bg_items` VALUES ('3915', '神羽之魂');
INSERT INTO `bg_items` VALUES ('3916', '神羽之魄');
INSERT INTO `bg_items` VALUES ('3917', '神羽之灵');
INSERT INTO `bg_items` VALUES ('3918', '神羽之魄');
INSERT INTO `bg_items` VALUES ('3919', '觉醒礼包');
INSERT INTO `bg_items` VALUES ('3920', '觉醒豪礼');
INSERT INTO `bg_items` VALUES ('3921', '(备用)');
INSERT INTO `bg_items` VALUES ('3922', '(备用)');
INSERT INTO `bg_items` VALUES ('3923', '(备用)');
INSERT INTO `bg_items` VALUES ('3924', '(备用)');
INSERT INTO `bg_items` VALUES ('3925', '红名药水(暂无)');
INSERT INTO `bg_items` VALUES ('3926', '技能药水(暂无)');
INSERT INTO `bg_items` VALUES ('3927', '攻击药水(暂无)');
INSERT INTO `bg_items` VALUES ('3928', 'HP药水(暂无)');
INSERT INTO `bg_items` VALUES ('3929', '物防药水(暂无)');
INSERT INTO `bg_items` VALUES ('3930', '魔防药水(暂无)');
INSERT INTO `bg_items` VALUES ('3931', '暴击药水(暂无)');
INSERT INTO `bg_items` VALUES ('3932', '抗暴药水(暂无)');
INSERT INTO `bg_items` VALUES ('3933', '(备用)');
INSERT INTO `bg_items` VALUES ('3934', '(备用)');
INSERT INTO `bg_items` VALUES ('3935', '(备用)');
INSERT INTO `bg_items` VALUES ('3936', '(备用)');
INSERT INTO `bg_items` VALUES ('3937', '属性药水礼包(暂无)');
INSERT INTO `bg_items` VALUES ('3938', '(备用)');
INSERT INTO `bg_items` VALUES ('3939', '天山雪莲(小)(暂无)');
INSERT INTO `bg_items` VALUES ('3940', '天山雪莲(中)(暂无)');
INSERT INTO `bg_items` VALUES ('3941', '天山雪莲(大)(暂无)');
INSERT INTO `bg_items` VALUES ('3942', '(备用)');
INSERT INTO `bg_items` VALUES ('3943', '(备用)');
INSERT INTO `bg_items` VALUES ('3944', '(备用)');
INSERT INTO `bg_items` VALUES ('3945', '传送石(暂无)');
INSERT INTO `bg_items` VALUES ('3946', '随机石(暂无)');
INSERT INTO `bg_items` VALUES ('3947', '回城石(暂无)');
INSERT INTO `bg_items` VALUES ('3948', '行会号角(暂无)');
INSERT INTO `bg_items` VALUES ('3949', '攻城令牌(暂无)');
INSERT INTO `bg_items` VALUES ('3950', '更名卡(角色)');
INSERT INTO `bg_items` VALUES ('3951', '更名卡(帮派)');
INSERT INTO `bg_items` VALUES ('3952', '行会召唤令(暂无)');
INSERT INTO `bg_items` VALUES ('3953', '等级提升丹');
INSERT INTO `bg_items` VALUES ('3954', '千里传音');
INSERT INTO `bg_items` VALUES ('3955', '传送小飞鞋(暂无)');
INSERT INTO `bg_items` VALUES ('3956', '如意金箍棒');
INSERT INTO `bg_items` VALUES ('3957', '玫瑰花(暂无)');
INSERT INTO `bg_items` VALUES ('3958', '装备-寻宝图');
INSERT INTO `bg_items` VALUES ('3959', '战纹-寻宝图');
INSERT INTO `bg_items` VALUES ('3960', '备用-寻宝图');
INSERT INTO `bg_items` VALUES ('3961', '神秘钥匙');
INSERT INTO `bg_items` VALUES ('3962', '野外BOSS');
INSERT INTO `bg_items` VALUES ('3963', '天之BOSS');
INSERT INTO `bg_items` VALUES ('3964', '秘境BOSS');
INSERT INTO `bg_items` VALUES ('3965', '藏宝密令');
INSERT INTO `bg_items` VALUES ('3966', '(备用)');
INSERT INTO `bg_items` VALUES ('3967', '(备用)');
INSERT INTO `bg_items` VALUES ('3968', '(备用)');
INSERT INTO `bg_items` VALUES ('3969', '(备用)');
INSERT INTO `bg_items` VALUES ('3970', '(备用)');
INSERT INTO `bg_items` VALUES ('3971', '(备用)');
INSERT INTO `bg_items` VALUES ('3972', '(备用)');
INSERT INTO `bg_items` VALUES ('3973', '(备用)');
INSERT INTO `bg_items` VALUES ('3974', '(备用)');
INSERT INTO `bg_items` VALUES ('3975', '(备用)');
INSERT INTO `bg_items` VALUES ('3976', '(备用)');
INSERT INTO `bg_items` VALUES ('3977', '(备用)');
INSERT INTO `bg_items` VALUES ('3978', '精·裁决之杖');
INSERT INTO `bg_items` VALUES ('3979', '精·骨玉权杖');
INSERT INTO `bg_items` VALUES ('3980', '精·龙纹剑');
INSERT INTO `bg_items` VALUES ('3981', '精·天魔神甲');
INSERT INTO `bg_items` VALUES ('3982', '精·圣战宝甲');
INSERT INTO `bg_items` VALUES ('3983', '精·法神披风');
INSERT INTO `bg_items` VALUES ('3984', '精·霓裳羽衣');
INSERT INTO `bg_items` VALUES ('3985', '精·天尊道袍');
INSERT INTO `bg_items` VALUES ('3986', '精·天师长袍');
INSERT INTO `bg_items` VALUES ('3987', '玫瑰花(小)');
INSERT INTO `bg_items` VALUES ('3988', '玫瑰花(中)');
INSERT INTO `bg_items` VALUES ('3989', '玫瑰花(大)');
INSERT INTO `bg_items` VALUES ('3990', '玫瑰花(特)');
INSERT INTO `bg_items` VALUES ('3991', '初级BOSS令');
INSERT INTO `bg_items` VALUES ('3992', '中级BOSS令');
INSERT INTO `bg_items` VALUES ('3993', '高级BOSS令');
INSERT INTO `bg_items` VALUES ('3994', '超级BOSS令');
INSERT INTO `bg_items` VALUES ('3995', '初级金龟令');
INSERT INTO `bg_items` VALUES ('3996', '中级金龟令');
INSERT INTO `bg_items` VALUES ('3997', '高级金龟令');
INSERT INTO `bg_items` VALUES ('3998', '超级金龟令');
INSERT INTO `bg_items` VALUES ('3999', '庆典烟花(暂无)');
INSERT INTO `bg_items` VALUES ('4000', '(备用)');
INSERT INTO `bg_items` VALUES ('4001', '(备用)');
INSERT INTO `bg_items` VALUES ('4002', '1.5倍经验(2小时)(暂无)');
INSERT INTO `bg_items` VALUES ('4003', '1.5倍经验(4小时)(暂无)');
INSERT INTO `bg_items` VALUES ('4004', '2倍经验(1小时)(暂无)');
INSERT INTO `bg_items` VALUES ('4005', '2倍经验(2小时)(暂无)');
INSERT INTO `bg_items` VALUES ('4006', '2倍经验(4小时)(暂无)');
INSERT INTO `bg_items` VALUES ('4007', '3倍经验(1小时)(暂无)');
INSERT INTO `bg_items` VALUES ('4008', '3倍经验(2小时)(暂无)');
INSERT INTO `bg_items` VALUES ('4009', '3倍经验(4小时)(暂无)');
INSERT INTO `bg_items` VALUES ('4010', '4倍经验(1小时)(暂无)');
INSERT INTO `bg_items` VALUES ('4011', '4倍经验(2小时)(暂无)');
INSERT INTO `bg_items` VALUES ('4012', '4倍经验(4小时)(暂无)');
INSERT INTO `bg_items` VALUES ('4013', '5倍经验(1小时)(暂无)');
INSERT INTO `bg_items` VALUES ('4014', '5倍经验(2小时)(暂无)');
INSERT INTO `bg_items` VALUES ('4015', '5倍经验(4小时)(暂无)');
INSERT INTO `bg_items` VALUES ('4016', '经验(备用)');
INSERT INTO `bg_items` VALUES ('4017', '经验丹(小)');
INSERT INTO `bg_items` VALUES ('4018', '经验丹(中)');
INSERT INTO `bg_items` VALUES ('4019', '经验丹(大)');
INSERT INTO `bg_items` VALUES ('4020', '超级经验丹');
INSERT INTO `bg_items` VALUES ('4021', '内功经验丹(小)(暂无)');
INSERT INTO `bg_items` VALUES ('4022', '内功经验丹(中)(暂无)');
INSERT INTO `bg_items` VALUES ('4023', '内功经验丹(大)(暂无)');
INSERT INTO `bg_items` VALUES ('4024', '超级内功丹(暂无)');
INSERT INTO `bg_items` VALUES ('4025', '普通经验珠(暂无)');
INSERT INTO `bg_items` VALUES ('4026', '中级经验珠(暂无)');
INSERT INTO `bg_items` VALUES ('4027', '高级经验珠(暂无)');
INSERT INTO `bg_items` VALUES ('4028', '超级经验珠(暂无)');
INSERT INTO `bg_items` VALUES ('4029', '普通内功珠(暂无)');
INSERT INTO `bg_items` VALUES ('4030', '中级内功珠(暂无)');
INSERT INTO `bg_items` VALUES ('4031', '高级内功珠(暂无)');
INSERT INTO `bg_items` VALUES ('4032', '超级内功珠(暂无)');
INSERT INTO `bg_items` VALUES ('4033', '碎金');
INSERT INTO `bg_items` VALUES ('4034', '金条(小)');
INSERT INTO `bg_items` VALUES ('4035', '金条(中)');
INSERT INTO `bg_items` VALUES ('4036', '金条(大)');
INSERT INTO `bg_items` VALUES ('4037', '超级金币箱');
INSERT INTO `bg_items` VALUES ('4038', '1亿金币劵');
INSERT INTO `bg_items` VALUES ('4039', '10礼券(备用)');
INSERT INTO `bg_items` VALUES ('4040', '20礼券(备用)');
INSERT INTO `bg_items` VALUES ('4041', '50礼券(备用)');
INSERT INTO `bg_items` VALUES ('4042', '100礼券(备用)');
INSERT INTO `bg_items` VALUES ('4043', '200礼券(备用)');
INSERT INTO `bg_items` VALUES ('4044', '500礼券(备用)');
INSERT INTO `bg_items` VALUES ('4045', '1000礼券(备用)');
INSERT INTO `bg_items` VALUES ('4046', '2000礼券(备用)');
INSERT INTO `bg_items` VALUES ('4047', '5000礼券(备用)');
INSERT INTO `bg_items` VALUES ('4048', '10000礼券(备用)');
INSERT INTO `bg_items` VALUES ('4049', '超级礼券箱(备用)');
INSERT INTO `bg_items` VALUES ('4050', '100万礼券劵(备用)');
INSERT INTO `bg_items` VALUES ('4051', '1元宝');
INSERT INTO `bg_items` VALUES ('4052', '2元宝');
INSERT INTO `bg_items` VALUES ('4053', '5元宝');
INSERT INTO `bg_items` VALUES ('4054', '10元宝');
INSERT INTO `bg_items` VALUES ('4055', '20元宝');
INSERT INTO `bg_items` VALUES ('4056', '50元宝');
INSERT INTO `bg_items` VALUES ('4057', '100元宝');
INSERT INTO `bg_items` VALUES ('4058', '200元宝');
INSERT INTO `bg_items` VALUES ('4059', '500元宝');
INSERT INTO `bg_items` VALUES ('4060', '1000元宝');
INSERT INTO `bg_items` VALUES ('4061', '5000元宝');
INSERT INTO `bg_items` VALUES ('4062', '1万元宝');
INSERT INTO `bg_items` VALUES ('4063', '10万元宝');
INSERT INTO `bg_items` VALUES ('4064', '强化石');
INSERT INTO `bg_items` VALUES ('4065', '神羽');
INSERT INTO `bg_items` VALUES ('4066', '(备用)');
INSERT INTO `bg_items` VALUES ('4067', '(备用)');
INSERT INTO `bg_items` VALUES ('4068', '(备用)');
INSERT INTO `bg_items` VALUES ('4069', '护盾结晶');
INSERT INTO `bg_items` VALUES ('4070', '(备用)');
INSERT INTO `bg_items` VALUES ('4071', '(备用)');
INSERT INTO `bg_items` VALUES ('4072', '龙珠碎片');
INSERT INTO `bg_items` VALUES ('4073', '(备用)');
INSERT INTO `bg_items` VALUES ('4074', '(备用)');
INSERT INTO `bg_items` VALUES ('4075', '神石结晶');
INSERT INTO `bg_items` VALUES ('4076', '(备用)');
INSERT INTO `bg_items` VALUES ('4077', '(备用)');
INSERT INTO `bg_items` VALUES ('4078', '灵石精华');
INSERT INTO `bg_items` VALUES ('4079', '经验卡');
INSERT INTO `bg_items` VALUES ('4080', '初级经验卡');
INSERT INTO `bg_items` VALUES ('4081', '中级经验卡');
INSERT INTO `bg_items` VALUES ('4082', '高级经验卡');
INSERT INTO `bg_items` VALUES ('4083', '超级经验卡');
INSERT INTO `bg_items` VALUES ('4084', '主宰面甲');
INSERT INTO `bg_items` VALUES ('4085', '主宰吊坠');
INSERT INTO `bg_items` VALUES ('4086', '主宰护肩');
INSERT INTO `bg_items` VALUES ('4087', '主宰护膝');
INSERT INTO `bg_items` VALUES ('4088', '麻痹碎片');
INSERT INTO `bg_items` VALUES ('4089', '复活碎片');
INSERT INTO `bg_items` VALUES ('4090', '护身碎片');
INSERT INTO `bg_items` VALUES ('4091', '成就令');
INSERT INTO `bg_items` VALUES ('4092', '(备用)');
INSERT INTO `bg_items` VALUES ('4093', '(备用)');
INSERT INTO `bg_items` VALUES ('4094', '威名令');
INSERT INTO `bg_items` VALUES ('4095', '(备用)');
INSERT INTO `bg_items` VALUES ('4096', '(备用)');
INSERT INTO `bg_items` VALUES ('4097', '帮贡令');
INSERT INTO `bg_items` VALUES ('4098', '帮贡令(中)');
INSERT INTO `bg_items` VALUES ('4099', '帮贡令(大)');
INSERT INTO `bg_items` VALUES ('4100', '初级转生丹');
INSERT INTO `bg_items` VALUES ('4101', '高级转生丹');
INSERT INTO `bg_items` VALUES ('4102', '超级转生丹');
INSERT INTO `bg_items` VALUES ('4103', '初级轮回丹');
INSERT INTO `bg_items` VALUES ('4104', '高级轮回丹');
INSERT INTO `bg_items` VALUES ('4105', '超级轮回丹');
INSERT INTO `bg_items` VALUES ('4106', '书页');
INSERT INTO `bg_items` VALUES ('4107', '(备用)');
INSERT INTO `bg_items` VALUES ('4108', '(备用)');
INSERT INTO `bg_items` VALUES ('4109', '(备用)');
INSERT INTO `bg_items` VALUES ('4110', '战士突破包');
INSERT INTO `bg_items` VALUES ('4111', '法师突破包');
INSERT INTO `bg_items` VALUES ('4112', '道士突破包');
INSERT INTO `bg_items` VALUES ('4113', '龙魄');
INSERT INTO `bg_items` VALUES ('4114', '橙装碎片');
INSERT INTO `bg_items` VALUES ('4115', '翅膀灵石(废弃)');
INSERT INTO `bg_items` VALUES ('4116', '星星石');
INSERT INTO `bg_items` VALUES ('4117', '月亮石');
INSERT INTO `bg_items` VALUES ('4118', '太阳石');
INSERT INTO `bg_items` VALUES ('4119', '主宰宝钻');
INSERT INTO `bg_items` VALUES ('4120', '主宰晶石');
INSERT INTO `bg_items` VALUES ('4121', '绝世宝钻');
INSERT INTO `bg_items` VALUES ('4122', '绝世晶石');
INSERT INTO `bg_items` VALUES ('4123', '神铸石');
INSERT INTO `bg_items` VALUES ('4124', '高级神铸石');
INSERT INTO `bg_items` VALUES ('4125', '超级神铸石');
INSERT INTO `bg_items` VALUES ('4126', '顶级神铸石');
INSERT INTO `bg_items` VALUES ('4127', '精炼石');
INSERT INTO `bg_items` VALUES ('4128', '高级精炼石');
INSERT INTO `bg_items` VALUES ('4129', '超级精炼石');
INSERT INTO `bg_items` VALUES ('4130', '顶级精炼石');
INSERT INTO `bg_items` VALUES ('4131', '鸿蒙紫晶');
INSERT INTO `bg_items` VALUES ('4132', '沉沙玄晶');
INSERT INTO `bg_items` VALUES ('4133', '龙凰血晶');
INSERT INTO `bg_items` VALUES ('4134', '神·星石');
INSERT INTO `bg_items` VALUES ('4135', '圣·月石');
INSERT INTO `bg_items` VALUES ('4136', '尊·阳石');
INSERT INTO `bg_items` VALUES ('4137', '材料礼盒');
INSERT INTO `bg_items` VALUES ('4138', '惊奇礼盒');
INSERT INTO `bg_items` VALUES ('4139', '狂欢宝箱');
INSERT INTO `bg_items` VALUES ('4140', '变强宝箱');
INSERT INTO `bg_items` VALUES ('4141', '1级宝石豪礼');
INSERT INTO `bg_items` VALUES ('4142', '2级宝石豪礼');
INSERT INTO `bg_items` VALUES ('4143', '3级宝石豪礼');
INSERT INTO `bg_items` VALUES ('4144', '4级宝石豪礼');
INSERT INTO `bg_items` VALUES ('4145', '5级宝石豪礼');
INSERT INTO `bg_items` VALUES ('4146', '6级宝石豪礼');
INSERT INTO `bg_items` VALUES ('4147', '7级宝石豪礼');
INSERT INTO `bg_items` VALUES ('4148', '8级宝石豪礼');
INSERT INTO `bg_items` VALUES ('4149', '9级宝石豪礼');
INSERT INTO `bg_items` VALUES ('4150', '10级宝石豪礼');
INSERT INTO `bg_items` VALUES ('4151', '中级宝石宝箱');
INSERT INTO `bg_items` VALUES ('4152', '高级宝石宝箱');
INSERT INTO `bg_items` VALUES ('4153', '超级宝石宝箱');
INSERT INTO `bg_items` VALUES ('4154', '1级宝石礼包');
INSERT INTO `bg_items` VALUES ('4155', '2级宝石礼包');
INSERT INTO `bg_items` VALUES ('4156', '3级宝石礼包');
INSERT INTO `bg_items` VALUES ('4157', '4级宝石礼包');
INSERT INTO `bg_items` VALUES ('4158', '5级宝石礼包');
INSERT INTO `bg_items` VALUES ('4159', '中级突破盒');
INSERT INTO `bg_items` VALUES ('4160', '高级突破盒');
INSERT INTO `bg_items` VALUES ('4161', '终极突破盒');
INSERT INTO `bg_items` VALUES ('4162', '宝石宝箱');
INSERT INTO `bg_items` VALUES ('4163', '进阶宝箱');
INSERT INTO `bg_items` VALUES ('4164', '稀有进阶宝箱');
INSERT INTO `bg_items` VALUES ('4165', '终极进阶宝箱');
INSERT INTO `bg_items` VALUES ('4166', '枭雄宝箱');
INSERT INTO `bg_items` VALUES ('4167', '王者宝箱');
INSERT INTO `bg_items` VALUES ('4168', '主宰宝箱');
INSERT INTO `bg_items` VALUES ('4169', '至尊宝箱');
INSERT INTO `bg_items` VALUES ('4170', '元宝福袋');
INSERT INTO `bg_items` VALUES ('4171', '元宝大福袋');
INSERT INTO `bg_items` VALUES ('4172', '特戒宝箱');
INSERT INTO `bg_items` VALUES ('4173', '翅膀宝箱');
INSERT INTO `bg_items` VALUES ('4174', '秘籍宝箱');
INSERT INTO `bg_items` VALUES ('4175', '1阶翼装宝箱');
INSERT INTO `bg_items` VALUES ('4176', '2阶翼装宝箱');
INSERT INTO `bg_items` VALUES ('4177', '3阶翼装宝箱');
INSERT INTO `bg_items` VALUES ('4178', '4阶翼装宝箱');
INSERT INTO `bg_items` VALUES ('4179', '5阶翼装宝箱');
INSERT INTO `bg_items` VALUES ('4180', '6阶翼装宝箱');
INSERT INTO `bg_items` VALUES ('4181', '7阶翼装宝箱');
INSERT INTO `bg_items` VALUES ('4182', '8阶翼装宝箱');
INSERT INTO `bg_items` VALUES ('4183', '9阶翼装宝箱');
INSERT INTO `bg_items` VALUES ('4184', '10阶翼装宝箱');
INSERT INTO `bg_items` VALUES ('4185', '11阶翼装宝箱');
INSERT INTO `bg_items` VALUES ('4186', '12阶翼装宝箱');
INSERT INTO `bg_items` VALUES ('4187', '13阶翼装宝箱');
INSERT INTO `bg_items` VALUES ('4188', '14阶翼装宝箱');
INSERT INTO `bg_items` VALUES ('4189', '15阶翼装宝箱');
INSERT INTO `bg_items` VALUES ('4190', '绝世宝箱');
INSERT INTO `bg_items` VALUES ('4191', '2阶绝世宝箱');
INSERT INTO `bg_items` VALUES ('4192', '3阶绝世宝箱');
INSERT INTO `bg_items` VALUES ('4193', '4阶绝世宝箱');
INSERT INTO `bg_items` VALUES ('4194', '5阶绝世宝箱');
INSERT INTO `bg_items` VALUES ('4195', '6阶绝世宝箱');
INSERT INTO `bg_items` VALUES ('4196', '7阶绝世宝箱');
INSERT INTO `bg_items` VALUES ('4197', '8阶绝世宝箱');
INSERT INTO `bg_items` VALUES ('4198', '9阶绝世宝箱');
INSERT INTO `bg_items` VALUES ('4199', '10阶绝世宝箱');
INSERT INTO `bg_items` VALUES ('4200', '11阶绝世宝箱');
INSERT INTO `bg_items` VALUES ('4201', '12阶绝世宝箱');
INSERT INTO `bg_items` VALUES ('4202', '13阶绝世宝箱');
INSERT INTO `bg_items` VALUES ('4203', '14阶绝世宝箱');
INSERT INTO `bg_items` VALUES ('4204', '15阶绝世宝箱');
INSERT INTO `bg_items` VALUES ('4205', '霸者神剑');
INSERT INTO `bg_items` VALUES ('4206', '霸者之甲');
INSERT INTO `bg_items` VALUES ('4207', '霸者之铠');
INSERT INTO `bg_items` VALUES ('4208', '霸者头盔');
INSERT INTO `bg_items` VALUES ('4209', '霸者项链');
INSERT INTO `bg_items` VALUES ('4210', '霸者手镯');
INSERT INTO `bg_items` VALUES ('4211', '霸者戒指');
INSERT INTO `bg_items` VALUES ('4212', '霸者腰带');
INSERT INTO `bg_items` VALUES ('4213', '霸者鞋子');
INSERT INTO `bg_items` VALUES ('4214', '檀木宝箱(沙)');
INSERT INTO `bg_items` VALUES ('4215', '青铜宝箱(沙)');
INSERT INTO `bg_items` VALUES ('4216', '白银宝箱(沙)');
INSERT INTO `bg_items` VALUES ('4217', '黄金宝箱(沙)');
INSERT INTO `bg_items` VALUES ('4218', '战神宝箱');
INSERT INTO `bg_items` VALUES ('4219', '沙城材料盒');
INSERT INTO `bg_items` VALUES ('4220', '勇士礼包');
INSERT INTO `bg_items` VALUES ('4221', '先锋礼包');
INSERT INTO `bg_items` VALUES ('4222', '猛将礼包');
INSERT INTO `bg_items` VALUES ('4223', '战神礼包');
INSERT INTO `bg_items` VALUES ('4224', '王者礼包');
INSERT INTO `bg_items` VALUES ('4225', '高级翅膀礼包');
INSERT INTO `bg_items` VALUES ('4226', '高级宝石礼包');
INSERT INTO `bg_items` VALUES ('4227', '高级龙脉礼包');
INSERT INTO `bg_items` VALUES ('4228', '高级成就礼包');
INSERT INTO `bg_items` VALUES ('4229', '高级威名礼包');
INSERT INTO `bg_items` VALUES ('4230', '高级帮派礼包');
INSERT INTO `bg_items` VALUES ('4231', '第1名王者箱');
INSERT INTO `bg_items` VALUES ('4232', '第2名王者箱');
INSERT INTO `bg_items` VALUES ('4233', '第3名王者箱');
INSERT INTO `bg_items` VALUES ('4234', '第4名王者箱');
INSERT INTO `bg_items` VALUES ('4235', '第5名王者箱');
INSERT INTO `bg_items` VALUES ('4236', '黄金宝箱(王)');
INSERT INTO `bg_items` VALUES ('4237', '白银宝箱(王)');
INSERT INTO `bg_items` VALUES ('4238', '青铜宝箱(王)');
INSERT INTO `bg_items` VALUES ('4239', '檀木宝箱(王)');
INSERT INTO `bg_items` VALUES ('4240', '宝石成长礼包');
INSERT INTO `bg_items` VALUES ('4241', '宝石豪礼礼包');
INSERT INTO `bg_items` VALUES ('4242', '神石成长礼包');
INSERT INTO `bg_items` VALUES ('4243', '神石豪华礼包');
INSERT INTO `bg_items` VALUES ('4244', '翅膀成长礼包');
INSERT INTO `bg_items` VALUES ('4245', '翅膀豪华礼包');
INSERT INTO `bg_items` VALUES ('4246', '主宰礼包');
INSERT INTO `bg_items` VALUES ('4247', '主宰成长礼包');
INSERT INTO `bg_items` VALUES ('4248', '主宰豪华礼包');
INSERT INTO `bg_items` VALUES ('4249', '转生成长礼包');
INSERT INTO `bg_items` VALUES ('4250', '转生豪华礼包');
INSERT INTO `bg_items` VALUES ('4251', '图鉴成长礼包');
INSERT INTO `bg_items` VALUES ('4252', '图鉴豪华礼包');
INSERT INTO `bg_items` VALUES ('4253', '中级翅膀箱');
INSERT INTO `bg_items` VALUES ('4254', '高级翅膀箱');
INSERT INTO `bg_items` VALUES ('4255', '超级翅膀箱');
INSERT INTO `bg_items` VALUES ('4256', '顶级翅膀箱');
INSERT INTO `bg_items` VALUES ('4257', '炫彩翅膀盒');
INSERT INTO `bg_items` VALUES ('4258', '4转橙装箱');
INSERT INTO `bg_items` VALUES ('4259', '6转橙装箱');
INSERT INTO `bg_items` VALUES ('4260', '8转橙装箱');
INSERT INTO `bg_items` VALUES ('4261', '10转橙装箱');
INSERT INTO `bg_items` VALUES ('4262', '12转橙装箱');
INSERT INTO `bg_items` VALUES ('4263', '缤纷装备箱');
INSERT INTO `bg_items` VALUES ('4264', '炫彩装备箱');
INSERT INTO `bg_items` VALUES ('4265', '高阶装备箱');
INSERT INTO `bg_items` VALUES ('4266', '诅咒装备箱');
INSERT INTO `bg_items` VALUES ('4267', '战魂装备箱');
INSERT INTO `bg_items` VALUES ('4268', '王者装备箱');
INSERT INTO `bg_items` VALUES ('4269', '至尊装备箱');
INSERT INTO `bg_items` VALUES ('4270', '重生装备箱');
INSERT INTO `bg_items` VALUES ('4271', '神武装备箱');
INSERT INTO `bg_items` VALUES ('4272', '尊武装备箱');
INSERT INTO `bg_items` VALUES ('4273', '初级魁首箱');
INSERT INTO `bg_items` VALUES ('4274', '中级魁首箱');
INSERT INTO `bg_items` VALUES ('4275', '高级魁首箱');
INSERT INTO `bg_items` VALUES ('4276', '超级魁首箱');
INSERT INTO `bg_items` VALUES ('4277', '初级主宰箱');
INSERT INTO `bg_items` VALUES ('4278', '中级主宰箱');
INSERT INTO `bg_items` VALUES ('4279', '高级主宰箱');
INSERT INTO `bg_items` VALUES ('4280', '超级主宰箱');
INSERT INTO `bg_items` VALUES ('4281', '初级击杀箱');
INSERT INTO `bg_items` VALUES ('4282', '中级击杀箱');
INSERT INTO `bg_items` VALUES ('4283', '高级击杀箱');
INSERT INTO `bg_items` VALUES ('4284', '超级击杀箱');
INSERT INTO `bg_items` VALUES ('4285', '初级幸运箱');
INSERT INTO `bg_items` VALUES ('4286', '中级幸运箱');
INSERT INTO `bg_items` VALUES ('4287', '高级幸运箱');
INSERT INTO `bg_items` VALUES ('4288', '超级幸运箱');
INSERT INTO `bg_items` VALUES ('4289', '金龟魁首箱');
INSERT INTO `bg_items` VALUES ('4290', '金龟送礼箱');
INSERT INTO `bg_items` VALUES ('4291', '金龟击杀箱');
INSERT INTO `bg_items` VALUES ('4292', '金龟幸运箱');
INSERT INTO `bg_items` VALUES ('4293', '主宰宝箱(蓝)');
INSERT INTO `bg_items` VALUES ('4294', '主宰宝箱(紫)');
INSERT INTO `bg_items` VALUES ('4295', '主宰宝箱(橙)');
INSERT INTO `bg_items` VALUES ('4296', '主宰宝箱(红)');
INSERT INTO `bg_items` VALUES ('4297', '宝石宝箱(蓝)');
INSERT INTO `bg_items` VALUES ('4298', '宝石宝箱(紫)');
INSERT INTO `bg_items` VALUES ('4299', '宝石宝箱(橙)');
INSERT INTO `bg_items` VALUES ('4300', '宝石宝箱(红)');
INSERT INTO `bg_items` VALUES ('4301', '神兵宝箱(蓝)');
INSERT INTO `bg_items` VALUES ('4302', '神兵宝箱(紫)');
INSERT INTO `bg_items` VALUES ('4303', '神兵宝箱(橙)');
INSERT INTO `bg_items` VALUES ('4304', '神兵宝箱(红)');
INSERT INTO `bg_items` VALUES ('4305', '突破宝箱(蓝)');
INSERT INTO `bg_items` VALUES ('4306', '突破宝箱(紫)');
INSERT INTO `bg_items` VALUES ('4307', '突破宝箱(橙)');
INSERT INTO `bg_items` VALUES ('4308', '突破宝箱(红)');
INSERT INTO `bg_items` VALUES ('4309', '霸者宝箱(蓝)');
INSERT INTO `bg_items` VALUES ('4310', '霸者宝箱(紫)');
INSERT INTO `bg_items` VALUES ('4311', '霸者宝箱(橙)');
INSERT INTO `bg_items` VALUES ('4312', '霸者宝箱(红)');
INSERT INTO `bg_items` VALUES ('4313', '翼装宝箱(蓝)');
INSERT INTO `bg_items` VALUES ('4314', '翼装宝箱(紫)');
INSERT INTO `bg_items` VALUES ('4315', '翼装宝箱(橙)');
INSERT INTO `bg_items` VALUES ('4316', '翼装宝箱(红)');
INSERT INTO `bg_items` VALUES ('4317', '麻痹宝箱(蓝)');
INSERT INTO `bg_items` VALUES ('4318', '麻痹宝箱(紫)');
INSERT INTO `bg_items` VALUES ('4319', '麻痹宝箱(橙)');
INSERT INTO `bg_items` VALUES ('4320', '麻痹宝箱(红)');
INSERT INTO `bg_items` VALUES ('4321', '护身宝箱(蓝)');
INSERT INTO `bg_items` VALUES ('4322', '护身宝箱(紫)');
INSERT INTO `bg_items` VALUES ('4323', '护身宝箱(橙)');
INSERT INTO `bg_items` VALUES ('4324', '护身宝箱(红)');
INSERT INTO `bg_items` VALUES ('4325', '檀木宝箱');
INSERT INTO `bg_items` VALUES ('4326', '青铜宝箱');
INSERT INTO `bg_items` VALUES ('4327', '白银宝箱');
INSERT INTO `bg_items` VALUES ('4328', '黄金宝箱');
INSERT INTO `bg_items` VALUES ('4329', '勇者幸运箱');
INSERT INTO `bg_items` VALUES ('4330', '10战纹精华');
INSERT INTO `bg_items` VALUES ('4331', '50战纹精华');
INSERT INTO `bg_items` VALUES ('4332', '100战纹精华');
INSERT INTO `bg_items` VALUES ('4333', '500战纹精华');
INSERT INTO `bg_items` VALUES ('4334', '1000战纹精华');
INSERT INTO `bg_items` VALUES ('4335', '5000战纹精华');
INSERT INTO `bg_items` VALUES ('4336', '随机战纹');
INSERT INTO `bg_items` VALUES ('4337', '随机战纹');
INSERT INTO `bg_items` VALUES ('4338', '随机战纹');
INSERT INTO `bg_items` VALUES ('4339', '随机战纹');
INSERT INTO `bg_items` VALUES ('4340', '随机战纹');
INSERT INTO `bg_items` VALUES ('4341', '战纹宝箱(蓝)');
INSERT INTO `bg_items` VALUES ('4342', '战纹宝箱(紫)');
INSERT INTO `bg_items` VALUES ('4343', '战纹宝箱(橙)');
INSERT INTO `bg_items` VALUES ('4344', '战纹宝箱(红)');
INSERT INTO `bg_items` VALUES ('4345', '圣地通关礼盒');
INSERT INTO `bg_items` VALUES ('4346', '圣地通关豪礼');
INSERT INTO `bg_items` VALUES ('4347', '全民通关福利');
INSERT INTO `bg_items` VALUES ('4348', '全民通关豪礼');
INSERT INTO `bg_items` VALUES ('4349', '第一圣地豪礼');
INSERT INTO `bg_items` VALUES ('4350', '周一宝箱(危)');
INSERT INTO `bg_items` VALUES ('4351', '周二宝箱(危)');
INSERT INTO `bg_items` VALUES ('4352', '周三宝箱(危)');
INSERT INTO `bg_items` VALUES ('4353', '周四宝箱(危)');
INSERT INTO `bg_items` VALUES ('4354', '周五宝箱(危)');
INSERT INTO `bg_items` VALUES ('4355', '周六宝箱(危)');
INSERT INTO `bg_items` VALUES ('4356', '周日宝箱(危)');
INSERT INTO `bg_items` VALUES ('4357', '幸运宝箱(危)');
INSERT INTO `bg_items` VALUES ('4358', '全民礼包');
INSERT INTO `bg_items` VALUES ('4359', '紫色战纹箱');
INSERT INTO `bg_items` VALUES ('4360', '橙色战纹箱');
INSERT INTO `bg_items` VALUES ('4361', '红色战纹箱');
INSERT INTO `bg_items` VALUES ('4362', '1');
INSERT INTO `bg_items` VALUES ('4363', '中级致命盒');
INSERT INTO `bg_items` VALUES ('4364', '中级神佑盒');
INSERT INTO `bg_items` VALUES ('4365', '中级幸运盒');
INSERT INTO `bg_items` VALUES ('4366', '中级死咒盒');
INSERT INTO `bg_items` VALUES ('4367', '中级再生');
INSERT INTO `bg_items` VALUES ('4368', '中级强力');
INSERT INTO `bg_items` VALUES ('4369', '中级铁壁');
INSERT INTO `bg_items` VALUES ('4370', '中级反击');
INSERT INTO `bg_items` VALUES ('4371', '中级致命');
INSERT INTO `bg_items` VALUES ('4372', '中级残废');
INSERT INTO `bg_items` VALUES ('4373', '中级腐蚀');
INSERT INTO `bg_items` VALUES ('4374', '中级神佑');
INSERT INTO `bg_items` VALUES ('4375', '中级健体');
INSERT INTO `bg_items` VALUES ('4376', '中级蛮力');
INSERT INTO `bg_items` VALUES ('4377', '中级防御');
INSERT INTO `bg_items` VALUES ('4378', '中级必杀');
INSERT INTO `bg_items` VALUES ('4379', '中级幸运');
INSERT INTO `bg_items` VALUES ('4380', '中级死咒');
INSERT INTO `bg_items` VALUES ('4381', '中级偷袭');
INSERT INTO `bg_items` VALUES ('4382', '高级再生');
INSERT INTO `bg_items` VALUES ('4383', '高级强力');
INSERT INTO `bg_items` VALUES ('4384', '高级铁壁');
INSERT INTO `bg_items` VALUES ('4385', '高级反击');
INSERT INTO `bg_items` VALUES ('4386', '高级致命');
INSERT INTO `bg_items` VALUES ('4387', '高级残废');
INSERT INTO `bg_items` VALUES ('4388', '高级腐蚀');
INSERT INTO `bg_items` VALUES ('4389', '高级神佑');
INSERT INTO `bg_items` VALUES ('4390', '高级健体');
INSERT INTO `bg_items` VALUES ('4391', '高级蛮力');
INSERT INTO `bg_items` VALUES ('4392', '高级防御');
INSERT INTO `bg_items` VALUES ('4393', '高级必杀');
INSERT INTO `bg_items` VALUES ('4394', '高级幸运');
INSERT INTO `bg_items` VALUES ('4395', '高级死咒');
INSERT INTO `bg_items` VALUES ('4396', '高级偷袭');
INSERT INTO `bg_items` VALUES ('4397', '中级秘籍盒');
INSERT INTO `bg_items` VALUES ('4398', '高级秘籍盒');
INSERT INTO `bg_items` VALUES ('4399', '中级致命盒');
INSERT INTO `bg_items` VALUES ('4400', '中级神佑盒');
INSERT INTO `bg_items` VALUES ('4401', '中级幸运盒');
INSERT INTO `bg_items` VALUES ('4402', '中级死咒盒');
INSERT INTO `bg_items` VALUES ('4403', '高级致命盒');
INSERT INTO `bg_items` VALUES ('4404', '高级神佑盒');
INSERT INTO `bg_items` VALUES ('4405', '高级幸运盒');
INSERT INTO `bg_items` VALUES ('4406', '高级死咒盒');
INSERT INTO `bg_items` VALUES ('4407', '沃玛教主·乾');
INSERT INTO `bg_items` VALUES ('4408', '沃玛教主·巽');
INSERT INTO `bg_items` VALUES ('4409', '沃玛教主·坎');
INSERT INTO `bg_items` VALUES ('4410', '沃玛教主·艮');
INSERT INTO `bg_items` VALUES ('4411', '沃玛教主·坤');
INSERT INTO `bg_items` VALUES ('4412', '沃玛教主·震');
INSERT INTO `bg_items` VALUES ('4413', '沃玛教主·离');
INSERT INTO `bg_items` VALUES ('4414', '沃玛教主·兑');
INSERT INTO `bg_items` VALUES ('4415', '白猪王·乾');
INSERT INTO `bg_items` VALUES ('4416', '白猪王·巽');
INSERT INTO `bg_items` VALUES ('4417', '白猪王·坎');
INSERT INTO `bg_items` VALUES ('4418', '白猪王·艮');
INSERT INTO `bg_items` VALUES ('4419', '白猪王·坤');
INSERT INTO `bg_items` VALUES ('4420', '白猪王·震');
INSERT INTO `bg_items` VALUES ('4421', '白猪王·离');
INSERT INTO `bg_items` VALUES ('4422', '白猪王·兑');
INSERT INTO `bg_items` VALUES ('4423', '虹魔教主·乾');
INSERT INTO `bg_items` VALUES ('4424', '虹魔教主·巽');
INSERT INTO `bg_items` VALUES ('4425', '虹魔教主·坎');
INSERT INTO `bg_items` VALUES ('4426', '虹魔教主·艮');
INSERT INTO `bg_items` VALUES ('4427', '虹魔教主·坤');
INSERT INTO `bg_items` VALUES ('4428', '虹魔教主·震');
INSERT INTO `bg_items` VALUES ('4429', '虹魔教主·离');
INSERT INTO `bg_items` VALUES ('4430', '虹魔教主·兑');
INSERT INTO `bg_items` VALUES ('4431', '魔龙教主·乾');
INSERT INTO `bg_items` VALUES ('4432', '魔龙教主·巽');
INSERT INTO `bg_items` VALUES ('4433', '魔龙教主·坎');
INSERT INTO `bg_items` VALUES ('4434', '魔龙教主·艮');
INSERT INTO `bg_items` VALUES ('4435', '魔龙教主·坤');
INSERT INTO `bg_items` VALUES ('4436', '魔龙教主·震');
INSERT INTO `bg_items` VALUES ('4437', '魔龙教主·离');
INSERT INTO `bg_items` VALUES ('4438', '魔龙教主·兑');
INSERT INTO `bg_items` VALUES ('4439', '牛魔王·乾');
INSERT INTO `bg_items` VALUES ('4440', '牛魔王·巽');
INSERT INTO `bg_items` VALUES ('4441', '牛魔王·坎');
INSERT INTO `bg_items` VALUES ('4442', '牛魔王·艮');
INSERT INTO `bg_items` VALUES ('4443', '牛魔王·坤');
INSERT INTO `bg_items` VALUES ('4444', '牛魔王·震');
INSERT INTO `bg_items` VALUES ('4445', '牛魔王·离');
INSERT INTO `bg_items` VALUES ('4446', '牛魔王·兑');
INSERT INTO `bg_items` VALUES ('4447', '黯能魔王·乾');
INSERT INTO `bg_items` VALUES ('4448', '黯能魔王·巽');
INSERT INTO `bg_items` VALUES ('4449', '黯能魔王·坎');
INSERT INTO `bg_items` VALUES ('4450', '黯能魔王·艮');
INSERT INTO `bg_items` VALUES ('4451', '黯能魔王·坤');
INSERT INTO `bg_items` VALUES ('4452', '黯能魔王·震');
INSERT INTO `bg_items` VALUES ('4453', '黯能魔王·离');
INSERT INTO `bg_items` VALUES ('4454', '黯能魔王·兑');
INSERT INTO `bg_items` VALUES ('4455', '变异蚣王·乾');
INSERT INTO `bg_items` VALUES ('4456', '变异蚣王·巽');
INSERT INTO `bg_items` VALUES ('4457', '变异蚣王·坎');
INSERT INTO `bg_items` VALUES ('4458', '变异蚣王·艮');
INSERT INTO `bg_items` VALUES ('4459', '变异蚣王·坤');
INSERT INTO `bg_items` VALUES ('4460', '变异蚣王·震');
INSERT INTO `bg_items` VALUES ('4461', '变异蚣王·离');
INSERT INTO `bg_items` VALUES ('4462', '变异蚣王·兑');
INSERT INTO `bg_items` VALUES ('4463', '九尾狐·乾');
INSERT INTO `bg_items` VALUES ('4464', '九尾狐·巽');
INSERT INTO `bg_items` VALUES ('4465', '九尾狐·坎');
INSERT INTO `bg_items` VALUES ('4466', '九尾狐·艮');
INSERT INTO `bg_items` VALUES ('4467', '九尾狐·坤');
INSERT INTO `bg_items` VALUES ('4468', '九尾狐·震');
INSERT INTO `bg_items` VALUES ('4469', '九尾狐·离');
INSERT INTO `bg_items` VALUES ('4470', '九尾狐·兑');
INSERT INTO `bg_items` VALUES ('4471', '古西翼龙·乾');
INSERT INTO `bg_items` VALUES ('4472', '古西翼龙·巽');
INSERT INTO `bg_items` VALUES ('4473', '古西翼龙·坎');
INSERT INTO `bg_items` VALUES ('4474', '古西翼龙·艮');
INSERT INTO `bg_items` VALUES ('4475', '古西翼龙·坤');
INSERT INTO `bg_items` VALUES ('4476', '古西翼龙·震');
INSERT INTO `bg_items` VALUES ('4477', '古西翼龙·离');
INSERT INTO `bg_items` VALUES ('4478', '古西翼龙·兑');
INSERT INTO `bg_items` VALUES ('4479', '狂傲蜥蜴·乾');
INSERT INTO `bg_items` VALUES ('4480', '狂傲蜥蜴·巽');
INSERT INTO `bg_items` VALUES ('4481', '狂傲蜥蜴·坎');
INSERT INTO `bg_items` VALUES ('4482', '狂傲蜥蜴·艮');
INSERT INTO `bg_items` VALUES ('4483', '狂傲蜥蜴·坤');
INSERT INTO `bg_items` VALUES ('4484', '狂傲蜥蜴·震');
INSERT INTO `bg_items` VALUES ('4485', '狂傲蜥蜴·离');
INSERT INTO `bg_items` VALUES ('4486', '狂傲蜥蜴·兑');
INSERT INTO `bg_items` VALUES ('4487', '火龙王·乾');
INSERT INTO `bg_items` VALUES ('4488', '火龙王·巽');
INSERT INTO `bg_items` VALUES ('4489', '火龙王·坎');
INSERT INTO `bg_items` VALUES ('4490', '火龙王·艮');
INSERT INTO `bg_items` VALUES ('4491', '火龙王·坤');
INSERT INTO `bg_items` VALUES ('4492', '火龙王·震');
INSERT INTO `bg_items` VALUES ('4493', '火龙王·离');
INSERT INTO `bg_items` VALUES ('4494', '火龙王·兑');
INSERT INTO `bg_items` VALUES ('4495', '青龙·乾');
INSERT INTO `bg_items` VALUES ('4496', '青龙·巽');
INSERT INTO `bg_items` VALUES ('4497', '青龙·坎');
INSERT INTO `bg_items` VALUES ('4498', '青龙·艮');
INSERT INTO `bg_items` VALUES ('4499', '青龙·坤');
INSERT INTO `bg_items` VALUES ('4500', '青龙·震');
INSERT INTO `bg_items` VALUES ('4501', '青龙·离');
INSERT INTO `bg_items` VALUES ('4502', '青龙·兑');
INSERT INTO `bg_items` VALUES ('4503', '白虎·乾');
INSERT INTO `bg_items` VALUES ('4504', '白虎·巽');
INSERT INTO `bg_items` VALUES ('4505', '白虎·坎');
INSERT INTO `bg_items` VALUES ('4506', '白虎·艮');
INSERT INTO `bg_items` VALUES ('4507', '白虎·坤');
INSERT INTO `bg_items` VALUES ('4508', '白虎·震');
INSERT INTO `bg_items` VALUES ('4509', '白虎·离');
INSERT INTO `bg_items` VALUES ('4510', '白虎·兑');
INSERT INTO `bg_items` VALUES ('4511', '朱雀·乾');
INSERT INTO `bg_items` VALUES ('4512', '朱雀·巽');
INSERT INTO `bg_items` VALUES ('4513', '朱雀·坎');
INSERT INTO `bg_items` VALUES ('4514', '朱雀·艮');
INSERT INTO `bg_items` VALUES ('4515', '朱雀·坤');
INSERT INTO `bg_items` VALUES ('4516', '朱雀·震');
INSERT INTO `bg_items` VALUES ('4517', '朱雀·离');
INSERT INTO `bg_items` VALUES ('4518', '朱雀·兑');
INSERT INTO `bg_items` VALUES ('4519', '玄武·乾');
INSERT INTO `bg_items` VALUES ('4520', '玄武·巽');
INSERT INTO `bg_items` VALUES ('4521', '玄武·坎');
INSERT INTO `bg_items` VALUES ('4522', '玄武·艮');
INSERT INTO `bg_items` VALUES ('4523', '玄武·坤');
INSERT INTO `bg_items` VALUES ('4524', '玄武·震');
INSERT INTO `bg_items` VALUES ('4525', '玄武·离');
INSERT INTO `bg_items` VALUES ('4526', '玄武·兑');
INSERT INTO `bg_items` VALUES ('4527', '幸运宝箱(沙)');
INSERT INTO `bg_items` VALUES ('4528', '幸运宝箱(秘)');
INSERT INTO `bg_items` VALUES ('4529', '幸运宝箱(秘)');
INSERT INTO `bg_items` VALUES ('4530', '幸运宝箱(秘)');
INSERT INTO `bg_items` VALUES ('4531', '幸运宝箱(秘)');
INSERT INTO `bg_items` VALUES ('4532', '幸运宝箱(秘)');
INSERT INTO `bg_items` VALUES ('4533', '铸魂礼包');
INSERT INTO `bg_items` VALUES ('4534', '铸魂成长礼包');
INSERT INTO `bg_items` VALUES ('4535', '铸魂豪华礼包');
INSERT INTO `bg_items` VALUES ('4536', '霸者礼包');
INSERT INTO `bg_items` VALUES ('4537', '霸者成长礼包');
INSERT INTO `bg_items` VALUES ('4538', '霸者豪华礼包');
INSERT INTO `bg_items` VALUES ('4539', '战纹礼包');
INSERT INTO `bg_items` VALUES ('4540', '战纹成长礼包');
INSERT INTO `bg_items` VALUES ('4541', '战纹豪华礼包');
INSERT INTO `bg_items` VALUES ('4542', '威名礼包');
INSERT INTO `bg_items` VALUES ('4543', '威名成长礼包');
INSERT INTO `bg_items` VALUES ('4544', '威名豪华礼包');
INSERT INTO `bg_items` VALUES ('4545', '龙珠礼包');
INSERT INTO `bg_items` VALUES ('4546', '龙珠成长礼包');
INSERT INTO `bg_items` VALUES ('4547', '龙珠豪华礼包');
INSERT INTO `bg_items` VALUES ('4548', '寻宝礼包');
INSERT INTO `bg_items` VALUES ('4549', '寻宝成长礼包');
INSERT INTO `bg_items` VALUES ('4550', '寻宝豪华礼包');
INSERT INTO `bg_items` VALUES ('4551', '精炼礼包');
INSERT INTO `bg_items` VALUES ('4552', '精炼成长礼包');
INSERT INTO `bg_items` VALUES ('4553', '精炼豪华礼包');
INSERT INTO `bg_items` VALUES ('4554', '主宰礼包');
INSERT INTO `bg_items` VALUES ('4555', '主宰成长礼包');
INSERT INTO `bg_items` VALUES ('4556', '主宰豪华礼包');
INSERT INTO `bg_items` VALUES ('4557', '图鉴礼包');
INSERT INTO `bg_items` VALUES ('4558', '图鉴成长礼包');
INSERT INTO `bg_items` VALUES ('4559', '图鉴豪华礼包');
INSERT INTO `bg_items` VALUES ('4560', '绝版时装');
INSERT INTO `bg_items` VALUES ('4561', '绝版幻武');
INSERT INTO `bg_items` VALUES ('4562', '绝版翅膀');
INSERT INTO `bg_items` VALUES ('4563', '绝版装扮');
INSERT INTO `bg_items` VALUES ('4564', '合服黄金宝箱');
INSERT INTO `bg_items` VALUES ('4565', '合服白银宝箱');
INSERT INTO `bg_items` VALUES ('4566', '合服青铜宝箱');
INSERT INTO `bg_items` VALUES ('4567', '500元充值礼包');
INSERT INTO `bg_items` VALUES ('4568', '1000元充值礼包');
INSERT INTO `bg_items` VALUES ('4569', '2000元充值礼包');
INSERT INTO `bg_items` VALUES ('4570', '5000元充值礼包');
INSERT INTO `bg_items` VALUES ('4571', '10000元充值礼包');
INSERT INTO `bg_items` VALUES ('4572', '20000元充值礼包');
INSERT INTO `bg_items` VALUES ('4573', '星·传世神武');
INSERT INTO `bg_items` VALUES ('4574', '星·传世神甲');
INSERT INTO `bg_items` VALUES ('4575', '星·传世头盔');
INSERT INTO `bg_items` VALUES ('4576', '星·传世项链');
INSERT INTO `bg_items` VALUES ('4577', '星·传世手镯');
INSERT INTO `bg_items` VALUES ('4578', '星·传世戒指');
INSERT INTO `bg_items` VALUES ('4579', '星·传世腰带');
INSERT INTO `bg_items` VALUES ('4580', '星·传世鞋子');
INSERT INTO `bg_items` VALUES ('4581', '传世晶石');
INSERT INTO `bg_items` VALUES ('4582', '魁龙纹');
INSERT INTO `bg_items` VALUES ('4583', '魁龙纹');
INSERT INTO `bg_items` VALUES ('4584', '魁龙纹');
INSERT INTO `bg_items` VALUES ('4585', '魁龙纹');
INSERT INTO `bg_items` VALUES ('4586', '魁龙纹');
INSERT INTO `bg_items` VALUES ('4587', '罡龙纹');
INSERT INTO `bg_items` VALUES ('4588', '罡龙纹');
INSERT INTO `bg_items` VALUES ('4589', '罡龙纹');
INSERT INTO `bg_items` VALUES ('4590', '罡龙纹');
INSERT INTO `bg_items` VALUES ('4591', '罡龙纹');
INSERT INTO `bg_items` VALUES ('4592', '雄龙纹');
INSERT INTO `bg_items` VALUES ('4593', '雄龙纹');
INSERT INTO `bg_items` VALUES ('4594', '雄龙纹');
INSERT INTO `bg_items` VALUES ('4595', '雄龙纹');
INSERT INTO `bg_items` VALUES ('4596', '雄龙纹');
INSERT INTO `bg_items` VALUES ('4597', '威龙纹');
INSERT INTO `bg_items` VALUES ('4598', '威龙纹');
INSERT INTO `bg_items` VALUES ('4599', '威龙纹');
INSERT INTO `bg_items` VALUES ('4600', '威龙纹');
INSERT INTO `bg_items` VALUES ('4601', '威龙纹');
INSERT INTO `bg_items` VALUES ('4602', '暴龙纹');
INSERT INTO `bg_items` VALUES ('4603', '暴龙纹');
INSERT INTO `bg_items` VALUES ('4604', '暴龙纹');
INSERT INTO `bg_items` VALUES ('4605', '暴龙纹');
INSERT INTO `bg_items` VALUES ('4606', '暴龙纹');
INSERT INTO `bg_items` VALUES ('4607', '佑龙纹');
INSERT INTO `bg_items` VALUES ('4608', '佑龙纹');
INSERT INTO `bg_items` VALUES ('4609', '佑龙纹');
INSERT INTO `bg_items` VALUES ('4610', '佑龙纹');
INSERT INTO `bg_items` VALUES ('4611', '佑龙纹');
INSERT INTO `bg_items` VALUES ('4612', '太初龙纹');
INSERT INTO `bg_items` VALUES ('4613', '太初龙纹');
INSERT INTO `bg_items` VALUES ('4614', '太初龙纹');
INSERT INTO `bg_items` VALUES ('4615', '太初龙纹');
INSERT INTO `bg_items` VALUES ('4616', '太初龙纹');
INSERT INTO `bg_items` VALUES ('4617', '月·传世神武');
INSERT INTO `bg_items` VALUES ('4618', '月·传世神甲');
INSERT INTO `bg_items` VALUES ('4619', '月·传世头盔');
INSERT INTO `bg_items` VALUES ('4620', '月·传世项链');
INSERT INTO `bg_items` VALUES ('4621', '月·传世手镯');
INSERT INTO `bg_items` VALUES ('4622', '月·传世戒指');
INSERT INTO `bg_items` VALUES ('4623', '月·传世腰带');
INSERT INTO `bg_items` VALUES ('4624', '月·传世鞋子');
INSERT INTO `bg_items` VALUES ('4625', '阳·传世神武');
INSERT INTO `bg_items` VALUES ('4626', '阳·传世神甲');
INSERT INTO `bg_items` VALUES ('4627', '阳·传世头盔');
INSERT INTO `bg_items` VALUES ('4628', '阳·传世项链');
INSERT INTO `bg_items` VALUES ('4629', '阳·传世手镯');
INSERT INTO `bg_items` VALUES ('4630', '阳·传世戒指');
INSERT INTO `bg_items` VALUES ('4631', '阳·传世腰带');
INSERT INTO `bg_items` VALUES ('4632', '阳·传世鞋子');
INSERT INTO `bg_items` VALUES ('4633', '厄名');
INSERT INTO `bg_items` VALUES ('4634', '穷鬼缠身');
INSERT INTO `bg_items` VALUES ('4635', '衰神附体');
INSERT INTO `bg_items` VALUES ('4636', '十衰九败');
INSERT INTO `bg_items` VALUES ('4637', '超值大礼包');
INSERT INTO `bg_items` VALUES ('4638', '一元玄铁盾');
INSERT INTO `bg_items` VALUES ('4639', '两仪圣光盾');
INSERT INTO `bg_items` VALUES ('4640', '三才炼狱盾');
INSERT INTO `bg_items` VALUES ('4641', '四象腾龙盾');
INSERT INTO `bg_items` VALUES ('4642', '五行神火盾');
INSERT INTO `bg_items` VALUES ('4643', '战神令');
INSERT INTO `bg_items` VALUES ('4644', '黑铁矿石');
INSERT INTO `bg_items` VALUES ('4645', '玄铁精华');
INSERT INTO `bg_items` VALUES ('4646', '盾牌神秘礼盒');
INSERT INTO `bg_items` VALUES ('4647', '极品装备礼盒');
INSERT INTO `bg_items` VALUES ('4648', '超级装备礼盒');
INSERT INTO `bg_items` VALUES ('4649', '高级装备礼盒');
INSERT INTO `bg_items` VALUES ('4650', '中级装备礼盒');
INSERT INTO `bg_items` VALUES ('4651', '稀有装备礼盒');
INSERT INTO `bg_items` VALUES ('4652', '普通装备礼盒');
INSERT INTO `bg_items` VALUES ('4653', '传世神奇宝箱');
INSERT INTO `bg_items` VALUES ('4654', '传世宝箱');
INSERT INTO `bg_items` VALUES ('4655', '面甲碎片');
INSERT INTO `bg_items` VALUES ('4656', '吊坠碎片');
INSERT INTO `bg_items` VALUES ('4657', '护肩碎片');
INSERT INTO `bg_items` VALUES ('4658', '护膝碎片');
INSERT INTO `bg_items` VALUES ('4659', '主宰宝箱');
INSERT INTO `bg_items` VALUES ('4660', '秘籍碎片');
INSERT INTO `bg_items` VALUES ('4661', '传世武器碎片');
INSERT INTO `bg_items` VALUES ('4662', '传世胸甲碎片');

-- ----------------------------
-- Table structure for bg_keep
-- ----------------------------
DROP TABLE IF EXISTS `bg_keep`;
CREATE TABLE `bg_keep` (
  `serverid` int(11) unsigned NOT NULL,
  `logdate` date NOT NULL,
  `day1` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `day2` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `day3` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `day4` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `day5` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `day6` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `day7` mediumint(8) unsigned NOT NULL DEFAULT '0',
  `account` mediumint(8) unsigned DEFAULT '0',
  UNIQUE KEY `serverid` (`serverid`,`logdate`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='7日留存';

-- ----------------------------
-- Records of bg_keep
-- ----------------------------
INSERT INTO `bg_keep` VALUES ('30001', '2018-11-15', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `bg_keep` VALUES ('30001', '2018-11-16', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `bg_keep` VALUES ('30001', '2018-11-17', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `bg_keep` VALUES ('30001', '2018-11-18', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `bg_keep` VALUES ('30001', '2018-11-19', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `bg_keep` VALUES ('30001', '2018-11-20', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `bg_keep` VALUES ('30001', '2018-11-21', '0', '0', '0', '0', '0', '0', '0', '0');
INSERT INTO `bg_keep` VALUES ('30001', '2018-11-22', '0', '0', '0', '0', '0', '0', '0', '4');
INSERT INTO `bg_keep` VALUES ('30001', '2018-11-23', '0', '0', '0', '0', '0', '0', '0', '338');
INSERT INTO `bg_keep` VALUES ('30001', '2018-11-24', '0', '0', '0', '0', '0', '0', '0', '451');
INSERT INTO `bg_keep` VALUES ('30001', '2018-11-25', '0', '0', '0', '0', '0', '0', '0', '295');
INSERT INTO `bg_keep` VALUES ('30001', '2018-11-26', '0', '0', '0', '0', '0', '0', '0', '358');

-- ----------------------------
-- Table structure for bg_log
-- ----------------------------
DROP TABLE IF EXISTS `bg_log`;
CREATE TABLE `bg_log` (
  `log_id` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '日志表自增id',
  `uid` int(10) NOT NULL DEFAULT '0' COMMENT '用户id',
  `username` varchar(128) NOT NULL DEFAULT '' COMMENT '用户名',
  `ip` varchar(15) NOT NULL DEFAULT '' COMMENT '用户ip',
  `ctrl` varchar(100) NOT NULL DEFAULT '' COMMENT '访问模块',
  `act` varchar(100) NOT NULL DEFAULT '' COMMENT '用户操作',
  `desc` varchar(500) NOT NULL DEFAULT '' COMMENT '简要描述',
  `data` text COMMENT '数据',
  `created` int(10) NOT NULL DEFAULT '0' COMMENT '创建时间',
  PRIMARY KEY (`log_id`),
  KEY `username` (`username`) USING BTREE,
  KEY `ip` (`ip`) USING BTREE,
  KEY `ctrl_act` (`ctrl`,`act`) USING BTREE,
  KEY `created` (`created`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=1603 DEFAULT CHARSET=utf8 COMMENT='日志表';

-- ----------------------------
-- Records of bg_log
-- ----------------------------
INSERT INTO `bg_log` VALUES ('1244', '33', 'admin', '119.145.82.53', 'user', 'submit', '重置用户密码，uid：49', 'a:2:{s:4:\"POST\";a:1:{s:3:\"uid\";s:2:\"49\";}s:3:\"GET\";a:3:{s:4:\"ctrl\";s:4:\"user\";s:3:\"act\";s:6:\"submit\";s:4:\"type\";s:14:\"reset_password\";}}', '1542891143');
INSERT INTO `bg_log` VALUES ('1245', '49', 'bige', '119.145.82.53', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1542891163');
INSERT INTO `bg_log` VALUES ('1246', '45', 'wujia', '119.131.142.124', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1542893150');
INSERT INTO `bg_log` VALUES ('1247', '49', 'bige', '58.33.68.25', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1542895196');
INSERT INTO `bg_log` VALUES ('1248', '33', 'admin', '223.73.197.77', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1542897176');
INSERT INTO `bg_log` VALUES ('1249', '49', 'bige', '116.233.80.250', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1542934770');
INSERT INTO `bg_log` VALUES ('1250', '45', 'wujia', '58.62.53.240', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1542936782');
INSERT INTO `bg_log` VALUES ('1251', '49', 'bige', '116.231.13.155', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1542949226');
INSERT INTO `bg_log` VALUES ('1252', '49', 'bige', '116.231.13.155', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1542950576');
INSERT INTO `bg_log` VALUES ('1253', '49', 'bige', '116.231.13.155', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1542951898');
INSERT INTO `bg_log` VALUES ('1254', '49', 'bige', '116.233.80.250', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1542952970');
INSERT INTO `bg_log` VALUES ('1255', '49', 'bige', '116.231.13.155', 'mail', 'add_submit', '发送全服邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:5:{s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:129:\"欢迎来到武圣传奇的世界，加入QQ群：299863559，有专职客服小姐姐为您服务，更有超多福利等着您~\";s:8:\"serverid\";s:5:\"30001\";s:11:\"limit_level\";s:1:\"0\";s:7:\"yuanbao\";s:3:\"100\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1542959103');
INSERT INTO `bg_log` VALUES ('1256', '49', 'bige', '116.231.13.155', 'mail', 'check', '审核邮件，通过：36', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"36\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1542959112');
INSERT INTO `bg_log` VALUES ('1257', '33', 'admin', '119.130.231.12', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1542959175');
INSERT INTO `bg_log` VALUES ('1258', '33', 'admin', '119.130.231.12', 'flush', 'submit', '刷新：18000-雪印月-100000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:9:\"雪印月\";s:6:\"param2\";s:6:\"100000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1542959745');
INSERT INTO `bg_log` VALUES ('1259', '33', 'admin', '119.130.231.12', 'flush', 'submit', '刷新：18000-雪印月-100000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:9:\"雪印月\";s:6:\"param2\";s:6:\"100000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1542959753');
INSERT INTO `bg_log` VALUES ('1260', '33', 'admin', '119.130.231.12', 'flush', 'submit', '刷新：18000-雪印月-100000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:9:\"雪印月\";s:6:\"param2\";s:6:\"100000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1542959755');
INSERT INTO `bg_log` VALUES ('1261', '33', 'admin', '119.130.231.12', 'flush', 'submit', '刷新：18000-雪印月-100000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:9:\"雪印月\";s:6:\"param2\";s:6:\"100000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1542959757');
INSERT INTO `bg_log` VALUES ('1262', '33', 'admin', '119.130.231.12', 'flush', 'submit', '刷新：18000-雪印月-100000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:9:\"雪印月\";s:6:\"param2\";s:6:\"100000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1542959760');
INSERT INTO `bg_log` VALUES ('1263', '33', 'admin', '119.130.231.12', 'flush', 'submit', '刷新：18000-雪印月-100000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:9:\"雪印月\";s:6:\"param2\";s:6:\"100000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1542959763');
INSERT INTO `bg_log` VALUES ('1264', '33', 'admin', '119.130.231.12', 'flush', 'submit', '刷新：18000-雪印月-100000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:9:\"雪印月\";s:6:\"param2\";s:6:\"100000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1542959765');
INSERT INTO `bg_log` VALUES ('1265', '33', 'admin', '119.130.231.12', 'flush', 'submit', '刷新：18000-雪印月-100000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:9:\"雪印月\";s:6:\"param2\";s:6:\"100000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1542959768');
INSERT INTO `bg_log` VALUES ('1266', '33', 'admin', '119.130.231.12', 'flush', 'submit', '刷新：18000-雪印月-100000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:9:\"雪印月\";s:6:\"param2\";s:6:\"100000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1542959770');
INSERT INTO `bg_log` VALUES ('1267', '33', 'admin', '119.130.231.12', 'flush', 'submit', '刷新：18000-雪印月-100000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:9:\"雪印月\";s:6:\"param2\";s:6:\"100000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1542959773');
INSERT INTO `bg_log` VALUES ('1268', '33', 'admin', '119.130.231.12', 'flush', 'submit', '刷新：18000-雪印月-100000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:9:\"雪印月\";s:6:\"param2\";s:6:\"100000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1542959776');
INSERT INTO `bg_log` VALUES ('1269', '33', 'admin', '119.130.231.12', 'flush', 'submit', '刷新：18000-雪印月-100000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:9:\"雪印月\";s:6:\"param2\";s:6:\"100000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1542959778');
INSERT INTO `bg_log` VALUES ('1270', '49', 'bige', '114.94.97.177', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1542965126');
INSERT INTO `bg_log` VALUES ('1271', '49', 'bige', '116.231.13.155', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1542969677');
INSERT INTO `bg_log` VALUES ('1272', '49', 'bige', '116.231.13.155', 'mail', 'add_submit', '资源申请 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:6:{s:4:\"type\";s:8:\"resource\";s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:8:\"16828962\";s:7:\"content\";s:3:\"123\";s:8:\"serverid\";s:5:\"30001\";s:7:\"yuanbao\";s:1:\"1\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1542969787');
INSERT INTO `bg_log` VALUES ('1273', '49', 'bige', '116.231.13.155', 'mail', 'check', '审核邮件，通过：37', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"37\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1542969806');
INSERT INTO `bg_log` VALUES ('1274', '49', 'bige', '180.97.201.21', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1542974719');
INSERT INTO `bg_log` VALUES ('1275', '45', 'wujia', '119.131.142.124', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1542988269');
INSERT INTO `bg_log` VALUES ('1276', '49', 'bige', '58.33.68.25', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1542990614');
INSERT INTO `bg_log` VALUES ('1277', '0', '', '58.62.53.240', 'index', 'login', '登录后台， 用户:wujia， 登录结果：user error', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543023054');
INSERT INTO `bg_log` VALUES ('1278', '45', 'wujia', '58.62.53.240', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543023073');
INSERT INTO `bg_log` VALUES ('1279', '0', '', '119.130.231.12', 'index', 'login', '登录后台， 用户:admin， 登录结果：user error', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543028862');
INSERT INTO `bg_log` VALUES ('1280', '33', 'admin', '119.130.231.12', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543028866');
INSERT INTO `bg_log` VALUES ('1281', '33', 'admin', '119.130.231.12', 'flush', 'submit', '刷新：18000-做个俗人-2800', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:12:\"做个俗人\";s:6:\"param2\";s:4:\"2800\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543028883');
INSERT INTO `bg_log` VALUES ('1282', '49', 'bige', '58.38.7.201', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543041865');
INSERT INTO `bg_log` VALUES ('1283', '45', 'wujia', '58.62.53.240', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543046857');
INSERT INTO `bg_log` VALUES ('1284', '45', 'wujia', '58.62.53.240', 'flush', 'submit', '刷新：18000-小哥哥丶-10000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:12:\"小哥哥丶\";s:6:\"param2\";s:5:\"10000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543047213');
INSERT INTO `bg_log` VALUES ('1285', '45', 'wujia', '58.62.53.240', 'flush', 'submit', '刷新：18000-走遍四方-3000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:12:\"走遍四方\";s:6:\"param2\";s:4:\"3000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543047260');
INSERT INTO `bg_log` VALUES ('1286', '45', 'wujia', '119.131.152.167', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543058994');
INSERT INTO `bg_log` VALUES ('1287', '45', 'wujia', '119.131.152.167', 'flush', 'submit', '刷新：18000-做个俗人-2800', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:12:\"做个俗人\";s:6:\"param2\";s:4:\"2800\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543059128');
INSERT INTO `bg_log` VALUES ('1288', '45', 'wujia', '119.131.152.167', 'flush', 'submit', '刷新：18000-尊贵王者-8800', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:12:\"尊贵王者\";s:6:\"param2\";s:4:\"8800\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543059309');
INSERT INTO `bg_log` VALUES ('1289', '49', 'bige', '211.161.245.155', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543067274');
INSERT INTO `bg_log` VALUES ('1290', '45', 'wujia', '119.131.152.167', 'flush', 'submit', '刷新：18000-剑神郎君-5000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:12:\"剑神郎君\";s:6:\"param2\";s:4:\"5000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543073371');
INSERT INTO `bg_log` VALUES ('1291', '45', 'wujia', '119.131.152.167', 'flush', 'submit', '刷新：18000-剑神郎君-5000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:12:\"剑神郎君\";s:6:\"param2\";s:4:\"5000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543073376');
INSERT INTO `bg_log` VALUES ('1292', '45', 'wujia', '119.131.152.167', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543111476');
INSERT INTO `bg_log` VALUES ('1293', '49', 'bige', '211.161.245.164', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543124316');
INSERT INTO `bg_log` VALUES ('1294', '45', 'wujia', '119.131.152.167', 'flush', 'submit', '刷新：18000-尊贵王者-1000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:12:\"尊贵王者\";s:6:\"param2\";s:4:\"1000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543134942');
INSERT INTO `bg_log` VALUES ('1295', '45', 'wujia', '119.131.152.167', 'flush', 'submit', '刷新：18000-尊贵王者-2000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:12:\"尊贵王者\";s:6:\"param2\";s:4:\"2000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543134948');
INSERT INTO `bg_log` VALUES ('1296', '45', 'wujia', '119.131.152.167', 'flush', 'submit', '刷新：18000-卟离永卟弃-1000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:15:\"卟离永卟弃\";s:6:\"param2\";s:4:\"1000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543135007');
INSERT INTO `bg_log` VALUES ('1297', '45', 'wujia', '119.131.152.167', 'flush', 'submit', '刷新：18000-卟离永卟弃-10000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:15:\"卟离永卟弃\";s:6:\"param2\";s:5:\"10000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543135016');
INSERT INTO `bg_log` VALUES ('1298', '45', 'wujia', '119.131.152.167', 'flush', 'submit', '刷新：18000-卟离永卟弃-2800', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:15:\"卟离永卟弃\";s:6:\"param2\";s:4:\"2800\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543135031');
INSERT INTO `bg_log` VALUES ('1299', '45', 'wujia', '119.131.152.167', 'flush', 'submit', '刷新：18000-卟离永卟弃-8800', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:15:\"卟离永卟弃\";s:6:\"param2\";s:4:\"8800\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543135037');
INSERT INTO `bg_log` VALUES ('1300', '45', 'wujia', '119.131.152.167', 'mail', 'add_submit', '发送个人邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:7:{s:4:\"type\";s:4:\"mail\";s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:12:\"做个俗人\";s:5:\"title\";s:18:\"盾牌异常补偿\";s:7:\"content\";s:45:\"已收到您的反馈，现发放异常补偿\";s:8:\"serverid\";s:5:\"30001\";s:4:\"item\";a:1:{i:0;a:3:{i:0;s:20:\"4639|两仪圣光盾\";i:1;s:2:\"30\";i:2;s:1:\"2\";}}}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1543142474');
INSERT INTO `bg_log` VALUES ('1301', '45', 'wujia', '119.131.152.167', 'mail', 'check', '审核邮件，通过：38', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"38\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1543142489');
INSERT INTO `bg_log` VALUES ('1302', '45', 'wujia', '119.131.152.167', 'flush', 'submit', '刷新：18000-霸道丶霸道-2000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:15:\"霸道丶霸道\";s:6:\"param2\";s:4:\"2000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543142842');
INSERT INTO `bg_log` VALUES ('1303', '45', 'wujia', '119.131.152.167', 'flush', 'submit', '刷新：18000-小哥哥丶-8800', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:12:\"小哥哥丶\";s:6:\"param2\";s:4:\"8800\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543144358');
INSERT INTO `bg_log` VALUES ('1304', '49', 'bige', '211.161.245.164', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543158136');
INSERT INTO `bg_log` VALUES ('1305', '49', 'bige', '116.232.73.184', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543194513');
INSERT INTO `bg_log` VALUES ('1306', '49', 'bige', '116.231.13.155', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543194562');
INSERT INTO `bg_log` VALUES ('1307', '0', '', '116.232.73.184', 'index', 'login', '登录后台， 用户:bige， 登录结果：user error', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543195176');
INSERT INTO `bg_log` VALUES ('1308', '49', 'bige', '116.232.73.184', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543195196');
INSERT INTO `bg_log` VALUES ('1309', '49', 'bige', '116.231.13.155', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543196059');
INSERT INTO `bg_log` VALUES ('1310', '45', 'wujia', '58.62.93.195', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543197684');
INSERT INTO `bg_log` VALUES ('1311', '45', 'wujia', '58.62.93.195', 'flush', 'submit', '刷新：18000-逅守丶-5000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:9:\"逅守丶\";s:6:\"param2\";s:4:\"5000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543197824');
INSERT INTO `bg_log` VALUES ('1312', '45', 'wujia', '58.62.93.195', 'flush', 'submit', '刷新：18000-逅守丶-1000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:9:\"逅守丶\";s:6:\"param2\";s:4:\"1000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543197829');
INSERT INTO `bg_log` VALUES ('1313', '45', 'wujia', '58.62.93.195', 'flush', 'submit', '刷新：18000-逅守丶-2000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:9:\"逅守丶\";s:6:\"param2\";s:4:\"2000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543197834');
INSERT INTO `bg_log` VALUES ('1314', '45', 'wujia', '58.62.93.195', 'flush', 'submit', '刷新：18000-做个俗人-1000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:12:\"做个俗人\";s:6:\"param2\";s:4:\"1000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543198289');
INSERT INTO `bg_log` VALUES ('1315', '45', 'wujia', '58.62.93.195', 'flush', 'submit', '刷新：18000-做个俗人-1000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:12:\"做个俗人\";s:6:\"param2\";s:4:\"1000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543198292');
INSERT INTO `bg_log` VALUES ('1316', '45', 'wujia', '58.62.93.195', 'flush', 'submit', '刷新：18000-做个俗人-1000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:12:\"做个俗人\";s:6:\"param2\";s:4:\"1000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543198296');
INSERT INTO `bg_log` VALUES ('1317', '45', 'wujia', '58.62.93.195', 'flush', 'submit', '刷新：18000-做个俗人-2000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:12:\"做个俗人\";s:6:\"param2\";s:4:\"2000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543198301');
INSERT INTO `bg_log` VALUES ('1318', '45', 'wujia', '58.62.93.195', 'flush', 'submit', '刷新：18000-尊贵王者-5000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:12:\"尊贵王者\";s:6:\"param2\";s:4:\"5000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543198346');
INSERT INTO `bg_log` VALUES ('1319', '45', 'wujia', '58.62.93.195', 'flush', 'submit', '刷新：18000-尊贵王者-1000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:12:\"尊贵王者\";s:6:\"param2\";s:4:\"1000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543198350');
INSERT INTO `bg_log` VALUES ('1320', '49', 'bige', '116.231.13.155', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543199808');
INSERT INTO `bg_log` VALUES ('1321', '49', 'bige', '116.233.110.235', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543200357');
INSERT INTO `bg_log` VALUES ('1322', '45', 'wujia', '58.62.93.195', 'flush', 'submit', '刷新：18000-天若尘-10000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:9:\"天若尘\";s:6:\"param2\";s:5:\"10000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543202433');
INSERT INTO `bg_log` VALUES ('1323', '45', 'wujia', '58.62.93.195', 'flush', 'submit', '刷新：18000-巅峰灬无情-2800', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:15:\"巅峰灬无情\";s:6:\"param2\";s:4:\"2800\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543202472');
INSERT INTO `bg_log` VALUES ('1324', '45', 'wujia', '58.62.93.195', 'flush', 'submit', '刷新：18000-巅峰灬无情-5000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:15:\"巅峰灬无情\";s:6:\"param2\";s:4:\"5000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543202476');
INSERT INTO `bg_log` VALUES ('1325', '45', 'wujia', '58.62.93.195', 'flush', 'submit', '刷新：18000-巅峰灬无情-1000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:15:\"巅峰灬无情\";s:6:\"param2\";s:4:\"1000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543202481');
INSERT INTO `bg_log` VALUES ('1326', '45', 'wujia', '58.62.93.195', 'flush', 'submit', '刷新：18000-巅峰灬无情-2000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:15:\"巅峰灬无情\";s:6:\"param2\";s:4:\"2000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543202503');
INSERT INTO `bg_log` VALUES ('1327', '45', 'wujia', '58.62.93.195', 'flush', 'submit', '刷新：18000-巅峰灬无情-1000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:15:\"巅峰灬无情\";s:6:\"param2\";s:4:\"1000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543202507');
INSERT INTO `bg_log` VALUES ('1328', '45', 'wujia', '58.62.93.195', 'flush', 'submit', '刷新：18000-巅峰灬无情-3000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:15:\"巅峰灬无情\";s:6:\"param2\";s:4:\"3000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543202512');
INSERT INTO `bg_log` VALUES ('1329', '45', 'wujia', '58.62.93.195', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543211588');
INSERT INTO `bg_log` VALUES ('1330', '45', 'wujia', '58.62.93.195', 'flush', 'submit', '刷新：18000-尊贵王者-10000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:12:\"尊贵王者\";s:6:\"param2\";s:5:\"10000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543211611');
INSERT INTO `bg_log` VALUES ('1331', '45', 'wujia', '58.62.93.195', 'flush', 'submit', '刷新：18000-腥风血雨-1000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:12:\"腥风血雨\";s:6:\"param2\";s:4:\"1000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543211652');
INSERT INTO `bg_log` VALUES ('1332', '45', 'wujia', '58.62.93.195', 'flush', 'submit', '刷新：18000-腥风血雨-2800', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:12:\"腥风血雨\";s:6:\"param2\";s:4:\"2800\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543211657');
INSERT INTO `bg_log` VALUES ('1333', '45', 'wujia', '58.62.93.195', 'flush', 'submit', '刷新：18000-创造之力-2000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:12:\"创造之力\";s:6:\"param2\";s:4:\"2000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543224636');
INSERT INTO `bg_log` VALUES ('1334', '45', 'wujia', '58.62.93.195', 'flush', 'submit', '刷新：18000-创造之力-8800', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:12:\"创造之力\";s:6:\"param2\";s:4:\"8800\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543224640');
INSERT INTO `bg_log` VALUES ('1335', '49', 'bige', '211.161.245.164', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543237558');
INSERT INTO `bg_log` VALUES ('1336', '45', 'wujia', '58.62.93.195', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543242389');
INSERT INTO `bg_log` VALUES ('1337', '45', 'wujia', '58.62.93.195', 'flush', 'submit', '刷新：18000-帝丶尊-2000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:9:\"帝丶尊\";s:6:\"param2\";s:4:\"2000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543242445');
INSERT INTO `bg_log` VALUES ('1338', '45', 'wujia', '58.62.93.195', 'flush', 'submit', '刷新：18000-帝丶尊-2000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:9:\"帝丶尊\";s:6:\"param2\";s:4:\"2000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543242449');
INSERT INTO `bg_log` VALUES ('1339', '45', 'wujia', '119.131.142.91', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543244756');
INSERT INTO `bg_log` VALUES ('1340', '49', 'bige', '211.161.245.164', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543250855');
INSERT INTO `bg_log` VALUES ('1341', '49', 'bige', '116.232.74.44', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543280354');
INSERT INTO `bg_log` VALUES ('1342', '49', 'bige', '116.231.13.155', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543281419');
INSERT INTO `bg_log` VALUES ('1343', '49', 'bige', '116.231.13.155', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543281634');
INSERT INTO `bg_log` VALUES ('1344', '49', 'bige', '116.232.74.44', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543282470');
INSERT INTO `bg_log` VALUES ('1345', '45', 'wujia', '113.67.156.180', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543284769');
INSERT INTO `bg_log` VALUES ('1346', '45', 'wujia', '113.67.156.180', 'flush', 'submit', '刷新：18000-孙家先生-2000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:12:\"孙家先生\";s:6:\"param2\";s:4:\"2000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543284834');
INSERT INTO `bg_log` VALUES ('1347', '45', 'wujia', '113.67.156.180', 'flush', 'submit', '刷新：18000-孙家先生-1000', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:5:\"30001\";s:5:\"param\";s:12:\"孙家先生\";s:6:\"param2\";s:4:\"1000\";s:4:\"item\";s:5:\"18000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1543284838');
INSERT INTO `bg_log` VALUES ('1348', '49', 'bige', '116.231.13.155', 'index', 'login', '登录后台， 用户:bige， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543287424');
INSERT INTO `bg_log` VALUES ('1349', '33', 'admin', '119.130.228.51', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543305608');
INSERT INTO `bg_log` VALUES ('1350', '45', 'wujia', '113.67.159.20', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543459358');
INSERT INTO `bg_log` VALUES ('1351', '45', 'wujia', '113.67.159.20', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543541596');
INSERT INTO `bg_log` VALUES ('1352', '45', 'wujia', '113.67.159.20', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543565793');
INSERT INTO `bg_log` VALUES ('1353', '45', 'wujia', '120.239.138.67', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543628470');
INSERT INTO `bg_log` VALUES ('1354', '45', 'wujia', '120.239.138.98', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543716170');
INSERT INTO `bg_log` VALUES ('1355', '45', 'wujia', '113.67.159.177', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543802182');
INSERT INTO `bg_log` VALUES ('1356', '45', 'wujia', '113.67.159.177', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1543916429');
INSERT INTO `bg_log` VALUES ('1357', '45', 'wujia', '113.67.159.83', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1544013818');
INSERT INTO `bg_log` VALUES ('1358', '45', 'wujia', '113.67.159.83', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1544079765');
INSERT INTO `bg_log` VALUES ('1359', '45', 'wujia', '119.131.152.28', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1544110906');
INSERT INTO `bg_log` VALUES ('1360', '45', 'wujia', '58.62.93.249', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1544160992');
INSERT INTO `bg_log` VALUES ('1361', '45', 'wujia', '119.131.152.28', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1544186025');
INSERT INTO `bg_log` VALUES ('1362', '45', 'wujia', '58.62.93.249', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1544233194');
INSERT INTO `bg_log` VALUES ('1363', '45', 'wujia', '58.62.93.249', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1544260975');
INSERT INTO `bg_log` VALUES ('1364', '45', 'wujia', '119.131.153.168', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1544330111');
INSERT INTO `bg_log` VALUES ('1365', '45', 'wujia', '119.131.143.28', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1544370271');
INSERT INTO `bg_log` VALUES ('1366', '45', 'wujia', '113.67.158.113', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1544410756');
INSERT INTO `bg_log` VALUES ('1367', '45', 'wujia', '119.131.142.182', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1544541398');
INSERT INTO `bg_log` VALUES ('1368', '45', 'wujia', '58.62.52.216', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1544599073');
INSERT INTO `bg_log` VALUES ('1369', '45', 'wujia', '119.131.142.182', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1544630260');
INSERT INTO `bg_log` VALUES ('1370', '45', 'wujia', '58.62.93.89', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1544693736');
INSERT INTO `bg_log` VALUES ('1371', '45', 'wujia', '120.239.138.51', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1544855631');
INSERT INTO `bg_log` VALUES ('1372', '45', 'wujia', '120.239.138.51', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1544888907');
INSERT INTO `bg_log` VALUES ('1373', '45', 'wujia', '113.67.158.126', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1545107177');
INSERT INTO `bg_log` VALUES ('1374', '45', 'wujia', '119.131.153.2', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1545146742');
INSERT INTO `bg_log` VALUES ('1375', '45', 'wujia', '119.131.153.149', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1545493984');
INSERT INTO `bg_log` VALUES ('1376', '45', 'wujia', '119.131.153.149', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1545576029');
INSERT INTO `bg_log` VALUES ('1377', '45', 'wujia', '119.131.143.245', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1545670166');
INSERT INTO `bg_log` VALUES ('1378', '33', 'admin', '119.131.77.81', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1545878114');
INSERT INTO `bg_log` VALUES ('1379', '45', 'wujia', '119.131.142.206', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1545932514');
INSERT INTO `bg_log` VALUES ('1380', '45', 'wujia', '119.131.142.206', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1546010601');
INSERT INTO `bg_log` VALUES ('1381', '45', 'wujia', '119.131.143.211', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1546097773');
INSERT INTO `bg_log` VALUES ('1382', '45', 'wujia', '119.131.153.42', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1546354420');
INSERT INTO `bg_log` VALUES ('1383', '45', 'wujia', '119.131.152.246', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1546616463');
INSERT INTO `bg_log` VALUES ('1384', '45', 'wujia', '119.131.76.168', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1546836536');
INSERT INTO `bg_log` VALUES ('1385', '45', 'wujia', '119.131.153.130', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1550586602');
INSERT INTO `bg_log` VALUES ('1386', '45', 'wujia', '119.130.230.76', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1551497416');
INSERT INTO `bg_log` VALUES ('1387', '45', 'wujia', '119.130.228.64', 'index', 'login', '登录后台， 用户:wujia， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1551689351');
INSERT INTO `bg_log` VALUES ('1388', '33', 'admin', '::1', 'flush', 'submit', '刷新：10015--', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"1\";s:5:\"param\";s:0:\"\";s:6:\"param2\";s:0:\"\";s:4:\"item\";s:5:\"10015\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1554111380');
INSERT INTO `bg_log` VALUES ('1389', '33', 'admin', '::1', 'flush', 'submit', '刷新：10015--', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"1\";s:5:\"param\";s:0:\"\";s:6:\"param2\";s:0:\"\";s:4:\"item\";s:5:\"10015\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1554111596');
INSERT INTO `bg_log` VALUES ('1390', '33', 'admin', '::1', 'flush', 'submit', '刷新：10015--', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"1\";s:5:\"param\";s:0:\"\";s:6:\"param2\";s:0:\"\";s:4:\"item\";s:5:\"10015\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1554111994');
INSERT INTO `bg_log` VALUES ('1391', '33', 'admin', '::1', 'flush', 'submit', '刷新：10012-2-', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"1\";s:5:\"param\";s:1:\"2\";s:6:\"param2\";s:0:\"\";s:4:\"item\";s:5:\"10012\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1554112361');
INSERT INTO `bg_log` VALUES ('1392', '33', 'admin', '::1', 'flush', 'submit', '刷新：10010-10-', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"1\";s:5:\"param\";s:2:\"10\";s:6:\"param2\";s:0:\"\";s:4:\"item\";s:5:\"10010\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1554112484');
INSERT INTO `bg_log` VALUES ('1393', '33', 'admin', '::1', 'flush', 'submit', '刷新：10010-10-', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"1\";s:5:\"param\";s:2:\"10\";s:6:\"param2\";s:0:\"\";s:4:\"item\";s:5:\"10010\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1554112594');
INSERT INTO `bg_log` VALUES ('1394', '33', 'admin', '::1', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1554119446');
INSERT INTO `bg_log` VALUES ('1395', '33', 'admin', '::1', 'flush', 'submit', '刷新：10010-11-11', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"1\";s:5:\"param\";s:2:\"11\";s:6:\"param2\";s:2:\"11\";s:4:\"item\";s:5:\"10010\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1554119535');
INSERT INTO `bg_log` VALUES ('1396', '33', 'admin', '::1', 'flush', 'submit', '刷新：10010-100-', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"1\";s:5:\"param\";s:3:\"100\";s:6:\"param2\";s:0:\"\";s:4:\"item\";s:5:\"10010\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1554123963');
INSERT INTO `bg_log` VALUES ('1397', '33', 'admin', '::1', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1554124063');
INSERT INTO `bg_log` VALUES ('1398', '33', 'admin', '::1', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1554173771');
INSERT INTO `bg_log` VALUES ('1399', '33', 'admin', '::1', 'flush', 'submit', '刷新：10010-10-', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"1\";s:5:\"param\";s:2:\"10\";s:6:\"param2\";s:0:\"\";s:4:\"item\";s:5:\"10010\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1554174092');
INSERT INTO `bg_log` VALUES ('1400', '33', 'admin', '::1', 'flush', 'submit', '刷新：10038-100-', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"1\";s:5:\"param\";s:3:\"100\";s:6:\"param2\";s:0:\"\";s:4:\"item\";s:5:\"10038\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1554185059');
INSERT INTO `bg_log` VALUES ('1401', '33', 'admin', '::1', 'server', 'submit', '修改服务器信息：双线1区', 'a:2:{s:4:\"POST\";a:16:{s:2:\"id\";s:1:\"1\";s:9:\"server_id\";s:1:\"1\";s:4:\"name\";s:10:\"双线1区\";s:6:\"status\";s:1:\"1\";s:12:\"game_version\";s:4:\"v1.0\";s:9:\"open_time\";s:19:\"2018-12-05 09:30:00\";s:10:\"close_time\";s:19:\"2028-09-29 09:51:00\";s:9:\"server_ip\";s:12:\"10.10.10.209\";s:11:\"server_port\";s:5:\"13006\";s:7:\"channel\";s:4:\"game\";s:10:\"mysql_host\";s:9:\"127.0.0.1\";s:10:\"mysql_port\";s:4:\"3306\";s:10:\"mysql_user\";s:4:\"root\";s:12:\"mysql_passwd\";s:12:\"bigger...***\";s:11:\"actor_table\";s:8:\"cq_actor\";s:9:\"log_table\";s:6:\"cq_log\";}s:3:\"GET\";a:3:{s:4:\"ctrl\";s:6:\"server\";s:3:\"act\";s:6:\"submit\";s:4:\"type\";s:4:\"edit\";}}', '1554190638');
INSERT INTO `bg_log` VALUES ('1402', '33', 'admin', '::1', 'flush', 'submit', '刷新：10010-10-', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"1\";s:5:\"param\";s:2:\"10\";s:6:\"param2\";s:0:\"\";s:4:\"item\";s:5:\"10010\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1554190656');
INSERT INTO `bg_log` VALUES ('1403', '33', 'admin', '::1', 'server', 'submit', '修改服务器信息：双线1区', 'a:2:{s:4:\"POST\";a:16:{s:2:\"id\";s:1:\"1\";s:9:\"server_id\";s:1:\"1\";s:4:\"name\";s:10:\"双线1区\";s:6:\"status\";s:1:\"1\";s:12:\"game_version\";s:4:\"v1.0\";s:9:\"open_time\";s:19:\"2018-12-05 09:30:00\";s:10:\"close_time\";s:19:\"2028-09-29 09:51:00\";s:9:\"server_ip\";s:9:\"127.0.0.1\";s:11:\"server_port\";s:5:\"13006\";s:7:\"channel\";s:4:\"game\";s:10:\"mysql_host\";s:9:\"127.0.0.1\";s:10:\"mysql_port\";s:4:\"3306\";s:10:\"mysql_user\";s:4:\"root\";s:12:\"mysql_passwd\";s:12:\"bigger...***\";s:11:\"actor_table\";s:8:\"cq_actor\";s:9:\"log_table\";s:6:\"cq_log\";}s:3:\"GET\";a:3:{s:4:\"ctrl\";s:6:\"server\";s:3:\"act\";s:6:\"submit\";s:4:\"type\";s:4:\"edit\";}}', '1554191088');
INSERT INTO `bg_log` VALUES ('1404', '33', 'admin', '::1', 'server', 'submit', '修改服务器信息：双线1区', 'a:2:{s:4:\"POST\";a:16:{s:2:\"id\";s:1:\"1\";s:9:\"server_id\";s:1:\"1\";s:4:\"name\";s:10:\"双线1区\";s:6:\"status\";s:1:\"1\";s:12:\"game_version\";s:4:\"v1.0\";s:9:\"open_time\";s:19:\"2018-12-05 09:30:00\";s:10:\"close_time\";s:19:\"2028-09-29 09:51:00\";s:9:\"server_ip\";s:12:\"10.10.10.209\";s:11:\"server_port\";s:5:\"13006\";s:7:\"channel\";s:4:\"game\";s:10:\"mysql_host\";s:9:\"127.0.0.1\";s:10:\"mysql_port\";s:4:\"3306\";s:10:\"mysql_user\";s:4:\"root\";s:12:\"mysql_passwd\";s:12:\"bigger...***\";s:11:\"actor_table\";s:8:\"cq_actor\";s:9:\"log_table\";s:6:\"cq_log\";}s:3:\"GET\";a:3:{s:4:\"ctrl\";s:6:\"server\";s:3:\"act\";s:6:\"submit\";s:4:\"type\";s:4:\"edit\";}}', '1554191201');
INSERT INTO `bg_log` VALUES ('1405', '33', 'admin', '::1', 'server', 'submit', '修改服务器信息：双线1区', 'a:2:{s:4:\"POST\";a:16:{s:2:\"id\";s:1:\"1\";s:9:\"server_id\";s:1:\"8\";s:4:\"name\";s:10:\"双线1区\";s:6:\"status\";s:1:\"1\";s:12:\"game_version\";s:4:\"v1.0\";s:9:\"open_time\";s:19:\"2018-12-05 09:30:00\";s:10:\"close_time\";s:19:\"2028-09-29 09:51:00\";s:9:\"server_ip\";s:12:\"10.10.10.209\";s:11:\"server_port\";s:5:\"13006\";s:7:\"channel\";s:4:\"game\";s:10:\"mysql_host\";s:9:\"127.0.0.1\";s:10:\"mysql_port\";s:4:\"3306\";s:10:\"mysql_user\";s:4:\"root\";s:12:\"mysql_passwd\";s:12:\"bigger...***\";s:11:\"actor_table\";s:8:\"cq_actor\";s:9:\"log_table\";s:6:\"cq_log\";}s:3:\"GET\";a:3:{s:4:\"ctrl\";s:6:\"server\";s:3:\"act\";s:6:\"submit\";s:4:\"type\";s:4:\"edit\";}}', '1554191256');
INSERT INTO `bg_log` VALUES ('1406', '33', 'admin', '::1', 'flush', 'submit', '刷新：10010-10-', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"1\";s:5:\"param\";s:2:\"10\";s:6:\"param2\";s:0:\"\";s:4:\"item\";s:5:\"10010\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1554191265');
INSERT INTO `bg_log` VALUES ('1407', '33', 'admin', '::1', 'flush', 'submit', '刷新：10010-10-', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"1\";s:5:\"param\";s:2:\"10\";s:6:\"param2\";s:0:\"\";s:4:\"item\";s:5:\"10010\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1554191455');
INSERT INTO `bg_log` VALUES ('1408', '33', 'admin', '::1', 'flush', 'submit', '刷新：10010-10-', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"8\";s:5:\"param\";s:2:\"10\";s:6:\"param2\";s:0:\"\";s:4:\"item\";s:5:\"10010\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1554191604');
INSERT INTO `bg_log` VALUES ('1409', '33', 'admin', '::1', 'flush', 'submit', '刷新：10010-10-', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"8\";s:5:\"param\";s:2:\"10\";s:6:\"param2\";s:0:\"\";s:4:\"item\";s:5:\"10010\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1554191842');
INSERT INTO `bg_log` VALUES ('1410', '33', 'admin', '::1', 'flush', 'submit', '刷新：10010-10-', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"8\";s:5:\"param\";s:2:\"10\";s:6:\"param2\";s:0:\"\";s:4:\"item\";s:5:\"10010\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1554191923');
INSERT INTO `bg_log` VALUES ('1411', '33', 'admin', '::1', 'flush', 'submit', '刷新：10010-10-', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"8\";s:5:\"param\";s:2:\"10\";s:6:\"param2\";s:0:\"\";s:4:\"item\";s:5:\"10010\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1554192751');
INSERT INTO `bg_log` VALUES ('1412', '33', 'admin', '::1', 'mail', 'add_submit', '发送个人邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:7:{s:4:\"type\";s:4:\"mail\";s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:6:\"s8.888\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:4:\"ssss\";s:8:\"serverid\";s:1:\"8\";s:7:\"yuanbao\";s:4:\"1111\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1554203651');
INSERT INTO `bg_log` VALUES ('1413', '33', 'admin', '::1', 'mail', 'check', '审核邮件，通过：39', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"39\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1554203656');
INSERT INTO `bg_log` VALUES ('1414', '33', 'admin', '::1', 'mail', 'add_submit', '发送个人邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:7:{s:4:\"type\";s:4:\"mail\";s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:6:\"s8.888\";s:5:\"title\";s:21:\"系统邮件牛逼了\";s:7:\"content\";s:15:\"啊打额额额\";s:8:\"serverid\";s:1:\"8\";s:7:\"yuanbao\";s:3:\"222\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1554203697');
INSERT INTO `bg_log` VALUES ('1415', '33', 'admin', '::1', 'mail', 'check', '审核邮件，通过：40', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"40\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1554203702');
INSERT INTO `bg_log` VALUES ('1416', '33', 'admin', '::1', 'mail', 'add_submit', '发送个人邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:8:{s:4:\"type\";s:4:\"mail\";s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:6:\"s8.888\";s:5:\"title\";s:21:\"系统邮件艾草包\";s:7:\"content\";s:12:\"啊哒哒哒\";s:8:\"serverid\";s:1:\"8\";s:7:\"yuanbao\";s:2:\"22\";s:4:\"gold\";s:3:\"222\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1554203770');
INSERT INTO `bg_log` VALUES ('1417', '33', 'admin', '::1', 'mail', 'check', '审核邮件，通过：41', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"41\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1554203776');
INSERT INTO `bg_log` VALUES ('1418', '33', 'admin', '::1', 'mail', 'add_submit', '发送全服邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:5:{s:5:\"title\";s:18:\"系统邮件大大\";s:7:\"content\";s:18:\"多大啊哒哒哒\";s:8:\"serverid\";s:1:\"8\";s:11:\"limit_level\";s:1:\"0\";s:4:\"gold\";s:3:\"222\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1554203895');
INSERT INTO `bg_log` VALUES ('1419', '33', 'admin', '::1', 'mail', 'check', '审核邮件，通过：42', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"42\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1554203900');
INSERT INTO `bg_log` VALUES ('1420', '33', 'admin', '::1', 'mail', 'add_submit', '发送全服邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:7:{s:5:\"title\";s:9:\"阿巴町\";s:7:\"content\";s:9:\"啊拜拜\";s:8:\"serverid\";s:1:\"8\";s:11:\"limit_level\";s:1:\"0\";s:7:\"yuanbao\";s:2:\"33\";s:4:\"gold\";s:3:\"222\";s:4:\"item\";a:1:{i:0;a:3:{i:0;s:11:\"1|乌木剑\";i:1;s:3:\"222\";i:2;s:1:\"1\";}}}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1554204094');
INSERT INTO `bg_log` VALUES ('1421', '33', 'admin', '::1', 'mail', 'check', '审核邮件，通过：43', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"43\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1554204098');
INSERT INTO `bg_log` VALUES ('1422', '33', 'admin', '::1', 'mail', 'add_submit', '发送全服邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:7:{s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:3:\"333\";s:8:\"serverid\";s:1:\"8\";s:11:\"limit_level\";s:1:\"0\";s:7:\"yuanbao\";s:3:\"999\";s:4:\"gold\";s:2:\"88\";s:4:\"item\";a:2:{i:0;a:3:{i:0;s:8:\"7|八荒\";i:1;s:1:\"1\";i:2;s:1:\"2\";}i:1;a:3:{i:0;s:8:\"9|降魔\";i:1;s:1:\"2\";i:2;s:1:\"1\";}}}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1554205023');
INSERT INTO `bg_log` VALUES ('1423', '33', 'admin', '::1', 'mail', 'check', '审核邮件，通过：44', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"44\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1554205027');
INSERT INTO `bg_log` VALUES ('1424', '33', 'admin', '::1', 'mail', 'add_submit', '发送全服邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:6:{s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:3:\"222\";s:8:\"serverid\";s:1:\"8\";s:11:\"limit_level\";s:1:\"0\";s:7:\"yuanbao\";s:3:\"233\";s:4:\"gold\";s:2:\"12\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1554205098');
INSERT INTO `bg_log` VALUES ('1425', '33', 'admin', '::1', 'mail', 'check', '审核邮件，通过：45', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"45\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1554205101');
INSERT INTO `bg_log` VALUES ('1426', '33', 'admin', '::1', 'mail', 'add_submit', '发送全服邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:5:{s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:4:\"3333\";s:8:\"serverid\";s:1:\"8\";s:11:\"limit_level\";s:1:\"0\";s:4:\"gold\";s:2:\"33\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1554205161');
INSERT INTO `bg_log` VALUES ('1427', '33', 'admin', '::1', 'mail', 'check', '审核邮件，通过：46', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"46\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1554205165');
INSERT INTO `bg_log` VALUES ('1428', '33', 'admin', '::1', 'mail', 'add_submit', '发送全服邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:6:{s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:3:\"222\";s:8:\"serverid\";s:1:\"8\";s:11:\"limit_level\";s:1:\"0\";s:7:\"yuanbao\";s:3:\"333\";s:4:\"gold\";s:3:\"222\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1554205239');
INSERT INTO `bg_log` VALUES ('1429', '33', 'admin', '::1', 'mail', 'check', '审核邮件，通过：47', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"47\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1554205242');
INSERT INTO `bg_log` VALUES ('1430', '33', 'admin', '::1', 'mail', 'add_submit', '发送全服邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:7:{s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:3:\"222\";s:8:\"serverid\";s:1:\"8\";s:11:\"limit_level\";s:1:\"0\";s:7:\"yuanbao\";s:3:\"333\";s:4:\"gold\";s:3:\"222\";s:4:\"item\";a:2:{i:0;a:3:{i:0;s:11:\"2|乌木剑\";i:1;s:1:\"1\";i:2;s:1:\"1\";}i:1;a:3:{i:0;s:11:\"6|乌木剑\";i:1;s:1:\"2\";i:2;s:1:\"0\";}}}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1554205412');
INSERT INTO `bg_log` VALUES ('1431', '33', 'admin', '::1', 'mail', 'check', '审核邮件，通过：48', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"48\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1554205416');
INSERT INTO `bg_log` VALUES ('1432', '33', 'admin', '::1', 'flush', 'submit', '刷新：10059--', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"8\";s:5:\"param\";s:0:\"\";s:6:\"param2\";s:0:\"\";s:4:\"item\";s:5:\"10059\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1554209055');
INSERT INTO `bg_log` VALUES ('1433', '33', 'admin', '::1', 'flush', 'submit', '刷新：10059--', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"8\";s:5:\"param\";s:0:\"\";s:6:\"param2\";s:0:\"\";s:4:\"item\";s:5:\"10059\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1554209081');
INSERT INTO `bg_log` VALUES ('1434', '33', 'admin', '::1', 'mail', 'add_submit', '发送个人邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:9:{s:4:\"type\";s:4:\"mail\";s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:19:\"d大大的大大的\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:7:\"	s8.888\";s:8:\"serverid\";s:1:\"8\";s:7:\"yuanbao\";s:3:\"888\";s:4:\"gold\";s:3:\"222\";s:4:\"item\";a:1:{i:0;a:3:{i:0;s:11:\"6|乌木剑\";i:1;s:3:\"222\";i:2;s:1:\"1\";}}}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1554210467');
INSERT INTO `bg_log` VALUES ('1435', '33', 'admin', '::1', 'mail', 'add_submit', '发送个人邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:8:{s:4:\"type\";s:4:\"mail\";s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:6:\"s8.888\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:9:\"对对对\";s:8:\"serverid\";s:1:\"8\";s:7:\"yuanbao\";s:4:\"6666\";s:4:\"gold\";s:2:\"22\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1554210486');
INSERT INTO `bg_log` VALUES ('1436', '33', 'admin', '::1', 'mail', 'check', '审核邮件，通过：50', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"50\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1554210490');
INSERT INTO `bg_log` VALUES ('1437', '33', 'admin', '::1', 'mail', 'check', '审核邮件，通过：49', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"49\";s:4:\"type\";s:1:\"0\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1554211719');
INSERT INTO `bg_log` VALUES ('1438', '33', 'admin', '::1', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1554261731');
INSERT INTO `bg_log` VALUES ('1439', '33', 'admin', '113.66.247.80', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1554262556');
INSERT INTO `bg_log` VALUES ('1440', '33', 'admin', '113.66.247.80', 'mail', 'add_submit', '发送个人邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:8:{s:4:\"type\";s:4:\"mail\";s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:15:\"s1.颗颗蛀牙\";s:5:\"title\";s:15:\"s1.颗颗蛀牙\";s:7:\"content\";s:15:\"s1.颗颗蛀牙\";s:8:\"serverid\";s:1:\"1\";s:7:\"yuanbao\";s:4:\"8888\";s:4:\"gold\";s:2:\"22\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1554262724');
INSERT INTO `bg_log` VALUES ('1441', '33', 'admin', '113.66.247.80', 'mail', 'check', '审核邮件，通过：51', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"51\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1554262837');
INSERT INTO `bg_log` VALUES ('1442', '33', 'admin', '113.66.247.80', 'mail', 'add_submit', '发送个人邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:8:{s:4:\"type\";s:4:\"mail\";s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:15:\"s1.颗颗蛀牙\";s:5:\"title\";s:12:\"颗颗蛀牙\";s:7:\"content\";s:15:\"s1.颗颗蛀牙\";s:8:\"serverid\";s:1:\"1\";s:7:\"yuanbao\";s:3:\"888\";s:4:\"gold\";s:3:\"222\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1554262904');
INSERT INTO `bg_log` VALUES ('1443', '33', 'admin', '113.66.247.80', 'mail', 'check', '审核邮件，通过：52', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"52\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1554262908');
INSERT INTO `bg_log` VALUES ('1444', '33', 'admin', '113.66.247.80', 'mail', 'add_submit', '发送个人邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:8:{s:4:\"type\";s:4:\"mail\";s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:15:\"s1.颗颗蛀牙\";s:5:\"title\";s:15:\"s1.颗颗蛀牙\";s:7:\"content\";s:15:\"s1.颗颗蛀牙\";s:8:\"serverid\";s:1:\"1\";s:7:\"yuanbao\";s:3:\"888\";s:4:\"gold\";s:2:\"22\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1554263011');
INSERT INTO `bg_log` VALUES ('1445', '33', 'admin', '113.66.247.80', 'mail', 'check', '审核邮件，通过：53', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"53\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1554263015');
INSERT INTO `bg_log` VALUES ('1446', '33', 'admin', '113.66.247.80', 'user', 'submit', '添加用户:lizijian', 'a:2:{s:4:\"POST\";a:7:{s:8:\"username\";s:8:\"lizijian\";s:7:\"groupid\";s:1:\"1\";s:4:\"name\";s:8:\"lizijian\";s:10:\"department\";s:0:\"\";s:3:\"tel\";s:0:\"\";s:5:\"email\";s:0:\"\";s:10:\"expiration\";s:10:\"2020-04-03\";}s:3:\"GET\";a:3:{s:4:\"ctrl\";s:4:\"user\";s:3:\"act\";s:6:\"submit\";s:4:\"type\";s:8:\"add_user\";}}', '1554263093');
INSERT INTO `bg_log` VALUES ('1447', '50', 'lizijian', '113.66.247.80', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1554263107');
INSERT INTO `bg_log` VALUES ('1448', '50', 'lizijian', '113.66.247.80', 'user', 'submit', '修改密码', 'a:2:{s:4:\"POST\";a:4:{s:12:\"old_password\";s:12:\"w7ditQvNYGEt\";s:8:\"password\";s:10:\"lizijianmm\";s:9:\"password2\";s:10:\"lizijianmm\";s:6:\"submit\";s:6:\"确认\";}s:3:\"GET\";a:3:{s:4:\"ctrl\";s:4:\"user\";s:3:\"act\";s:6:\"submit\";s:4:\"type\";s:14:\"alter_password\";}}', '1554263114');
INSERT INTO `bg_log` VALUES ('1449', '50', 'lizijian', '113.66.247.80', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1554263210');
INSERT INTO `bg_log` VALUES ('1450', '50', 'lizijian', '113.66.247.80', 'user', 'submit', '修改密码', 'a:2:{s:4:\"POST\";a:4:{s:12:\"old_password\";s:9:\"facai2018\";s:8:\"password\";s:6:\"bg2019\";s:9:\"password2\";s:6:\"bg2019\";s:6:\"submit\";s:6:\"确认\";}s:3:\"GET\";a:3:{s:4:\"ctrl\";s:4:\"user\";s:3:\"act\";s:6:\"submit\";s:4:\"type\";s:14:\"alter_password\";}}', '1554263221');
INSERT INTO `bg_log` VALUES ('1451', '50', 'lizijian', '113.66.247.80', 'user', 'submit', '修改密码', 'a:2:{s:4:\"POST\";a:4:{s:12:\"old_password\";s:9:\"facai2018\";s:8:\"password\";s:8:\"bgbg2019\";s:9:\"password2\";s:8:\"bgbg2019\";s:6:\"submit\";s:6:\"确认\";}s:3:\"GET\";a:3:{s:4:\"ctrl\";s:4:\"user\";s:3:\"act\";s:6:\"submit\";s:4:\"type\";s:14:\"alter_password\";}}', '1554263237');
INSERT INTO `bg_log` VALUES ('1452', '50', 'lizijian', '113.66.247.80', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1554263400');
INSERT INTO `bg_log` VALUES ('1453', '50', 'lizijian', '113.66.247.80', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1554278741');
INSERT INTO `bg_log` VALUES ('1454', '50', 'lizijian', '113.66.246.253', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1554705097');
INSERT INTO `bg_log` VALUES ('1455', '0', '', '113.66.247.62', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：user error', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1554879784');
INSERT INTO `bg_log` VALUES ('1456', '50', 'lizijian', '113.66.247.62', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1554879807');
INSERT INTO `bg_log` VALUES ('1457', '50', 'lizijian', '119.129.116.123', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1555058378');
INSERT INTO `bg_log` VALUES ('1458', '0', '', '113.66.247.26', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：user error', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1555395202');
INSERT INTO `bg_log` VALUES ('1459', '50', 'lizijian', '113.66.247.26', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1555395214');
INSERT INTO `bg_log` VALUES ('1460', '50', 'lizijian', '113.66.247.106', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1555481737');
INSERT INTO `bg_log` VALUES ('1461', '50', 'lizijian', '113.66.247.106', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1555555377');
INSERT INTO `bg_log` VALUES ('1462', '50', 'lizijian', '219.136.113.92', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1555670699');
INSERT INTO `bg_log` VALUES ('1463', '50', 'lizijian', '119.129.118.121', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1555772092');
INSERT INTO `bg_log` VALUES ('1464', '50', 'lizijian', '119.129.118.121', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1555847917');
INSERT INTO `bg_log` VALUES ('1465', '50', 'lizijian', '113.66.245.115', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1556098719');
INSERT INTO `bg_log` VALUES ('1466', '50', 'lizijian', '113.66.246.193', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1556185677');
INSERT INTO `bg_log` VALUES ('1467', '50', 'lizijian', '113.66.246.193', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1556250365');
INSERT INTO `bg_log` VALUES ('1468', '50', 'lizijian', '113.66.246.193', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1556260142');
INSERT INTO `bg_log` VALUES ('1469', '50', 'lizijian', '113.66.246.193', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：user error', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1556260229');
INSERT INTO `bg_log` VALUES ('1470', '50', 'lizijian', '113.66.246.193', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：user error', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1556260240');
INSERT INTO `bg_log` VALUES ('1471', '50', 'lizijian', '113.66.246.193', 'index', 'login', '登录后台， 用户:lizijan， 登录结果：user error', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1556260250');
INSERT INTO `bg_log` VALUES ('1472', '50', 'lizijian', '113.66.246.193', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1556260266');
INSERT INTO `bg_log` VALUES ('1473', '33', 'admin', '219.157.146.176', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1556522982');
INSERT INTO `bg_log` VALUES ('1474', '33', 'admin', '219.157.146.176', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1556523867');
INSERT INTO `bg_log` VALUES ('1475', '33', 'admin', '219.157.146.176', 'mail', 'add_submit', '资源申请 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:6:{s:4:\"type\";s:8:\"resource\";s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:18:\"s1.风尘的回归\";s:7:\"content\";s:60:\"气温气温权威群翁群翁群翁群翁群翁群翁群翁\";s:8:\"serverid\";s:1:\"1\";s:7:\"yuanbao\";s:6:\"500000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1556523989');
INSERT INTO `bg_log` VALUES ('1476', '33', 'admin', '219.157.146.176', 'mail', 'check', '审核邮件，通过：54', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"54\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1556524010');
INSERT INTO `bg_log` VALUES ('1477', '33', 'admin', '219.157.146.176', 'mail', 'add_submit', '资源申请 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:6:{s:4:\"type\";s:8:\"resource\";s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:18:\"s1.风尘的回归\";s:7:\"content\";s:42:\"暗器啥群无若群二群翁群翁群翁\";s:8:\"serverid\";s:1:\"1\";s:7:\"yuanbao\";s:7:\"1000000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1556524387');
INSERT INTO `bg_log` VALUES ('1478', '33', 'admin', '219.157.146.176', 'mail', 'check', '审核邮件，通过：55', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"55\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1556524405');
INSERT INTO `bg_log` VALUES ('1479', '33', 'admin', '219.157.146.176', 'mail', 'add_submit', '资源申请 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:6:{s:4:\"type\";s:8:\"resource\";s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:18:\"s1.风尘的回归\";s:7:\"content\";s:6:\"礼包\";s:8:\"serverid\";s:1:\"1\";s:4:\"item\";a:1:{i:0;a:3:{i:0;s:25:\"4571|10000元充值礼包\";i:1;s:1:\"1\";i:2;s:1:\"1\";}}}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1556524798');
INSERT INTO `bg_log` VALUES ('1480', '33', 'admin', '219.157.146.176', 'mail', 'check', '审核邮件，通过：56', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"56\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1556524805');
INSERT INTO `bg_log` VALUES ('1481', '33', 'admin', '219.157.146.176', 'mail', 'add_submit', '资源申请 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:6:{s:4:\"type\";s:8:\"resource\";s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:18:\"s1.风尘的回归\";s:7:\"content\";s:30:\"气温气温权威群翁群翁\";s:8:\"serverid\";s:1:\"1\";s:4:\"item\";a:1:{i:0;a:3:{i:0;s:23:\"4567|500元充值礼包\";i:1;s:1:\"1\";i:2;s:1:\"1\";}}}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1556525003');
INSERT INTO `bg_log` VALUES ('1482', '33', 'admin', '219.157.146.176', 'mail', 'check', '审核邮件，通过：57', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"57\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1556525026');
INSERT INTO `bg_log` VALUES ('1483', '33', 'admin', '219.157.146.176', 'menu', 'submit', '更新菜单字段:status=>2, 菜单id:191', 'a:2:{s:4:\"POST\";a:3:{s:2:\"id\";s:3:\"191\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"2\";}s:3:\"GET\";a:3:{s:4:\"ctrl\";s:4:\"menu\";s:3:\"act\";s:6:\"submit\";s:1:\"t\";s:10:\"save_field\";}}', '1556525602');
INSERT INTO `bg_log` VALUES ('1484', '33', 'admin', '219.157.146.176', 'menu', 'submit', '更新菜单字段:status=>1, 菜单id:191', 'a:2:{s:4:\"POST\";a:3:{s:2:\"id\";s:3:\"191\";s:5:\"field\";s:6:\"status\";s:5:\"value\";s:1:\"1\";}s:3:\"GET\";a:3:{s:4:\"ctrl\";s:4:\"menu\";s:3:\"act\";s:6:\"submit\";s:1:\"t\";s:10:\"save_field\";}}', '1556525604');
INSERT INTO `bg_log` VALUES ('1485', '33', 'admin', '219.157.146.176', 'mail', 'add_submit', '资源申请 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:6:{s:4:\"type\";s:8:\"resource\";s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:18:\"s1.风尘的回归\";s:7:\"content\";s:12:\"万元礼包\";s:8:\"serverid\";s:1:\"1\";s:4:\"item\";a:1:{i:0;a:3:{i:0;s:25:\"4571|10000元充值礼包\";i:1;s:1:\"1\";i:2;s:1:\"1\";}}}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1556525943');
INSERT INTO `bg_log` VALUES ('1486', '33', 'admin', '219.157.146.176', 'mail', 'check', '审核邮件，通过：58', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"58\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1556525954');
INSERT INTO `bg_log` VALUES ('1487', '33', 'admin', '113.66.244.20', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1556526021');
INSERT INTO `bg_log` VALUES ('1488', '33', 'admin', '219.157.146.176', 'mail', 'add_submit', '资源申请 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:6:{s:4:\"type\";s:8:\"resource\";s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:18:\"s1.风尘的回归\";s:7:\"content\";s:24:\"气温气温权威群翁\";s:8:\"serverid\";s:1:\"1\";s:4:\"item\";a:1:{i:0;a:3:{i:0;s:25:\"4572|20000元充值礼包\";i:1;s:1:\"1\";i:2;s:1:\"1\";}}}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1556526388');
INSERT INTO `bg_log` VALUES ('1489', '33', 'admin', '219.157.146.176', 'mail', 'check', '审核邮件，通过：59', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"59\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1556526404');
INSERT INTO `bg_log` VALUES ('1490', '33', 'admin', '219.157.146.176', 'mail', 'add_submit', '资源申请 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:6:{s:4:\"type\";s:8:\"resource\";s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:18:\"s1.风尘的回归\";s:7:\"content\";s:16:\"1111111111111111\";s:8:\"serverid\";s:1:\"1\";s:4:\"item\";a:1:{i:0;a:3:{i:0;s:25:\"4572|20000元充值礼包\";i:1;s:1:\"1\";i:2;s:1:\"1\";}}}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1556526999');
INSERT INTO `bg_log` VALUES ('1491', '33', 'admin', '219.157.146.176', 'mail', 'check', '审核邮件，通过：60', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"60\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1556527019');
INSERT INTO `bg_log` VALUES ('1492', '33', 'admin', '219.157.146.176', 'mail', 'add_submit', '资源申请 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:6:{s:4:\"type\";s:8:\"resource\";s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:18:\"s1.风尘的回归\";s:7:\"content\";s:15:\"风尘的回归\";s:8:\"serverid\";s:1:\"1\";s:4:\"item\";a:1:{i:0;a:3:{i:0;s:23:\"3329|有钱就是任性\";i:1;s:1:\"1\";i:2;s:1:\"1\";}}}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1556527876');
INSERT INTO `bg_log` VALUES ('1493', '33', 'admin', '219.157.146.176', 'mail', 'check', '审核邮件，通过：61', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"61\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1556527882');
INSERT INTO `bg_log` VALUES ('1494', '33', 'admin', '219.157.146.176', 'mail', 'add_submit', '资源申请 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:6:{s:4:\"type\";s:8:\"resource\";s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:18:\"s1.吻出的伤痕\";s:7:\"content\";s:14:\"50万元来啦\";s:8:\"serverid\";s:1:\"1\";s:7:\"yuanbao\";s:6:\"500000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1556528195');
INSERT INTO `bg_log` VALUES ('1495', '33', 'admin', '219.157.146.176', 'mail', 'check', '审核邮件，通过：62', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"62\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1556528212');
INSERT INTO `bg_log` VALUES ('1496', '33', 'admin', '219.157.146.176', 'mail', 'add_submit', '资源申请 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:6:{s:4:\"type\";s:8:\"resource\";s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:8:\"16778005\";s:7:\"content\";s:5:\"10万\";s:8:\"serverid\";s:1:\"1\";s:4:\"item\";a:1:{i:0;a:3:{i:0;s:16:\"4063|10万元宝\";i:1;s:1:\"1\";i:2;s:1:\"1\";}}}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1556528638');
INSERT INTO `bg_log` VALUES ('1497', '33', 'admin', '219.157.146.176', 'mail', 'check', '审核邮件，通过：63', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"63\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1556528650');
INSERT INTO `bg_log` VALUES ('1498', '50', 'lizijian', '119.129.117.152', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1556705771');
INSERT INTO `bg_log` VALUES ('1499', '50', 'lizijian', '119.129.117.152', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1556776131');
INSERT INTO `bg_log` VALUES ('1500', '50', 'lizijian', '119.129.117.152', 'mail', 'add_submit', '发送全服邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:5:{s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:1:\".\";s:8:\"serverid\";s:3:\"1,2\";s:11:\"limit_level\";s:1:\"0\";s:4:\"gold\";s:3:\"688\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1556776193');
INSERT INTO `bg_log` VALUES ('1501', '50', 'lizijian', '119.129.117.152', 'mail', 'check', '审核邮件，通过：64', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"64\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1556776204');
INSERT INTO `bg_log` VALUES ('1502', '50', 'lizijian', '120.230.81.180', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1556894467');
INSERT INTO `bg_log` VALUES ('1503', '50', 'lizijian', '119.129.119.119', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1556974548');
INSERT INTO `bg_log` VALUES ('1504', '33', 'admin', '222.137.73.221', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1557027060');
INSERT INTO `bg_log` VALUES ('1505', '50', 'lizijian', '113.66.246.191', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1557038964');
INSERT INTO `bg_log` VALUES ('1506', '50', 'lizijian', '113.66.246.191', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1557039283');
INSERT INTO `bg_log` VALUES ('1507', '50', 'lizijian', '113.66.246.191', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1557045606');
INSERT INTO `bg_log` VALUES ('1508', '50', 'lizijian', '113.66.247.103', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1557049521');
INSERT INTO `bg_log` VALUES ('1509', '50', 'lizijian', '113.66.247.103', 'index', 'login', '登录后台， 用户:lizijian， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1557141440');
INSERT INTO `bg_log` VALUES ('1510', '33', 'admin', '113.66.247.103', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1557217231');
INSERT INTO `bg_log` VALUES ('1511', '0', '', '112.49.254.162', 'index', 'login', '登录后台， 用户:admin， 登录结果：user error', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1572783697');
INSERT INTO `bg_log` VALUES ('1512', '0', '', '112.49.254.162', 'index', 'login', '登录后台， 用户:admin， 登录结果：user error', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1572783709');
INSERT INTO `bg_log` VALUES ('1513', '0', '', '112.49.254.162', 'index', 'login', '登录后台， 用户:admin， 登录结果：user error', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1572783725');
INSERT INTO `bg_log` VALUES ('1514', '0', '', '112.49.254.162', 'index', 'login', '登录后台， 用户:admin， 登录结果：user error', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1572783783');
INSERT INTO `bg_log` VALUES ('1515', '0', '', '112.49.254.162', 'index', 'login', '登录后台， 用户:admin， 登录结果：user error', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1572783795');
INSERT INTO `bg_log` VALUES ('1516', '0', '', '112.49.254.162', 'index', 'login', '登录后台， 用户:admin， 登录结果：fail login many times', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1572783896');
INSERT INTO `bg_log` VALUES ('1517', '0', '', '112.49.254.162', 'index', 'login', '登录后台， 用户:admin， 登录结果：fail login many times', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1572784092');
INSERT INTO `bg_log` VALUES ('1518', '0', '', '112.49.254.162', 'index', 'login', '登录后台， 用户:admin， 登录结果：fail login many times', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1572784309');
INSERT INTO `bg_log` VALUES ('1519', '0', '', '112.49.254.162', 'index', 'login', '登录后台， 用户:admin， 登录结果：fail login many times', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1572785754');
INSERT INTO `bg_log` VALUES ('1520', '0', '', '112.49.254.162', 'index', 'login', '登录后台， 用户:admin， 登录结果：fail login many times', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1572785843');
INSERT INTO `bg_log` VALUES ('1521', '0', '', '112.49.254.162', 'index', 'login', '登录后台， 用户:admin， 登录结果：user error', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1572786022');
INSERT INTO `bg_log` VALUES ('1522', '0', '', '112.49.254.162', 'index', 'login', '登录后台， 用户:admin， 登录结果：user error', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1572786039');
INSERT INTO `bg_log` VALUES ('1523', '0', '', '112.49.254.162', 'index', 'login', '登录后台， 用户:admin， 登录结果：user error', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1572786078');
INSERT INTO `bg_log` VALUES ('1524', '0', '', '112.49.254.162', 'index', 'login', '登录后台， 用户:admin， 登录结果：user error', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1572786678');
INSERT INTO `bg_log` VALUES ('1525', '0', '', '112.49.254.162', 'index', 'login', '登录后台， 用户:admin， 登录结果：user error', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1572786844');
INSERT INTO `bg_log` VALUES ('1526', '0', '', '112.49.254.162', 'index', 'login', '登录后台， 用户:admin， 登录结果：user error', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1572787184');
INSERT INTO `bg_log` VALUES ('1527', '0', '', '112.49.254.162', 'index', 'login', '登录后台， 用户:admin， 登录结果：user error', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1572787360');
INSERT INTO `bg_log` VALUES ('1528', '33', 'admin', '112.49.254.162', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1572788038');
INSERT INTO `bg_log` VALUES ('1529', '33', 'admin', '112.49.254.162', 'user', 'submit', '修改密码', 'a:2:{s:4:\"POST\";a:4:{s:12:\"old_password\";s:9:\"facai2018\";s:8:\"password\";s:6:\"52gmsy\";s:9:\"password2\";s:6:\"52gmsy\";s:6:\"submit\";s:6:\"确认\";}s:3:\"GET\";a:3:{s:4:\"ctrl\";s:4:\"user\";s:3:\"act\";s:6:\"submit\";s:4:\"type\";s:14:\"alter_password\";}}', '1572788103');
INSERT INTO `bg_log` VALUES ('1530', '33', 'admin', '112.49.254.162', 'user', 'submit', '修改密码', 'a:2:{s:4:\"POST\";a:4:{s:12:\"old_password\";s:9:\"facai2018\";s:8:\"password\";s:9:\"52gmsycom\";s:9:\"password2\";s:9:\"52gmsycom\";s:6:\"submit\";s:6:\"确认\";}s:3:\"GET\";a:3:{s:4:\"ctrl\";s:4:\"user\";s:3:\"act\";s:6:\"submit\";s:4:\"type\";s:14:\"alter_password\";}}', '1572788140');
INSERT INTO `bg_log` VALUES ('1531', '33', 'admin', '112.49.254.162', 'server', 'submit', '修改服务器信息：双线1区', 'a:2:{s:4:\"POST\";a:17:{s:2:\"id\";s:1:\"2\";s:9:\"server_id\";s:1:\"1\";s:8:\"merge_id\";s:0:\"\";s:4:\"name\";s:10:\"双线1区\";s:6:\"status\";s:1:\"1\";s:12:\"game_version\";s:4:\"v1.0\";s:9:\"open_time\";s:19:\"2018-12-05 09:30:00\";s:10:\"close_time\";s:19:\"2028-09-29 09:51:00\";s:9:\"server_ip\";s:9:\"127.0.0.1\";s:11:\"server_port\";s:5:\"13006\";s:7:\"channel\";s:4:\"game\";s:10:\"mysql_host\";s:9:\"127.0.0.1\";s:10:\"mysql_port\";s:4:\"3306\";s:10:\"mysql_user\";s:4:\"root\";s:12:\"mysql_passwd\";s:9:\"123456abc\";s:11:\"actor_table\";s:9:\"cq_actor1\";s:9:\"log_table\";s:6:\"cq_log\";}s:3:\"GET\";a:3:{s:4:\"ctrl\";s:6:\"server\";s:3:\"act\";s:6:\"submit\";s:4:\"type\";s:4:\"edit\";}}', '1572788713');
INSERT INTO `bg_log` VALUES ('1532', '33', 'admin', '112.49.254.162', 'server', 'submit', '修改服务器信息：双线1区', 'a:2:{s:4:\"POST\";a:17:{s:2:\"id\";s:1:\"2\";s:9:\"server_id\";s:1:\"1\";s:8:\"merge_id\";s:0:\"\";s:4:\"name\";s:10:\"双线1区\";s:6:\"status\";s:1:\"1\";s:12:\"game_version\";s:4:\"v1.0\";s:9:\"open_time\";s:19:\"2018-12-05 09:30:00\";s:10:\"close_time\";s:19:\"2028-09-29 09:51:00\";s:9:\"server_ip\";s:13:\"122.51.31.181\";s:11:\"server_port\";s:5:\"13006\";s:7:\"channel\";s:4:\"game\";s:10:\"mysql_host\";s:9:\"127.0.0.1\";s:10:\"mysql_port\";s:4:\"3306\";s:10:\"mysql_user\";s:4:\"root\";s:12:\"mysql_passwd\";s:9:\"123456abc\";s:11:\"actor_table\";s:9:\"cq_actor1\";s:9:\"log_table\";s:6:\"cq_log\";}s:3:\"GET\";a:3:{s:4:\"ctrl\";s:6:\"server\";s:3:\"act\";s:6:\"submit\";s:4:\"type\";s:4:\"edit\";}}', '1572788743');
INSERT INTO `bg_log` VALUES ('1533', '33', 'admin', '112.49.254.162', 'index', 'login', '登录后台， 用户:admin， 登录结果：user error', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1572859882');
INSERT INTO `bg_log` VALUES ('1534', '33', 'admin', '112.49.254.162', 'index', 'login', '登录后台， 用户:admin， 登录结果：user error', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1572859891');
INSERT INTO `bg_log` VALUES ('1535', '33', 'admin', '112.49.254.162', 'index', 'login', '登录后台， 用户:admin， 登录结果：user error', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1572859897');
INSERT INTO `bg_log` VALUES ('1536', '33', 'admin', '112.49.254.162', 'index', 'login', '登录后台， 用户:admin， 登录结果：user error', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1572859902');
INSERT INTO `bg_log` VALUES ('1537', '33', 'admin', '112.49.254.162', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1572859917');
INSERT INTO `bg_log` VALUES ('1538', '33', 'admin', '112.49.254.162', 'mail', 'add_submit', '发送个人邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:8:{s:4:\"type\";s:4:\"mail\";s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:8:\"16777218\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:3:\"000\";s:8:\"serverid\";s:1:\"1\";s:7:\"yuanbao\";s:4:\"5555\";s:4:\"gold\";s:4:\"5555\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1572861830');
INSERT INTO `bg_log` VALUES ('1539', '33', 'admin', '112.49.254.33', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1573016007');
INSERT INTO `bg_log` VALUES ('1540', '33', 'admin', '112.49.254.33', 'mail', 'add_submit', '发送个人邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:7:{s:4:\"type\";s:4:\"mail\";s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:8:\"16777218\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:4:\"0000\";s:8:\"serverid\";s:1:\"1\";s:4:\"gold\";s:6:\"100000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1573027748');
INSERT INTO `bg_log` VALUES ('1541', '33', 'admin', '112.49.254.33', 'mail', 'check', '审核邮件，通过：65', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"65\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1573027757');
INSERT INTO `bg_log` VALUES ('1542', '33', 'admin', '112.49.254.33', 'mail', 'check', '审核邮件，通过：66', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"66\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1573027764');
INSERT INTO `bg_log` VALUES ('1543', '33', 'admin', '112.49.254.33', 'mail', 'add_submit', '发送个人邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:8:{s:4:\"type\";s:4:\"mail\";s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:8:\"16777218\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:4:\"mmmm\";s:8:\"serverid\";s:1:\"1\";s:4:\"gold\";s:5:\"22222\";s:4:\"item\";a:1:{i:0;a:3:{i:0;s:8:\"8|海魂\";i:1;s:1:\"1\";i:2;s:1:\"1\";}}}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1573027883');
INSERT INTO `bg_log` VALUES ('1544', '33', 'admin', '112.49.254.33', 'mail', 'add_submit', '发送个人邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:7:{s:4:\"type\";s:4:\"mail\";s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:8:\"16777218\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:3:\"555\";s:8:\"serverid\";s:1:\"1\";s:7:\"yuanbao\";s:5:\"99999\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1573027897');
INSERT INTO `bg_log` VALUES ('1545', '33', 'admin', '112.49.254.33', 'mail', 'check', '审核邮件，通过：67', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"67\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1573027902');
INSERT INTO `bg_log` VALUES ('1546', '33', 'admin', '112.49.254.33', 'mail', 'check', '审核邮件，通过：68', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"68\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1573027907');
INSERT INTO `bg_log` VALUES ('1547', '33', 'admin', '112.49.254.33', 'server', 'submit', '修改服务器信息：双线1区', 'a:2:{s:4:\"POST\";a:17:{s:2:\"id\";s:1:\"2\";s:9:\"server_id\";s:1:\"1\";s:8:\"merge_id\";s:0:\"\";s:4:\"name\";s:10:\"双线1区\";s:6:\"status\";s:1:\"1\";s:12:\"game_version\";s:4:\"v1.0\";s:9:\"open_time\";s:19:\"2018-12-05 09:30:00\";s:10:\"close_time\";s:19:\"2028-09-29 09:51:00\";s:9:\"server_ip\";s:13:\"122.51.31.181\";s:11:\"server_port\";s:5:\"13006\";s:7:\"channel\";s:4:\"game\";s:10:\"mysql_host\";s:9:\"127.0.0.1\";s:10:\"mysql_port\";s:4:\"3306\";s:10:\"mysql_user\";s:6:\"cq_dba\";s:12:\"mysql_passwd\";s:9:\"123456abc\";s:11:\"actor_table\";s:9:\"cq_actor1\";s:9:\"log_table\";s:6:\"cq_log\";}s:3:\"GET\";a:3:{s:4:\"ctrl\";s:6:\"server\";s:3:\"act\";s:6:\"submit\";s:4:\"type\";s:4:\"edit\";}}', '1573031658');
INSERT INTO `bg_log` VALUES ('1548', '33', 'admin', '112.49.254.33', 'flush', 'submit', '刷新：10059--', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"1\";s:5:\"param\";s:0:\"\";s:6:\"param2\";s:0:\"\";s:4:\"item\";s:5:\"10059\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1573031729');
INSERT INTO `bg_log` VALUES ('1549', '33', 'admin', '112.49.254.33', 'mail', 'add_submit', '发送全服邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:5:{s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:3:\"...\";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:1:\"0\";s:4:\"gold\";s:6:\"100000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1573031765');
INSERT INTO `bg_log` VALUES ('1550', '0', '', '112.49.191.147', 'index', 'login', '登录后台， 用户:admin， 登录结果：user error', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1573121024');
INSERT INTO `bg_log` VALUES ('1551', '33', 'admin', '112.49.191.147', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1573121038');
INSERT INTO `bg_log` VALUES ('1552', '33', 'admin', '112.49.191.147', 'mail', 'add_submit', '发送个人邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:7:{s:4:\"type\";s:4:\"mail\";s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:8:\"16777227\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:5:\"12121\";s:8:\"serverid\";s:1:\"1\";s:7:\"yuanbao\";s:4:\"2222\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1573124004');
INSERT INTO `bg_log` VALUES ('1553', '33', 'admin', '112.49.191.147', 'mail', 'check', '审核邮件，通过：70', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"70\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1573124021');
INSERT INTO `bg_log` VALUES ('1554', '33', 'admin', '112.49.191.147', 'mail', 'add_submit', '发送个人邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:8:{s:4:\"type\";s:4:\"mail\";s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:12:\"月舞神殇\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:9:\"厕所   \";s:8:\"serverid\";s:1:\"1\";s:7:\"yuanbao\";s:5:\"99999\";s:4:\"item\";a:1:{i:0;a:3:{i:0;s:8:\"7|八荒\";i:1;s:1:\"1\";i:2;s:1:\"1\";}}}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1573124167');
INSERT INTO `bg_log` VALUES ('1555', '33', 'admin', '112.49.191.147', 'mail', 'add_submit', '发送个人邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:7:{s:4:\"type\";s:4:\"mail\";s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:15:\"s1.月舞神殇\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:4:\"2111\";s:8:\"serverid\";s:1:\"1\";s:4:\"item\";a:1:{i:0;a:3:{i:0;s:8:\"9|降魔\";i:1;s:2:\"11\";i:2;s:1:\"1\";}}}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1573124212');
INSERT INTO `bg_log` VALUES ('1556', '33', 'admin', '112.49.191.147', 'mail', 'check', '审核邮件，通过：71', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"71\";s:4:\"type\";s:1:\"0\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1573124224');
INSERT INTO `bg_log` VALUES ('1557', '33', 'admin', '112.49.191.147', 'mail', 'check', '审核邮件，通过：72', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"72\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1573124228');
INSERT INTO `bg_log` VALUES ('1558', '33', 'admin', '112.49.191.147', 'mail', 'add_submit', '发送全服邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:6:{s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:24:\"全服邮件测试52gmsy\";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:1:\"0\";s:7:\"yuanbao\";s:5:\"99999\";s:4:\"item\";a:1:{i:0;a:3:{i:0;s:15:\"61|传奇战刃\";i:1;s:1:\"1\";i:2;s:1:\"1\";}}}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1573124298');
INSERT INTO `bg_log` VALUES ('1559', '33', 'admin', '112.49.191.147', 'mail', 'check', '审核邮件，通过：73', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"73\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1573124304');
INSERT INTO `bg_log` VALUES ('1560', '33', 'admin', '112.49.191.147', 'mail', 'check', '审核邮件，通过：69', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"69\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1573124317');
INSERT INTO `bg_log` VALUES ('1561', '33', 'admin', '112.49.191.147', 'mail', 'add_submit', '资源申请 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:6:{s:4:\"type\";s:8:\"resource\";s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:15:\"s1.月舞神殇\";s:7:\"content\";s:15:\"s1.月舞神殇\";s:8:\"serverid\";s:1:\"1\";s:7:\"yuanbao\";s:5:\"99999\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1573124510');
INSERT INTO `bg_log` VALUES ('1562', '33', 'admin', '112.49.191.147', 'mail', 'check', '审核邮件，通过：74', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"74\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1573124519');
INSERT INTO `bg_log` VALUES ('1563', '33', 'admin', '112.49.191.147', 'flush', 'submit', '刷新：10096-s1.月舞神殇-99999', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"1\";s:5:\"param\";s:15:\"s1.月舞神殇\";s:6:\"param2\";s:5:\"99999\";s:4:\"item\";s:5:\"10096\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1573124574');
INSERT INTO `bg_log` VALUES ('1564', '33', 'admin', '112.49.191.147', 'flush', 'submit', '刷新：10096-s1.小哥哥有魔气-99999999', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"1\";s:5:\"param\";s:21:\"s1.小哥哥有魔气\";s:6:\"param2\";s:8:\"99999999\";s:4:\"item\";s:5:\"10096\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1573138028');
INSERT INTO `bg_log` VALUES ('1565', '33', 'admin', '112.49.191.147', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1573241382');
INSERT INTO `bg_log` VALUES ('1566', '33', 'admin', '112.49.191.147', 'mail', 'add_submit', '发送个人邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:8:{s:4:\"type\";s:4:\"mail\";s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:15:\"s1.吾爱社区\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:18:\"个人邮件52gmsy\";s:8:\"serverid\";s:1:\"1\";s:7:\"yuanbao\";s:3:\"555\";s:4:\"item\";a:3:{i:0;a:3:{i:0;s:11:\"4|乌木剑\";i:1;s:1:\"1\";i:2;s:1:\"1\";}i:1;a:3:{i:0;s:12:\"18|无极棍\";i:1;s:1:\"2\";i:2;s:1:\"1\";}i:2;a:3:{i:0;s:15:\"19|裁决之杖\";i:1;s:1:\"4\";i:2;s:1:\"1\";}}}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1573241792');
INSERT INTO `bg_log` VALUES ('1567', '33', 'admin', '112.49.191.147', 'mail', 'check', '审核邮件，通过：75', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"75\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1573241801');
INSERT INTO `bg_log` VALUES ('1568', '33', 'admin', '112.49.191.147', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1573273596');
INSERT INTO `bg_log` VALUES ('1569', '33', 'admin', '112.49.191.147', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1573274338');
INSERT INTO `bg_log` VALUES ('1570', '33', 'admin', '112.49.191.147', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1573313034');
INSERT INTO `bg_log` VALUES ('1571', '33', 'admin', '112.49.191.147', 'server', 'submit', '添加服务器信息：二区', 'a:2:{s:4:\"POST\";a:17:{s:2:\"id\";s:0:\"\";s:9:\"server_id\";s:1:\"2\";s:8:\"merge_id\";s:0:\"\";s:4:\"name\";s:6:\"二区\";s:6:\"status\";s:1:\"1\";s:12:\"game_version\";s:0:\"\";s:9:\"open_time\";s:0:\"\";s:10:\"close_time\";s:0:\"\";s:9:\"server_ip\";s:13:\"122.51.31.181\";s:11:\"server_port\";s:5:\"13007\";s:7:\"channel\";s:4:\"game\";s:10:\"mysql_host\";s:9:\"127.0.0.1\";s:10:\"mysql_port\";s:4:\"3306\";s:10:\"mysql_user\";s:6:\"cq_qba\";s:12:\"mysql_passwd\";s:9:\"123456abc\";s:11:\"actor_table\";s:9:\"cq_actor2\";s:9:\"log_table\";s:6:\"cq_log\";}s:3:\"GET\";a:3:{s:4:\"ctrl\";s:6:\"server\";s:3:\"act\";s:6:\"submit\";s:4:\"type\";s:4:\"edit\";}}', '1573313159');
INSERT INTO `bg_log` VALUES ('1572', '33', 'admin', '112.49.191.147', 'server', 'submit', '添加服务器信息：二区', 'a:2:{s:4:\"POST\";a:17:{s:2:\"id\";s:0:\"\";s:9:\"server_id\";s:1:\"2\";s:8:\"merge_id\";s:0:\"\";s:4:\"name\";s:6:\"二区\";s:6:\"status\";s:1:\"1\";s:12:\"game_version\";s:0:\"\";s:9:\"open_time\";s:0:\"\";s:10:\"close_time\";s:0:\"\";s:9:\"server_ip\";s:13:\"122.51.31.181\";s:11:\"server_port\";s:5:\"13007\";s:7:\"channel\";s:4:\"game\";s:10:\"mysql_host\";s:9:\"127.0.0.1\";s:10:\"mysql_port\";s:4:\"3306\";s:10:\"mysql_user\";s:6:\"cq_qba\";s:12:\"mysql_passwd\";s:9:\"123456abc\";s:11:\"actor_table\";s:9:\"cq_actor2\";s:9:\"log_table\";s:6:\"cq_log\";}s:3:\"GET\";a:3:{s:4:\"ctrl\";s:6:\"server\";s:3:\"act\";s:6:\"submit\";s:4:\"type\";s:4:\"edit\";}}', '1573313162');
INSERT INTO `bg_log` VALUES ('1573', '33', 'admin', '112.49.191.147', 'server', 'submit', '添加服务器信息：二区', 'a:2:{s:4:\"POST\";a:17:{s:2:\"id\";s:0:\"\";s:9:\"server_id\";s:1:\"2\";s:8:\"merge_id\";s:0:\"\";s:4:\"name\";s:6:\"二区\";s:6:\"status\";s:1:\"1\";s:12:\"game_version\";s:1:\"1\";s:9:\"open_time\";s:0:\"\";s:10:\"close_time\";s:0:\"\";s:9:\"server_ip\";s:13:\"122.51.31.181\";s:11:\"server_port\";s:5:\"13007\";s:7:\"channel\";s:4:\"game\";s:10:\"mysql_host\";s:9:\"127.0.0.1\";s:10:\"mysql_port\";s:4:\"3306\";s:10:\"mysql_user\";s:6:\"cq_qba\";s:12:\"mysql_passwd\";s:9:\"123456abc\";s:11:\"actor_table\";s:9:\"cq_actor2\";s:9:\"log_table\";s:6:\"cq_log\";}s:3:\"GET\";a:3:{s:4:\"ctrl\";s:6:\"server\";s:3:\"act\";s:6:\"submit\";s:4:\"type\";s:4:\"edit\";}}', '1573313169');
INSERT INTO `bg_log` VALUES ('1574', '33', 'admin', '112.49.191.147', 'server', 'submit', '添加服务器信息：二区', 'a:2:{s:4:\"POST\";a:17:{s:2:\"id\";s:0:\"\";s:9:\"server_id\";s:1:\"2\";s:8:\"merge_id\";s:0:\"\";s:4:\"name\";s:6:\"二区\";s:6:\"status\";s:1:\"1\";s:12:\"game_version\";s:1:\"1\";s:9:\"open_time\";s:17:\"2019-11-01 10:26 \";s:10:\"close_time\";s:17:\"2020-02-29 00:00 \";s:9:\"server_ip\";s:13:\"122.51.31.181\";s:11:\"server_port\";s:5:\"13007\";s:7:\"channel\";s:4:\"game\";s:10:\"mysql_host\";s:9:\"127.0.0.1\";s:10:\"mysql_port\";s:4:\"3306\";s:10:\"mysql_user\";s:6:\"cq_qba\";s:12:\"mysql_passwd\";s:9:\"123456abc\";s:11:\"actor_table\";s:9:\"cq_actor2\";s:9:\"log_table\";s:6:\"cq_log\";}s:3:\"GET\";a:3:{s:4:\"ctrl\";s:6:\"server\";s:3:\"act\";s:6:\"submit\";s:4:\"type\";s:4:\"edit\";}}', '1573313197');
INSERT INTO `bg_log` VALUES ('1575', '33', 'admin', '112.49.191.147', 'server', 'submit', '添加服务器信息：二区', 'a:2:{s:4:\"POST\";a:17:{s:2:\"id\";s:0:\"\";s:9:\"server_id\";s:1:\"2\";s:8:\"merge_id\";s:0:\"\";s:4:\"name\";s:6:\"二区\";s:6:\"status\";s:1:\"1\";s:12:\"game_version\";s:1:\"1\";s:9:\"open_time\";s:17:\"2019-11-01 10:26 \";s:10:\"close_time\";s:17:\"2020-02-29 00:00 \";s:9:\"server_ip\";s:13:\"122.51.31.181\";s:11:\"server_port\";s:5:\"13007\";s:7:\"channel\";s:4:\"game\";s:10:\"mysql_host\";s:9:\"127.0.0.1\";s:10:\"mysql_port\";s:4:\"3306\";s:10:\"mysql_user\";s:6:\"cq_qba\";s:12:\"mysql_passwd\";s:9:\"123456abc\";s:11:\"actor_table\";s:9:\"cq_actor2\";s:9:\"log_table\";s:6:\"cq_log\";}s:3:\"GET\";a:3:{s:4:\"ctrl\";s:6:\"server\";s:3:\"act\";s:6:\"submit\";s:4:\"type\";s:4:\"edit\";}}', '1573313199');
INSERT INTO `bg_log` VALUES ('1576', '33', 'admin', '112.49.191.147', 'server', 'submit', '添加服务器信息：二区', 'a:2:{s:4:\"POST\";a:17:{s:2:\"id\";s:0:\"\";s:9:\"server_id\";s:1:\"2\";s:8:\"merge_id\";s:0:\"\";s:4:\"name\";s:6:\"二区\";s:6:\"status\";s:1:\"1\";s:12:\"game_version\";s:4:\"v1.0\";s:9:\"open_time\";s:17:\"2019-11-01 10:26 \";s:10:\"close_time\";s:17:\"2020-02-29 00:00 \";s:9:\"server_ip\";s:13:\"122.51.31.181\";s:11:\"server_port\";s:5:\"13007\";s:7:\"channel\";s:4:\"game\";s:10:\"mysql_host\";s:9:\"127.0.0.1\";s:10:\"mysql_port\";s:4:\"3306\";s:10:\"mysql_user\";s:6:\"cq_qba\";s:12:\"mysql_passwd\";s:9:\"123456abc\";s:11:\"actor_table\";s:9:\"cq_actor2\";s:9:\"log_table\";s:6:\"cq_log\";}s:3:\"GET\";a:3:{s:4:\"ctrl\";s:6:\"server\";s:3:\"act\";s:6:\"submit\";s:4:\"type\";s:4:\"edit\";}}', '1573313228');
INSERT INTO `bg_log` VALUES ('1577', '33', 'admin', '112.49.191.147', 'mail', 'add_submit', '发送个人邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:8:{s:4:\"type\";s:4:\"mail\";s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:15:\"s2.吾爱社区\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:22:\"二区邮件52gmsy.com\";s:8:\"serverid\";s:1:\"2\";s:7:\"yuanbao\";s:4:\"9999\";s:4:\"item\";a:1:{i:0;a:3:{i:0;s:23:\"4647|极品装备礼盒\";i:1;s:1:\"1\";i:2;s:1:\"1\";}}}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1573313390');
INSERT INTO `bg_log` VALUES ('1578', '33', 'admin', '112.49.191.147', 'mail', 'check', '审核邮件，通过：76', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"76\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1573313395');
INSERT INTO `bg_log` VALUES ('1579', '33', 'admin', '112.49.191.147', 'flush', 'submit', '刷新：10096-s2.吾爱社区-9999', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"2\";s:5:\"param\";s:15:\"s2.吾爱社区\";s:6:\"param2\";s:4:\"9999\";s:4:\"item\";s:5:\"10096\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1573303105');
INSERT INTO `bg_log` VALUES ('1580', '33', 'admin', '112.49.191.147', 'mail', 'add_submit', '发送全服邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:5:{s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:18:\"全服二区邮件\";s:8:\"serverid\";s:1:\"2\";s:11:\"limit_level\";s:1:\"0\";s:4:\"item\";a:1:{i:0;a:3:{i:0;s:20:\"3953|等级提升丹\";i:1;s:3:\"100\";i:2;s:1:\"1\";}}}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1573303280');
INSERT INTO `bg_log` VALUES ('1581', '33', 'admin', '112.49.191.147', 'mail', 'check', '审核邮件，通过：77', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"77\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1573303284');
INSERT INTO `bg_log` VALUES ('1582', '33', 'admin', '112.49.191.147', 'mail', 'add_submit', '发送个人邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:7:{s:4:\"type\";s:4:\"mail\";s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:8:\"16777236\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:2:\"mm\";s:8:\"serverid\";s:1:\"2\";s:7:\"yuanbao\";s:7:\"9999999\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1573278942');
INSERT INTO `bg_log` VALUES ('1583', '33', 'admin', '112.49.191.147', 'mail', 'check', '审核邮件，通过：78', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"78\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1573278947');
INSERT INTO `bg_log` VALUES ('1584', '33', 'admin', '112.49.191.147', 'mail', 'add_submit', '发送个人邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:7:{s:4:\"type\";s:4:\"mail\";s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:8:\"16777236\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:5:\"  ,,,\";s:8:\"serverid\";s:1:\"2\";s:7:\"yuanbao\";s:7:\"2100000\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1573279004');
INSERT INTO `bg_log` VALUES ('1585', '33', 'admin', '112.49.191.147', 'mail', 'check', '审核邮件，通过：79', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"79\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1573279009');
INSERT INTO `bg_log` VALUES ('1586', '33', 'admin', '112.49.191.147', 'mail', 'add_submit', '发送个人邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:7:{s:4:\"type\";s:4:\"mail\";s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:8:\"16777236\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:1:\"0\";s:8:\"serverid\";s:1:\"2\";s:7:\"yuanbao\";s:7:\"9999999\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1573279034');
INSERT INTO `bg_log` VALUES ('1587', '33', 'admin', '112.49.191.147', 'mail', 'check', '审核邮件，通过：80', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"80\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1573279038');
INSERT INTO `bg_log` VALUES ('1588', '33', 'admin', '112.49.191.147', 'mail', 'add_submit', '资源申请 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:6:{s:4:\"type\";s:8:\"resource\";s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:8:\"16777236\";s:7:\"content\";s:3:\"mmm\";s:8:\"serverid\";s:1:\"2\";s:7:\"yuanbao\";s:7:\"9999999\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1573279058');
INSERT INTO `bg_log` VALUES ('1589', '33', 'admin', '112.49.191.147', 'mail', 'check', '审核邮件，通过：81', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"81\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1573279096');
INSERT INTO `bg_log` VALUES ('1590', '33', 'admin', '112.49.191.147', 'mail', 'add_submit', '发送全服邮件 成功', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:5:{s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:8:\"16777236\";s:8:\"serverid\";s:3:\"1,2\";s:11:\"limit_level\";s:1:\"0\";s:7:\"yuanbao\";s:7:\"9999999\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:10:\"add_submit\";}}', '1573279122');
INSERT INTO `bg_log` VALUES ('1591', '33', 'admin', '112.49.191.147', 'mail', 'check', '审核邮件，通过：82', 'a:2:{s:4:\"POST\";a:2:{s:2:\"id\";s:2:\"82\";s:4:\"type\";s:1:\"1\";}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:4:\"mail\";s:3:\"act\";s:5:\"check\";}}', '1573279128');
INSERT INTO `bg_log` VALUES ('1592', '33', 'admin', '112.49.191.147', 'flush', 'submit', '刷新：10096-s2.吾爱手游-999999999', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"2\";s:5:\"param\";s:15:\"s2.吾爱手游\";s:6:\"param2\";s:9:\"999999999\";s:4:\"item\";s:5:\"10096\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1573279402');
INSERT INTO `bg_log` VALUES ('1593', '33', 'admin', '112.49.191.147', 'flush', 'submit', '刷新：10043--', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"2\";s:5:\"param\";s:0:\"\";s:6:\"param2\";s:0:\"\";s:4:\"item\";s:5:\"10043\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1573301768');
INSERT INTO `bg_log` VALUES ('1594', '33', 'admin', '112.49.191.147', 'flush', 'submit', '刷新：10043--', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:3:\"1,2\";s:5:\"param\";s:0:\"\";s:6:\"param2\";s:0:\"\";s:4:\"item\";s:5:\"10043\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1573301774');
INSERT INTO `bg_log` VALUES ('1595', '33', 'admin', '112.49.191.147', 'flush', 'submit', '刷新：10027--', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:3:\"1,2\";s:5:\"param\";s:0:\"\";s:6:\"param2\";s:0:\"\";s:4:\"item\";s:5:\"10027\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1573300760');
INSERT INTO `bg_log` VALUES ('1596', '33', 'admin', '180.137.36.73', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1577108567');
INSERT INTO `bg_log` VALUES ('1597', '33', 'admin', '180.137.36.73', 'user', 'submit', '修改密码', 'a:2:{s:4:\"POST\";a:4:{s:12:\"old_password\";s:9:\"52gmsycom\";s:8:\"password\";s:10:\"wwwzhennet\";s:9:\"password2\";s:10:\"wwwzhennet\";s:6:\"submit\";s:6:\"确认\";}s:3:\"GET\";a:3:{s:4:\"ctrl\";s:4:\"user\";s:3:\"act\";s:6:\"submit\";s:4:\"type\";s:14:\"alter_password\";}}', '1577108599');
INSERT INTO `bg_log` VALUES ('1598', '33', 'admin', '180.137.36.73', 'user', 'submit', '修改密码', 'a:2:{s:4:\"POST\";a:4:{s:12:\"old_password\";s:9:\"52gmsycom\";s:8:\"password\";s:10:\"520zhennet\";s:9:\"password2\";s:10:\"520zhennet\";s:6:\"submit\";s:6:\"确认\";}s:3:\"GET\";a:3:{s:4:\"ctrl\";s:4:\"user\";s:3:\"act\";s:6:\"submit\";s:4:\"type\";s:14:\"alter_password\";}}', '1577108627');
INSERT INTO `bg_log` VALUES ('1599', '33', 'admin', '180.137.36.73', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1577108988');
INSERT INTO `bg_log` VALUES ('1600', '33', 'admin', '180.137.36.73', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1577108989');
INSERT INTO `bg_log` VALUES ('1601', '33', 'admin', '180.139.238.59', 'index', 'login', '登录后台， 用户:admin， 登录结果：success', 'a:1:{s:4:\"POST\";s:27:\"不保存用户密码明文\";}', '1577151006');
INSERT INTO `bg_log` VALUES ('1602', '33', 'admin', '180.139.238.59', 'flush', 'submit', '刷新：10096-s1.真玩资源-99999999', 'a:2:{s:4:\"POST\";a:1:{s:4:\"data\";a:4:{s:8:\"serverid\";s:1:\"1\";s:5:\"param\";s:15:\"s1.真玩资源\";s:6:\"param2\";s:8:\"99999999\";s:4:\"item\";s:5:\"10096\";}}s:3:\"GET\";a:2:{s:4:\"ctrl\";s:5:\"flush\";s:3:\"act\";s:6:\"submit\";}}', '1577151280');

-- ----------------------------
-- Table structure for bg_mail
-- ----------------------------
DROP TABLE IF EXISTS `bg_mail`;
CREATE TABLE `bg_mail` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `senderid` int(11) unsigned NOT NULL COMMENT '发送者id',
  `data` text NOT NULL COMMENT '发送的数据',
  `logdate` datetime NOT NULL COMMENT '发送时间',
  `status` enum('2','1','0') NOT NULL DEFAULT '0' COMMENT '邮件状态,0待审核,1审核通过,2审核不通过',
  `type` enum('1','2','0') NOT NULL DEFAULT '0' COMMENT '邮件类型,0个人邮件，1为全服邮件,2为资源申请',
  `serverid` varchar(200) DEFAULT NULL COMMENT '服务器id',
  `checked_gm` varchar(20) DEFAULT NULL COMMENT '审核GM名字',
  `checked_time` datetime DEFAULT NULL COMMENT '审核时间',
  `error` text COMMENT '错误信息，审核通过发送时返回的错误信息',
  `limit_level` tinyint(3) unsigned DEFAULT NULL COMMENT '等级限制',
  `duration` smallint(5) unsigned DEFAULT NULL COMMENT '有效时间',
  `item` text,
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=83 DEFAULT CHARSET=utf8 COMMENT='邮件';

-- ----------------------------
-- Records of bg_mail
-- ----------------------------
INSERT INTO `bg_mail` VALUES ('36', '0', 'a:7:{s:9:\"condition\";N;s:8:\"rolelist\";N;s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:129:\"欢迎来到武圣传奇的世界，加入QQ群：299863559，有专职客服小姐姐为您服务，更有超多福利等着您~\";s:8:\"serverid\";s:5:\"30001\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:3:{s:4:\"type\";i:15;s:4:\"sort\";i:0;s:3:\"num\";s:3:\"100\";}}}', '2018-11-23 15:45:03', '1', '1', '30001', 'bige', '2018-11-23 15:45:12', '', null, null, '元宝 x 100;');
INSERT INTO `bg_mail` VALUES ('37', '49', 'a:7:{s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:8:\"16828962\";s:5:\"title\";N;s:7:\"content\";s:3:\"123\";s:8:\"serverid\";s:5:\"30001\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:3:{s:4:\"type\";i:15;s:4:\"sort\";i:0;s:3:\"num\";s:1:\"1\";}}}', '2018-11-23 18:43:07', '1', '2', '30001', 'bige', '2018-11-23 18:43:26', '', null, null, '元宝 x 1;');
INSERT INTO `bg_mail` VALUES ('38', '45', 'a:7:{s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:12:\"做个俗人\";s:5:\"title\";s:18:\"盾牌异常补偿\";s:7:\"content\";s:45:\"已收到您的反馈，现发放异常补偿\";s:8:\"serverid\";s:5:\"30001\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:4:{s:4:\"type\";i:0;s:4:\"sort\";s:4:\"4639\";s:3:\"num\";s:2:\"30\";s:4:\"bind\";s:1:\"2\";}}}', '2018-11-25 18:41:14', '1', '0', '30001', 'wujia', '2018-11-25 18:41:29', '', null, null, '两仪圣光盾 x 30；');
INSERT INTO `bg_mail` VALUES ('39', '33', 'a:7:{s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:6:\"s8.888\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:4:\"ssss\";s:8:\"serverid\";s:1:\"8\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:3:{s:4:\"type\";i:15;s:4:\"sort\";i:0;s:3:\"num\";s:4:\"1111\";}}}', '2019-04-02 19:14:11', '1', '0', '8', 'admin', '2019-04-02 19:14:16', '', null, null, '元宝 x 1111;');
INSERT INTO `bg_mail` VALUES ('40', '33', 'a:7:{s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:6:\"s8.888\";s:5:\"title\";s:21:\"系统邮件牛逼了\";s:7:\"content\";s:15:\"啊打额额额\";s:8:\"serverid\";s:1:\"8\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:3:{s:4:\"type\";i:15;s:4:\"sort\";i:0;s:3:\"num\";s:3:\"222\";}}}', '2019-04-02 19:14:57', '1', '0', '8', 'admin', '2019-04-02 19:15:02', '', null, null, '元宝 x 222;');
INSERT INTO `bg_mail` VALUES ('41', '33', 'a:7:{s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:6:\"s8.888\";s:5:\"title\";s:21:\"系统邮件艾草包\";s:7:\"content\";s:12:\"啊哒哒哒\";s:8:\"serverid\";s:1:\"8\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:2:{i:0;a:3:{s:4:\"type\";i:5;s:4:\"sort\";i:0;s:3:\"num\";s:3:\"222\";}i:1;a:3:{s:4:\"type\";i:15;s:4:\"sort\";i:0;s:3:\"num\";s:2:\"22\";}}}', '2019-04-02 19:16:10', '1', '0', '8', 'admin', '2019-04-02 19:16:16', '', null, null, '金币 x 222;元宝 x 22;');
INSERT INTO `bg_mail` VALUES ('42', '0', 'a:7:{s:9:\"condition\";N;s:8:\"rolelist\";N;s:5:\"title\";s:18:\"系统邮件大大\";s:7:\"content\";s:18:\"多大啊哒哒哒\";s:8:\"serverid\";s:1:\"8\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:3:{s:4:\"type\";i:5;s:4:\"sort\";i:0;s:3:\"num\";s:3:\"222\";}}}', '2019-04-02 19:18:15', '1', '1', '8', 'admin', '2019-04-02 19:18:20', '', null, null, '金币 x 222;');
INSERT INTO `bg_mail` VALUES ('43', '0', 'a:7:{s:9:\"condition\";N;s:8:\"rolelist\";N;s:5:\"title\";s:9:\"阿巴町\";s:7:\"content\";s:9:\"啊拜拜\";s:8:\"serverid\";s:1:\"8\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:3:{i:0;a:3:{s:4:\"type\";i:5;s:4:\"sort\";i:0;s:3:\"num\";s:3:\"222\";}i:1;a:3:{s:4:\"type\";i:15;s:4:\"sort\";i:0;s:3:\"num\";s:2:\"33\";}i:2;a:4:{s:4:\"type\";i:0;s:4:\"sort\";s:1:\"1\";s:3:\"num\";s:3:\"222\";s:4:\"bind\";s:1:\"1\";}}}', '2019-04-02 19:21:34', '1', '1', '8', 'admin', '2019-04-02 19:21:38', '', null, null, '金币 x 222;元宝 x 33;乌木剑 x 222；');
INSERT INTO `bg_mail` VALUES ('44', '0', 'a:7:{s:9:\"condition\";N;s:8:\"rolelist\";N;s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:3:\"333\";s:8:\"serverid\";s:1:\"8\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:4:{i:0;a:3:{s:4:\"type\";i:5;s:4:\"sort\";i:0;s:3:\"num\";s:2:\"88\";}i:1;a:3:{s:4:\"type\";i:15;s:4:\"sort\";i:0;s:3:\"num\";s:3:\"999\";}i:2;a:4:{s:4:\"type\";i:0;s:4:\"sort\";s:1:\"7\";s:3:\"num\";s:1:\"1\";s:4:\"bind\";s:1:\"2\";}i:3;a:4:{s:4:\"type\";i:0;s:4:\"sort\";s:1:\"9\";s:3:\"num\";s:1:\"2\";s:4:\"bind\";s:1:\"1\";}}}', '2019-04-02 19:37:03', '1', '1', '8', 'admin', '2019-04-02 19:37:07', '', null, null, '金币 x 88;元宝 x 999;八荒 x 1；降魔 x 2；');
INSERT INTO `bg_mail` VALUES ('45', '0', 'a:7:{s:9:\"condition\";N;s:8:\"rolelist\";N;s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:3:\"222\";s:8:\"serverid\";s:1:\"8\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:2:{i:0;a:3:{s:4:\"type\";i:5;s:4:\"sort\";i:0;s:3:\"num\";s:2:\"12\";}i:1;a:3:{s:4:\"type\";i:15;s:4:\"sort\";i:0;s:3:\"num\";s:3:\"233\";}}}', '2019-04-02 19:38:18', '1', '1', '8', 'admin', '2019-04-02 19:38:21', '', null, null, '金币 x 12;元宝 x 233;');
INSERT INTO `bg_mail` VALUES ('46', '0', 'a:7:{s:9:\"condition\";N;s:8:\"rolelist\";N;s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:4:\"3333\";s:8:\"serverid\";s:1:\"8\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:3:{s:4:\"type\";i:5;s:4:\"sort\";i:0;s:3:\"num\";s:2:\"33\";}}}', '2019-04-02 19:39:21', '1', '1', '8', 'admin', '2019-04-02 19:39:25', '', null, null, '金币 x 33;');
INSERT INTO `bg_mail` VALUES ('47', '0', 'a:7:{s:9:\"condition\";N;s:8:\"rolelist\";N;s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:3:\"222\";s:8:\"serverid\";s:1:\"8\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:2:{i:0;a:3:{s:4:\"type\";i:5;s:4:\"sort\";i:0;s:3:\"num\";s:3:\"222\";}i:1;a:3:{s:4:\"type\";i:10;s:4:\"sort\";i:0;s:3:\"num\";s:3:\"333\";}}}', '2019-04-02 19:40:39', '1', '1', '8', 'admin', '2019-04-02 19:40:42', '', null, null, '金币 x 222;元宝 x 333;');
INSERT INTO `bg_mail` VALUES ('48', '0', 'a:7:{s:9:\"condition\";N;s:8:\"rolelist\";N;s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:3:\"222\";s:8:\"serverid\";s:1:\"8\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:4:{i:0;a:3:{s:4:\"type\";i:5;s:4:\"sort\";i:0;s:3:\"num\";s:3:\"222\";}i:1;a:3:{s:4:\"type\";i:10;s:4:\"sort\";i:0;s:3:\"num\";s:3:\"333\";}i:2;a:4:{s:4:\"type\";i:0;s:4:\"sort\";s:1:\"2\";s:3:\"num\";s:1:\"1\";s:4:\"bind\";s:1:\"1\";}i:3;a:4:{s:4:\"type\";i:0;s:4:\"sort\";s:1:\"6\";s:3:\"num\";s:1:\"2\";s:4:\"bind\";s:1:\"0\";}}}', '2019-04-02 19:43:32', '1', '1', '8', 'admin', '2019-04-02 19:43:36', '', null, null, '绑元 x 222;元宝 x 333;乌木剑 x 1；乌木剑 x 2；');
INSERT INTO `bg_mail` VALUES ('49', '33', 'a:7:{s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:19:\"d大大的大大的\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:7:\"	s8.888\";s:8:\"serverid\";s:1:\"8\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:3:{i:0;a:3:{s:4:\"type\";i:5;s:4:\"sort\";i:0;s:3:\"num\";s:3:\"222\";}i:1;a:3:{s:4:\"type\";i:10;s:4:\"sort\";i:0;s:3:\"num\";s:3:\"888\";}i:2;a:4:{s:4:\"type\";i:0;s:4:\"sort\";s:1:\"6\";s:3:\"num\";s:3:\"222\";s:4:\"bind\";s:1:\"1\";}}}', '2019-04-02 21:07:47', '2', '0', '8', 'admin', '2019-04-02 21:28:39', '', null, null, '绑元 x 222;元宝 x 888;乌木剑 x 222；');
INSERT INTO `bg_mail` VALUES ('50', '33', 'a:7:{s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:6:\"s8.888\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:9:\"对对对\";s:8:\"serverid\";s:1:\"8\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:2:{i:0;a:3:{s:4:\"type\";i:5;s:4:\"sort\";i:0;s:3:\"num\";s:2:\"22\";}i:1;a:3:{s:4:\"type\";i:10;s:4:\"sort\";i:0;s:3:\"num\";s:4:\"6666\";}}}', '2019-04-02 21:08:06', '1', '0', '8', 'admin', '2019-04-02 21:08:10', '', null, null, '绑元 x 22;元宝 x 6666;');
INSERT INTO `bg_mail` VALUES ('51', '33', 'a:7:{s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:15:\"s1.颗颗蛀牙\";s:5:\"title\";s:15:\"s1.颗颗蛀牙\";s:7:\"content\";s:15:\"s1.颗颗蛀牙\";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:2:{i:0;a:3:{s:4:\"type\";i:5;s:4:\"sort\";i:0;s:3:\"num\";s:2:\"22\";}i:1;a:3:{s:4:\"type\";i:10;s:4:\"sort\";i:0;s:3:\"num\";s:4:\"8888\";}}}', '2019-04-03 11:38:44', '1', '0', '1', 'admin', '2019-04-03 11:40:37', '', null, null, '绑元 x 22;元宝 x 8888;');
INSERT INTO `bg_mail` VALUES ('52', '33', 'a:7:{s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:15:\"s1.颗颗蛀牙\";s:5:\"title\";s:12:\"颗颗蛀牙\";s:7:\"content\";s:15:\"s1.颗颗蛀牙\";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:2:{i:0;a:3:{s:4:\"type\";i:5;s:4:\"sort\";i:0;s:3:\"num\";s:3:\"222\";}i:1;a:3:{s:4:\"type\";i:10;s:4:\"sort\";i:0;s:3:\"num\";s:3:\"888\";}}}', '2019-04-03 11:41:44', '1', '0', '1', 'admin', '2019-04-03 11:41:48', '', null, null, '绑元 x 222;元宝 x 888;');
INSERT INTO `bg_mail` VALUES ('53', '33', 'a:7:{s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:15:\"s1.颗颗蛀牙\";s:5:\"title\";s:15:\"s1.颗颗蛀牙\";s:7:\"content\";s:15:\"s1.颗颗蛀牙\";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:2:{i:0;a:3:{s:4:\"type\";i:5;s:4:\"sort\";i:0;s:3:\"num\";s:2:\"22\";}i:1;a:3:{s:4:\"type\";i:10;s:4:\"sort\";i:0;s:3:\"num\";s:3:\"888\";}}}', '2019-04-03 11:43:31', '1', '0', '1', 'admin', '2019-04-03 11:43:35', '', null, null, '绑元 x 22;元宝 x 888;');
INSERT INTO `bg_mail` VALUES ('54', '33', 'a:7:{s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:18:\"s1.风尘的回归\";s:5:\"title\";N;s:7:\"content\";s:60:\"气温气温权威群翁群翁群翁群翁群翁群翁群翁\";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:3:{s:4:\"type\";i:10;s:4:\"sort\";i:0;s:3:\"num\";s:6:\"500000\";}}}', '2019-04-29 15:46:29', '1', '2', '1', 'admin', '2019-04-29 15:46:50', '', null, null, '元宝 x 500000;');
INSERT INTO `bg_mail` VALUES ('55', '33', 'a:7:{s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:18:\"s1.风尘的回归\";s:5:\"title\";N;s:7:\"content\";s:42:\"暗器啥群无若群二群翁群翁群翁\";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:3:{s:4:\"type\";i:10;s:4:\"sort\";i:0;s:3:\"num\";s:7:\"1000000\";}}}', '2019-04-29 15:53:07', '1', '2', '1', 'admin', '2019-04-29 15:53:25', '', null, null, '元宝 x 1000000;');
INSERT INTO `bg_mail` VALUES ('56', '33', 'a:7:{s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:18:\"s1.风尘的回归\";s:5:\"title\";N;s:7:\"content\";s:6:\"礼包\";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:4:{s:4:\"type\";i:0;s:4:\"sort\";s:4:\"4571\";s:3:\"num\";s:1:\"1\";s:4:\"bind\";s:1:\"1\";}}}', '2019-04-29 15:59:58', '1', '2', '1', 'admin', '2019-04-29 16:00:05', '', null, null, '10000元充值礼包 x 1；');
INSERT INTO `bg_mail` VALUES ('57', '33', 'a:7:{s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:18:\"s1.风尘的回归\";s:5:\"title\";N;s:7:\"content\";s:30:\"气温气温权威群翁群翁\";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:4:{s:4:\"type\";i:0;s:4:\"sort\";s:4:\"4567\";s:3:\"num\";s:1:\"1\";s:4:\"bind\";s:1:\"1\";}}}', '2019-04-29 16:03:23', '1', '2', '1', 'admin', '2019-04-29 16:03:46', '', null, null, '500元充值礼包 x 1；');
INSERT INTO `bg_mail` VALUES ('58', '33', 'a:7:{s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:18:\"s1.风尘的回归\";s:5:\"title\";N;s:7:\"content\";s:12:\"万元礼包\";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:4:{s:4:\"type\";i:0;s:4:\"sort\";s:4:\"4571\";s:3:\"num\";s:1:\"1\";s:4:\"bind\";s:1:\"1\";}}}', '2019-04-29 16:19:03', '1', '2', '1', 'admin', '2019-04-29 16:19:14', '', null, null, '10000元充值礼包 x 1；');
INSERT INTO `bg_mail` VALUES ('59', '33', 'a:7:{s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:18:\"s1.风尘的回归\";s:5:\"title\";N;s:7:\"content\";s:24:\"气温气温权威群翁\";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:4:{s:4:\"type\";i:0;s:4:\"sort\";s:4:\"4572\";s:3:\"num\";s:1:\"1\";s:4:\"bind\";s:1:\"1\";}}}', '2019-04-29 16:26:28', '1', '2', '1', 'admin', '2019-04-29 16:26:44', '', null, null, '20000元充值礼包 x 1；');
INSERT INTO `bg_mail` VALUES ('60', '33', 'a:7:{s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:18:\"s1.风尘的回归\";s:5:\"title\";N;s:7:\"content\";s:16:\"1111111111111111\";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:4:{s:4:\"type\";i:0;s:4:\"sort\";s:4:\"4572\";s:3:\"num\";s:1:\"1\";s:4:\"bind\";s:1:\"1\";}}}', '2019-04-29 16:36:39', '1', '2', '1', 'admin', '2019-04-29 16:36:59', '', null, null, '20000元充值礼包 x 1；');
INSERT INTO `bg_mail` VALUES ('61', '33', 'a:7:{s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:18:\"s1.风尘的回归\";s:5:\"title\";N;s:7:\"content\";s:15:\"风尘的回归\";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:4:{s:4:\"type\";i:0;s:4:\"sort\";s:4:\"3329\";s:3:\"num\";s:1:\"1\";s:4:\"bind\";s:1:\"1\";}}}', '2019-04-29 16:51:16', '1', '2', '1', 'admin', '2019-04-29 16:51:22', '', null, null, '有钱就是任性 x 1；');
INSERT INTO `bg_mail` VALUES ('62', '33', 'a:7:{s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:18:\"s1.吻出的伤痕\";s:5:\"title\";N;s:7:\"content\";s:14:\"50万元来啦\";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:3:{s:4:\"type\";i:10;s:4:\"sort\";i:0;s:3:\"num\";s:6:\"500000\";}}}', '2019-04-29 16:56:35', '1', '2', '1', 'admin', '2019-04-29 16:56:52', '', null, null, '元宝 x 500000;');
INSERT INTO `bg_mail` VALUES ('63', '33', 'a:7:{s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:8:\"16778005\";s:5:\"title\";N;s:7:\"content\";s:5:\"10万\";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:4:{s:4:\"type\";i:0;s:4:\"sort\";s:4:\"4063\";s:3:\"num\";s:1:\"1\";s:4:\"bind\";s:1:\"1\";}}}', '2019-04-29 17:03:58', '1', '2', '1', 'admin', '2019-04-29 17:04:10', '', null, null, '10万元宝 x 1；');
INSERT INTO `bg_mail` VALUES ('64', '0', 'a:7:{s:9:\"condition\";N;s:8:\"rolelist\";N;s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:1:\".\";s:8:\"serverid\";s:3:\"1,2\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:3:{s:4:\"type\";i:5;s:4:\"sort\";i:0;s:3:\"num\";s:3:\"688\";}}}', '2019-05-02 13:49:53', '1', '1', '1,2', 'lizijian', '2019-05-02 13:50:04', '', null, null, '绑元 x 688;');
INSERT INTO `bg_mail` VALUES ('65', '33', 'a:7:{s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:8:\"16777218\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:3:\"000\";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:2:{i:0;a:3:{s:4:\"type\";i:5;s:4:\"sort\";i:0;s:3:\"num\";s:4:\"5555\";}i:1;a:3:{s:4:\"type\";i:10;s:4:\"sort\";i:0;s:3:\"num\";s:4:\"5555\";}}}', '2019-11-04 18:03:50', '1', '0', '1', 'admin', '2019-11-06 16:09:17', '', null, null, '绑元 x 5555;元宝 x 5555;');
INSERT INTO `bg_mail` VALUES ('66', '33', 'a:7:{s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:8:\"16777218\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:4:\"0000\";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:3:{s:4:\"type\";i:5;s:4:\"sort\";i:0;s:3:\"num\";s:6:\"100000\";}}}', '2019-11-06 16:09:08', '1', '0', '1', 'admin', '2019-11-06 16:09:24', '', null, null, '绑元 x 100000;');
INSERT INTO `bg_mail` VALUES ('67', '33', 'a:7:{s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:8:\"16777218\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:4:\"mmmm\";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:2:{i:0;a:3:{s:4:\"type\";i:5;s:4:\"sort\";i:0;s:3:\"num\";s:5:\"22222\";}i:1;a:4:{s:4:\"type\";i:0;s:4:\"sort\";s:1:\"8\";s:3:\"num\";s:1:\"1\";s:4:\"bind\";s:1:\"1\";}}}', '2019-11-06 16:11:23', '1', '0', '1', 'admin', '2019-11-06 16:11:42', '', null, null, '绑元 x 22222;海魂 x 1；');
INSERT INTO `bg_mail` VALUES ('68', '33', 'a:7:{s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:8:\"16777218\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:3:\"555\";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:3:{s:4:\"type\";i:10;s:4:\"sort\";i:0;s:3:\"num\";s:5:\"99999\";}}}', '2019-11-06 16:11:37', '1', '0', '1', 'admin', '2019-11-06 16:11:47', '', null, null, '元宝 x 99999;');
INSERT INTO `bg_mail` VALUES ('69', '0', 'a:7:{s:9:\"condition\";N;s:8:\"rolelist\";N;s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:3:\"...\";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:3:{s:4:\"type\";i:5;s:4:\"sort\";i:0;s:3:\"num\";s:6:\"100000\";}}}', '2019-11-06 17:16:05', '1', '1', '1', 'admin', '2019-11-07 18:58:37', '', null, null, '绑元 x 100000;');
INSERT INTO `bg_mail` VALUES ('70', '33', 'a:7:{s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:8:\"16777227\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:5:\"12121\";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:3:{s:4:\"type\";i:10;s:4:\"sort\";i:0;s:3:\"num\";s:4:\"2222\";}}}', '2019-11-07 18:53:24', '1', '0', '1', 'admin', '2019-11-07 18:53:41', '', null, null, '元宝 x 2222;');
INSERT INTO `bg_mail` VALUES ('71', '33', 'a:7:{s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:12:\"月舞神殇\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:9:\"厕所   \";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:2:{i:0;a:3:{s:4:\"type\";i:10;s:4:\"sort\";i:0;s:3:\"num\";s:5:\"99999\";}i:1;a:4:{s:4:\"type\";i:0;s:4:\"sort\";s:1:\"7\";s:3:\"num\";s:1:\"1\";s:4:\"bind\";s:1:\"1\";}}}', '2019-11-07 18:56:07', '2', '0', '1', 'admin', '2019-11-07 18:57:04', '', null, null, '元宝 x 99999;八荒 x 1；');
INSERT INTO `bg_mail` VALUES ('72', '33', 'a:7:{s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:15:\"s1.月舞神殇\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:4:\"2111\";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:4:{s:4:\"type\";i:0;s:4:\"sort\";s:1:\"9\";s:3:\"num\";s:2:\"11\";s:4:\"bind\";s:1:\"1\";}}}', '2019-11-07 18:56:52', '1', '0', '1', 'admin', '2019-11-07 18:57:08', '', null, null, '降魔 x 11；');
INSERT INTO `bg_mail` VALUES ('73', '0', 'a:7:{s:9:\"condition\";N;s:8:\"rolelist\";N;s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:24:\"全服邮件测试52gmsy\";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:2:{i:0;a:3:{s:4:\"type\";i:10;s:4:\"sort\";i:0;s:3:\"num\";s:5:\"99999\";}i:1;a:4:{s:4:\"type\";i:0;s:4:\"sort\";s:2:\"61\";s:3:\"num\";s:1:\"1\";s:4:\"bind\";s:1:\"1\";}}}', '2019-11-07 18:58:18', '1', '1', '1', 'admin', '2019-11-07 18:58:24', '', null, null, '元宝 x 99999;传奇战刃 x 1；');
INSERT INTO `bg_mail` VALUES ('74', '33', 'a:7:{s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:15:\"s1.月舞神殇\";s:5:\"title\";N;s:7:\"content\";s:15:\"s1.月舞神殇\";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:3:{s:4:\"type\";i:10;s:4:\"sort\";i:0;s:3:\"num\";s:5:\"99999\";}}}', '2019-11-07 19:01:50', '1', '2', '1', 'admin', '2019-11-07 19:01:59', '', null, null, '元宝 x 99999;');
INSERT INTO `bg_mail` VALUES ('75', '33', 'a:7:{s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:15:\"s1.吾爱社区\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:18:\"个人邮件52gmsy\";s:8:\"serverid\";s:1:\"1\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:4:{i:0;a:3:{s:4:\"type\";i:10;s:4:\"sort\";i:0;s:3:\"num\";s:3:\"555\";}i:1;a:4:{s:4:\"type\";i:0;s:4:\"sort\";s:1:\"4\";s:3:\"num\";s:1:\"1\";s:4:\"bind\";s:1:\"1\";}i:2;a:4:{s:4:\"type\";i:0;s:4:\"sort\";s:2:\"18\";s:3:\"num\";s:1:\"2\";s:4:\"bind\";s:1:\"1\";}i:3;a:4:{s:4:\"type\";i:0;s:4:\"sort\";s:2:\"19\";s:3:\"num\";s:1:\"4\";s:4:\"bind\";s:1:\"1\";}}}', '2019-11-09 03:36:32', '1', '0', '1', 'admin', '2019-11-09 03:36:41', '', null, null, '元宝 x 555;乌木剑 x 1；无极棍 x 2；裁决之杖 x 4；');
INSERT INTO `bg_mail` VALUES ('76', '33', 'a:7:{s:9:\"condition\";s:1:\"2\";s:8:\"rolelist\";s:15:\"s2.吾爱社区\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:22:\"二区邮件52gmsy.com\";s:8:\"serverid\";s:1:\"2\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:2:{i:0;a:3:{s:4:\"type\";i:10;s:4:\"sort\";i:0;s:3:\"num\";s:4:\"9999\";}i:1;a:4:{s:4:\"type\";i:0;s:4:\"sort\";s:4:\"4647\";s:3:\"num\";s:1:\"1\";s:4:\"bind\";s:1:\"1\";}}}', '2019-11-09 23:29:50', '1', '0', '2', 'admin', '2019-11-09 23:29:55', '', null, null, '元宝 x 9999;极品装备礼盒 x 1；');
INSERT INTO `bg_mail` VALUES ('77', '0', 'a:7:{s:9:\"condition\";N;s:8:\"rolelist\";N;s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:18:\"全服二区邮件\";s:8:\"serverid\";s:1:\"2\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:4:{s:4:\"type\";i:0;s:4:\"sort\";s:4:\"3953\";s:3:\"num\";s:3:\"100\";s:4:\"bind\";s:1:\"1\";}}}', '2019-11-09 20:41:20', '1', '1', '2', 'admin', '2019-11-09 20:41:24', '', null, null, '等级提升丹 x 100；');
INSERT INTO `bg_mail` VALUES ('78', '33', 'a:7:{s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:8:\"16777236\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:2:\"mm\";s:8:\"serverid\";s:1:\"2\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:3:{s:4:\"type\";i:10;s:4:\"sort\";i:0;s:3:\"num\";s:7:\"9999999\";}}}', '2019-11-09 13:55:42', '1', '0', '2', 'admin', '2019-11-09 13:55:47', '', null, null, '元宝 x 9999999;');
INSERT INTO `bg_mail` VALUES ('79', '33', 'a:7:{s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:8:\"16777236\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:5:\"  ,,,\";s:8:\"serverid\";s:1:\"2\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:3:{s:4:\"type\";i:10;s:4:\"sort\";i:0;s:3:\"num\";s:7:\"2100000\";}}}', '2019-11-09 13:56:44', '1', '0', '2', 'admin', '2019-11-09 13:56:49', '', null, null, '元宝 x 2100000;');
INSERT INTO `bg_mail` VALUES ('80', '33', 'a:7:{s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:8:\"16777236\";s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:1:\"0\";s:8:\"serverid\";s:1:\"2\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:3:{s:4:\"type\";i:10;s:4:\"sort\";i:0;s:3:\"num\";s:7:\"9999999\";}}}', '2019-11-09 13:57:14', '1', '0', '2', 'admin', '2019-11-09 13:57:18', '', null, null, '元宝 x 9999999;');
INSERT INTO `bg_mail` VALUES ('81', '33', 'a:7:{s:9:\"condition\";s:1:\"1\";s:8:\"rolelist\";s:8:\"16777236\";s:5:\"title\";N;s:7:\"content\";s:3:\"mmm\";s:8:\"serverid\";s:1:\"2\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:3:{s:4:\"type\";i:10;s:4:\"sort\";i:0;s:3:\"num\";s:7:\"9999999\";}}}', '2019-11-09 13:57:38', '1', '2', '2', 'admin', '2019-11-09 13:58:16', '', null, null, '元宝 x 9999999;');
INSERT INTO `bg_mail` VALUES ('82', '0', 'a:7:{s:9:\"condition\";N;s:8:\"rolelist\";N;s:5:\"title\";s:12:\"系统邮件\";s:7:\"content\";s:8:\"16777236\";s:8:\"serverid\";s:3:\"1,2\";s:11:\"limit_level\";s:0:\"\";s:4:\"item\";a:1:{i:0;a:3:{s:4:\"type\";i:10;s:4:\"sort\";i:0;s:3:\"num\";s:7:\"9999999\";}}}', '2019-11-09 13:58:42', '1', '1', '1,2', 'admin', '2019-11-09 13:58:48', '', null, null, '元宝 x 9999999;');

-- ----------------------------
-- Table structure for bg_menu
-- ----------------------------
DROP TABLE IF EXISTS `bg_menu`;
CREATE TABLE `bg_menu` (
  `mid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '菜单自增id',
  `type` varchar(10) NOT NULL DEFAULT '' COMMENT '菜单类型：央服、单服',
  `name` varchar(100) NOT NULL DEFAULT '' COMMENT '菜单名称',
  `url` varchar(256) NOT NULL DEFAULT '' COMMENT '链接',
  `parent` int(10) NOT NULL DEFAULT '0' COMMENT '上级菜单id',
  `icon` varchar(128) NOT NULL DEFAULT '' COMMENT '菜单图标',
  `weight` int(10) NOT NULL DEFAULT '0' COMMENT '排序',
  `status` int(10) NOT NULL DEFAULT '0' COMMENT '状态',
  `created` int(10) NOT NULL DEFAULT '0' COMMENT '创建菜单时间戳',
  PRIMARY KEY (`mid`),
  KEY `type_status` (`type`,`status`) USING BTREE,
  KEY `parent` (`parent`) USING BTREE,
  KEY `weight` (`weight`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=218 DEFAULT CHARSET=utf8 COMMENT='菜单';

-- ----------------------------
-- Records of bg_menu
-- ----------------------------
INSERT INTO `bg_menu` VALUES ('1', 'tree', '系统设置', '', '0', 'style/skin4/images/icon/config.png', '33', '1', '0');
INSERT INTO `bg_menu` VALUES ('2', 'tree', '央服菜单', 'admin.php?ctrl=menu&type=tree', '1', '', '36', '1', '0');
INSERT INTO `bg_menu` VALUES ('4', 'tree', '用户分组', 'admin.php?ctrl=usergroup', '1', '', '38', '1', '0');
INSERT INTO `bg_menu` VALUES ('5', 'tree', '用户管理', 'admin.php?ctrl=user', '1', '', '37', '1', '0');
INSERT INTO `bg_menu` VALUES ('11', 'tree', '操作日志', 'admin.php?ctrl=log', '1', '', '41', '1', '0');
INSERT INTO `bg_menu` VALUES ('20', 'tree', '权限管理', 'admin.php?ctrl=permit', '1', '', '39', '1', '0');
INSERT INTO `bg_menu` VALUES ('21', 'tree', '服务器信息', '', '0', 'style/skin4/images/icon/server.png', '30', '1', '0');
INSERT INTO `bg_menu` VALUES ('28', 'tree', '服务器管理', 'admin.php?ctrl=server', '21', '', '32', '1', '0');
INSERT INTO `bg_menu` VALUES ('76', 'tree', '数据统计', '', '0', 'style/skin4/images/icon/overview.png', '0', '1', '0');
INSERT INTO `bg_menu` VALUES ('77', 'tree', '游戏管理', '', '0', 'style/skin4/images/icon/partic.png', '18', '1', '0');
INSERT INTO `bg_menu` VALUES ('137', 'tree', '玩家管理', '', '0', 'style/skin4/images/icon/user.png', '23', '1', '0');
INSERT INTO `bg_menu` VALUES ('171', 'tree', '调试', 'admin.php?ctrl=test&act=index', '1', '', '35', '1', '0');
INSERT INTO `bg_menu` VALUES ('174', 'tree', '玩家信息', 'admin.php?ctrl=role&act=index', '137', '', '24', '1', '0');
INSERT INTO `bg_menu` VALUES ('179', 'tree', '渠道管理', 'admin.php?ctrl=channel&act=index', '21', '', '31', '1', '0');
INSERT INTO `bg_menu` VALUES ('181', 'tree', '注册统计', 'admin.php?ctrl=stat&act=reg', '76', '', '4', '1', '0');
INSERT INTO `bg_menu` VALUES ('182', 'tree', '产消统计', 'admin.php?ctrl=stat&act=depletion', '76', '', '7', '1', '0');
INSERT INTO `bg_menu` VALUES ('183', 'tree', '登录统计', 'admin.php?ctrl=stat&act=login', '76', '', '5', '1', '0');
INSERT INTO `bg_menu` VALUES ('185', 'tree', 'GM功能', '', '0', 'style/skin4/images/icon/partic.png', '11', '1', '0');
INSERT INTO `bg_menu` VALUES ('186', 'tree', '个人邮件', 'admin.php?ctrl=mail&act=role_mail', '185', '', '15', '1', '0');
INSERT INTO `bg_menu` VALUES ('187', 'tree', '道具管理', 'admin.php?ctrl=item&act=index', '77', '', '22', '1', '0');
INSERT INTO `bg_menu` VALUES ('189', 'tree', '公告管理', 'admin.php?ctrl=notice&act=index', '185', '', '16', '1', '0');
INSERT INTO `bg_menu` VALUES ('190', 'tree', '内部号管理', 'admin.php?ctrl=insider&act=index', '77', '', '20', '1', '0');
INSERT INTO `bg_menu` VALUES ('191', 'tree', '资源申请', 'admin.php?ctrl=mail&act=resource', '185', '', '13', '1', '0');
INSERT INTO `bg_menu` VALUES ('192', 'tree', '单服邮件', 'admin.php?ctrl=mail&act=server_mail', '185', '', '14', '1', '0');
INSERT INTO `bg_menu` VALUES ('194', 'tree', '消费类型管理', 'admin.php?ctrl=expend&act=index', '77', '', '21', '1', '0');
INSERT INTO `bg_menu` VALUES ('195', 'tree', '充值统计', 'admin.php?ctrl=order&act=index', '76', '', '9', '1', '0');
INSERT INTO `bg_menu` VALUES ('196', 'tree', '在线统计', 'admin.php?ctrl=online&act=index', '76', '', '3', '1', '0');
INSERT INTO `bg_menu` VALUES ('197', 'tree', '帮派信息', 'admin.php?ctrl=guild&act=index', '137', '', '25', '1', '0');
INSERT INTO `bg_menu` VALUES ('201', 'tree', '活动管理', 'admin.php?ctrl=activity&act=index', '185', '', '12', '1', '0');
INSERT INTO `bg_menu` VALUES ('202', 'tree', '刷新功能', 'admin.php?ctrl=flush&act=index', '185', '', '17', '1', '0');
INSERT INTO `bg_menu` VALUES ('203', 'tree', '激活码', 'admin.php?ctrl=cdkey&act=index', '77', '', '19', '1', '0');
INSERT INTO `bg_menu` VALUES ('204', 'tree', '等级统计', 'admin.php?ctrl=stat&act=level', '76', '', '6', '1', '0');
INSERT INTO `bg_menu` VALUES ('205', 'tree', '系统信息', 'admin.php?ctrl=system&act=index', '1', '', '40', '1', '0');
INSERT INTO `bg_menu` VALUES ('206', 'tree', '竞技场排名', 'admin.php?ctrl=arena&act=index', '137', '', '27', '1', '0');
INSERT INTO `bg_menu` VALUES ('207', 'tree', '综合排行榜', 'admin.php?ctrl=rolecom&act=rank', '137', '', '26', '1', '0');
INSERT INTO `bg_menu` VALUES ('208', 'tree', '盗梦系统仓库', 'admin.php?ctrl=rolecom&act=daomeng', '137', '', '28', '2', '0');
INSERT INTO `bg_menu` VALUES ('209', 'tree', '秘籍系统仓库', 'admin.php?ctrl=rolecom&act=miji', '137', '', '29', '2', '0');
INSERT INTO `bg_menu` VALUES ('210', 'tree', '消费排行榜', 'admin.php?ctrl=stat&act=consumptionRank', '76', '', '8', '1', '0');
INSERT INTO `bg_menu` VALUES ('212', 'tree', '综合数据', 'admin.php?ctrl=stat&act=integrated', '76', '', '1', '1', '0');
INSERT INTO `bg_menu` VALUES ('214', 'tree', '留存统计', 'admin.php?ctrl=stat&act=keep', '76', '', '2', '1', '0');
INSERT INTO `bg_menu` VALUES ('216', 'tree', '修改密码', 'admin.php?ctrl=user&act=alterPassword', '1', '', '34', '1', '0');
INSERT INTO `bg_menu` VALUES ('217', 'tree', '手机信息', 'admin.php?ctrl=stat&act=phone', '76', '', '10', '1', '0');

-- ----------------------------
-- Table structure for bg_notice
-- ----------------------------
DROP TABLE IF EXISTS `bg_notice`;
CREATE TABLE `bg_notice` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `logdate` datetime NOT NULL COMMENT '发布时间',
  `serverid` text NOT NULL COMMENT '服务器列表',
  `content` text NOT NULL COMMENT '公告内容',
  `notice_type` tinyint(20) unsigned NOT NULL DEFAULT '1' COMMENT '位置',
  `send_type` tinyint(3) unsigned NOT NULL DEFAULT '0',
  `stime` datetime NOT NULL COMMENT '开始时间',
  `etime` datetime NOT NULL COMMENT '结束时间',
  `gm` char(20) NOT NULL COMMENT '发布人姓名',
  `time_interval` mediumint(8) unsigned DEFAULT '0' COMMENT '时间间隔',
  `delete` tinyint(3) unsigned NOT NULL DEFAULT '0',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB AUTO_INCREMENT=39 DEFAULT CHARSET=utf8 COMMENT='公告';

-- ----------------------------
-- Records of bg_notice
-- ----------------------------
INSERT INTO `bg_notice` VALUES ('16', '2018-11-22 22:07:12', '30001', '欢迎来到武圣传奇', '8', '0', '2018-11-22 22:06:00', '2018-11-22 22:30:00', 'bige', '300', '0');
INSERT INTO `bg_notice` VALUES ('17', '2018-11-23 15:42:51', '30001', '欢迎来到武圣传奇的世界，加入QQ群：299863559，有专职客服小姐姐为您服务，更有超多福利等着您~', '8', '0', '2018-11-23 15:42:00', '2018-11-29 00:00:00', 'bige', '1200', '0');
INSERT INTO `bg_notice` VALUES ('18', '2018-12-27 10:35:25', '67,68,69,70,71,72,73,40001,40002,40003', '各位亲爱的玩家，为保证游戏体验，服务器将于 今晚 0：10 ~  2：00进行版本更新升级，请提前安排游戏时间。感谢大家的支持。', '8', '0', '2018-12-27 10:31:00', '2018-12-28 00:10:00', 'admin', '60', '0');
INSERT INTO `bg_notice` VALUES ('19', '2019-04-02 20:33:24', '8', 'ddda出大大的大大的', '8', '0', '2019-04-02 20:33:00', '2019-04-23 00:00:00', 'admin', '10', '0');
INSERT INTO `bg_notice` VALUES ('20', '2019-04-02 20:37:38', '8', '发财发财发财', '8', '0', '2019-04-02 20:37:00', '2019-04-02 21:37:00', 'admin', '10', '0');
INSERT INTO `bg_notice` VALUES ('21', '2019-04-02 20:41:12', '8', '对对对对对对对对对对对对', '16', '0', '2019-04-02 20:41:00', '2019-04-02 21:41:00', 'admin', '10', '0');
INSERT INTO `bg_notice` VALUES ('22', '2019-04-12 16:40:53', '1', '测试测试测测试测试测试测试测试测试测试测试', '8', '0', '2019-04-12 00:00:00', '2019-04-12 14:59:00', 'lizijian', '600', '0');
INSERT INTO `bg_notice` VALUES ('23', '2019-04-12 16:42:02', '1', '测试测试测测试测试测试测试测试测试测试测试', '8', '0', '2019-04-12 00:00:00', '2019-04-12 16:59:00', 'lizijian', '600', '0');
INSERT INTO `bg_notice` VALUES ('24', '2019-04-12 16:42:46', '1', '测试测试测测试测试测试测试测试测试测试测试', '4', '0', '2019-04-12 00:00:00', '2019-04-12 16:59:00', 'lizijian', '600', '0');
INSERT INTO `bg_notice` VALUES ('25', '2019-05-07 16:21:16', '1', '游戏将于17点清档开区正式内测,预计内测时间5天,谢谢大家的支持,内测我们将开区内测充值活动.', '8', '0', '2019-05-07 16:18:00', '2019-05-07 20:18:00', 'admin', '10', '0');
INSERT INTO `bg_notice` VALUES ('26', '2019-05-07 16:22:27', '1', '	游戏将于17点清档开区正式内测,预计内测时间5天,谢谢大家的支持,内测我们将开区内测充值活动.', '8', '0', '2019-05-07 16:20:00', '2019-05-26 00:00:00', 'admin', '10', '0');
INSERT INTO `bg_notice` VALUES ('27', '2019-11-04 17:59:04', '', '00000', '255', '0', '2019-11-04 17:58:00', '2019-11-05 17:58:00', 'admin', '10', '0');
INSERT INTO `bg_notice` VALUES ('28', '2019-11-04 17:59:37', '1', '2222', '8', '0', '2019-11-04 17:58:00', '2019-11-05 17:58:00', 'admin', '10', '0');
INSERT INTO `bg_notice` VALUES ('29', '2019-11-04 18:02:31', '1', '11', '4', '0', '2019-11-04 17:58:00', '2019-11-05 17:58:00', 'admin', '10', '0');
INSERT INTO `bg_notice` VALUES ('30', '2019-11-06 12:55:56', '1', '00', '4', '0', '2019-11-04 17:58:00', '2019-11-06 17:58:00', 'admin', '10', '0');
INSERT INTO `bg_notice` VALUES ('31', '2019-11-06 17:15:07', '1', '00', '8', '0', '2019-11-04 17:58:00', '2019-11-06 17:58:00', 'admin', '10', '0');
INSERT INTO `bg_notice` VALUES ('32', '2019-11-07 18:32:50', '1', '000', '4', '0', '2019-11-04 17:58:00', '2019-11-16 17:58:00', 'admin', '10', '0');
INSERT INTO `bg_notice` VALUES ('33', '2019-11-07 18:49:50', '1', '000', '4', '0', '2019-11-04 17:58:00', '2019-11-16 17:58:00', 'admin', '10', '0');
INSERT INTO `bg_notice` VALUES ('34', '2019-11-07 18:51:27', '1', '测试公告功能1', '4', '0', '2019-11-04 17:58:00', '2019-11-16 17:58:00', 'admin', '10', '0');
INSERT INTO `bg_notice` VALUES ('35', '2019-11-07 18:52:28', '1', '测试公告功能 喇叭', '16', '0', '2019-11-04 17:58:00', '2019-11-16 17:58:00', 'admin', '10', '0');
INSERT INTO `bg_notice` VALUES ('36', '2019-11-07 18:59:18', '', '测试弹窗', '255', '0', '2019-11-04 17:58:00', '2019-11-06 17:58:00', 'admin', '10', '0');
INSERT INTO `bg_notice` VALUES ('37', '2019-11-09 23:30:57', '', '二区公告测试www.52gmsy.com', '255', '0', '2019-11-09 23:30:00', '2019-12-31 00:00:00', 'admin', '10', '0');
INSERT INTO `bg_notice` VALUES ('38', '2019-11-09 23:31:52', '2', '二区公告www.52gmsy.com', '8', '0', '2019-11-09 23:30:00', '2019-12-31 00:00:00', 'admin', '10', '0');

-- ----------------------------
-- Table structure for bg_online
-- ----------------------------
DROP TABLE IF EXISTS `bg_online`;
CREATE TABLE `bg_online` (
  `logdate` date NOT NULL COMMENT '时间',
  `serverid` int(11) unsigned NOT NULL COMMENT '服务器id',
  `max` mediumint(8) unsigned NOT NULL DEFAULT '0' COMMENT '最大值',
  `min` mediumint(8) unsigned NOT NULL DEFAULT '0' COMMENT '最小值',
  `avg` mediumint(8) unsigned NOT NULL DEFAULT '0' COMMENT '平均值',
  `content` text NOT NULL COMMENT '每分钟每小时在线人数',
  UNIQUE KEY `服务器和时间` (`logdate`,`serverid`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='在线统计-每分钟在线/每小时在线/最大值/最小值/平均值';

-- ----------------------------
-- Records of bg_online
-- ----------------------------

-- ----------------------------
-- Table structure for bg_online_time
-- ----------------------------
DROP TABLE IF EXISTS `bg_online_time`;
CREATE TABLE `bg_online_time` (
  `logdate` date NOT NULL COMMENT '时间',
  `serverid` int(10) unsigned NOT NULL COMMENT '服务器id',
  `content` longtext NOT NULL,
  UNIQUE KEY `logdate` (`logdate`,`serverid`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='在线时长和登录次数';

-- ----------------------------
-- Records of bg_online_time
-- ----------------------------
INSERT INTO `bg_online_time` VALUES ('2018-11-22', '30001', '[{\"actorid\":16777371,\"times\":7,\"num\":0},{\"actorid\":16780176,\"times\":6,\"num\":0},{\"actorid\":16781006,\"times\":5,\"num\":0},{\"actorid\":16781031,\"times\":3,\"num\":0},{\"actorid\":16782518,\"times\":12,\"num\":0},{\"actorid\":16783311,\"times\":1,\"num\":0},{\"actorid\":16784736,\"times\":7,\"num\":0},{\"actorid\":16784992,\"times\":2,\"num\":0},{\"actorid\":16785885,\"times\":1,\"num\":0},{\"actorid\":16785905,\"times\":6,\"num\":0},{\"actorid\":16786394,\"times\":5,\"num\":0},{\"actorid\":16786629,\"times\":1,\"num\":0},{\"actorid\":16786657,\"times\":14,\"num\":0},{\"actorid\":16787048,\"times\":1,\"num\":0},{\"actorid\":16787254,\"times\":18,\"num\":0},{\"actorid\":16787310,\"times\":22,\"num\":0},{\"actorid\":16787362,\"times\":1,\"num\":0},{\"actorid\":16787451,\"times\":15,\"num\":0},{\"actorid\":16787613,\"times\":8,\"num\":0},{\"actorid\":16787897,\"times\":2,\"num\":0},{\"actorid\":16788140,\"times\":1,\"num\":0},{\"actorid\":16788166,\"times\":2,\"num\":0},{\"actorid\":16788286,\"times\":1,\"num\":0},{\"actorid\":16788445,\"times\":13,\"num\":0},{\"actorid\":16788595,\"times\":3,\"num\":0},{\"actorid\":16788667,\"times\":3,\"num\":0},{\"actorid\":16788949,\"times\":1,\"num\":0},{\"actorid\":16789257,\"times\":2,\"num\":0},{\"actorid\":16789404,\"times\":1,\"num\":0},{\"actorid\":16789555,\"times\":7,\"num\":0},{\"actorid\":16789584,\"times\":22,\"num\":0},{\"actorid\":16789605,\"times\":3,\"num\":0},{\"actorid\":16789616,\"times\":4,\"num\":0},{\"actorid\":16789803,\"times\":1,\"num\":0},{\"actorid\":16789925,\"times\":1,\"num\":0},{\"actorid\":16790346,\"times\":21,\"num\":0},{\"actorid\":16790894,\"times\":1,\"num\":0},{\"actorid\":16791131,\"times\":19,\"num\":0},{\"actorid\":16791606,\"times\":13,\"num\":0},{\"actorid\":16791993,\"times\":2,\"num\":0},{\"actorid\":16792042,\"times\":20,\"num\":0},{\"actorid\":16792172,\"times\":3,\"num\":0},{\"actorid\":16792474,\"times\":2,\"num\":0},{\"actorid\":16792495,\"times\":41,\"num\":0},{\"actorid\":16792551,\"times\":4,\"num\":0},{\"actorid\":16792700,\"times\":4,\"num\":0},{\"actorid\":16792917,\"times\":2,\"num\":0},{\"actorid\":16792968,\"times\":5,\"num\":0},{\"actorid\":16793138,\"times\":13,\"num\":0},{\"actorid\":16793450,\"times\":1,\"num\":0},{\"actorid\":16793465,\"times\":1,\"num\":0},{\"actorid\":16793573,\"times\":4,\"num\":0},{\"actorid\":16794048,\"times\":3,\"num\":0},{\"actorid\":16794126,\"times\":2,\"num\":0},{\"actorid\":16794129,\"times\":5,\"num\":0},{\"actorid\":16794852,\"times\":4,\"num\":0},{\"actorid\":16795028,\"times\":2,\"num\":0},{\"actorid\":16795397,\"times\":9,\"num\":0},{\"actorid\":16795409,\"times\":1,\"num\":0},{\"actorid\":16795527,\"times\":8,\"num\":0},{\"actorid\":16795649,\"times\":12,\"num\":0},{\"actorid\":16795670,\"times\":38,\"num\":0},{\"actorid\":16795719,\"times\":13,\"num\":0},{\"actorid\":16795940,\"times\":1,\"num\":0},{\"actorid\":16796035,\"times\":10,\"num\":0},{\"actorid\":16796129,\"times\":4,\"num\":0},{\"actorid\":16796563,\"times\":19,\"num\":0},{\"actorid\":16796819,\"times\":14,\"num\":0},{\"actorid\":16796879,\"times\":23,\"num\":0},{\"actorid\":16797002,\"times\":29,\"num\":0},{\"actorid\":16797084,\"times\":3,\"num\":0},{\"actorid\":16797414,\"times\":23,\"num\":0},{\"actorid\":16798222,\"times\":3,\"num\":0},{\"actorid\":16798236,\"times\":2,\"num\":0},{\"actorid\":16798488,\"times\":1,\"num\":0},{\"actorid\":16798529,\"times\":1,\"num\":0},{\"actorid\":16798907,\"times\":9,\"num\":0},{\"actorid\":16798933,\"times\":4,\"num\":0},{\"actorid\":16799233,\"times\":1,\"num\":0},{\"actorid\":16799359,\"times\":6,\"num\":0},{\"actorid\":16799464,\"times\":4,\"num\":0},{\"actorid\":16799927,\"times\":1,\"num\":0},{\"actorid\":16799992,\"times\":3,\"num\":0},{\"actorid\":16800368,\"times\":1,\"num\":0},{\"actorid\":16800375,\"times\":1,\"num\":0},{\"actorid\":16800596,\"times\":7,\"num\":0},{\"actorid\":16800741,\"times\":11,\"num\":0},{\"actorid\":16801010,\"times\":2,\"num\":0},{\"actorid\":16802030,\"times\":6,\"num\":0},{\"actorid\":16802035,\"times\":23,\"num\":0},{\"actorid\":16802158,\"times\":11,\"num\":0},{\"actorid\":16802298,\"times\":4,\"num\":0},{\"actorid\":16802355,\"times\":48,\"num\":0},{\"actorid\":16802492,\"times\":1,\"num\":0},{\"actorid\":16802848,\"times\":3,\"num\":0},{\"actorid\":16803025,\"times\":1,\"num\":0},{\"actorid\":16803167,\"times\":9,\"num\":0},{\"actorid\":16803249,\"times\":16,\"num\":0},{\"actorid\":16803526,\"times\":1,\"num\":0},{\"actorid\":16803913,\"times\":2,\"num\":0},{\"actorid\":16804093,\"times\":1,\"num\":0},{\"actorid\":16804296,\"times\":3,\"num\":0},{\"actorid\":16804398,\"times\":4,\"num\":0},{\"actorid\":16804419,\"times\":23,\"num\":0},{\"actorid\":16804528,\"times\":1,\"num\":0},{\"actorid\":16804694,\"times\":3,\"num\":0},{\"actorid\":16804741,\"times\":3,\"num\":0},{\"actorid\":16805235,\"times\":9,\"num\":0},{\"actorid\":16805270,\"times\":1,\"num\":0},{\"actorid\":16805293,\"times\":14,\"num\":0},{\"actorid\":16805316,\"times\":13,\"num\":0},{\"actorid\":16805388,\"times\":2,\"num\":0},{\"actorid\":16805435,\"times\":1,\"num\":0},{\"actorid\":16805542,\"times\":1,\"num\":0},{\"actorid\":16805623,\"times\":2,\"num\":0},{\"actorid\":16806411,\"times\":10,\"num\":0},{\"actorid\":16807041,\"times\":13,\"num\":0},{\"actorid\":16807329,\"times\":19,\"num\":0},{\"actorid\":16807458,\"times\":3,\"num\":0},{\"actorid\":16807835,\"times\":3,\"num\":0},{\"actorid\":16808700,\"times\":30,\"num\":0},{\"actorid\":16808786,\"times\":2,\"num\":0},{\"actorid\":16808794,\"times\":41,\"num\":0},{\"actorid\":16808920,\"times\":5,\"num\":0},{\"actorid\":16808928,\"times\":33,\"num\":0},{\"actorid\":16809007,\"times\":3,\"num\":0},{\"actorid\":16809054,\"times\":19,\"num\":0},{\"actorid\":16809255,\"times\":18,\"num\":0},{\"actorid\":16809552,\"times\":1,\"num\":0},{\"actorid\":16809646,\"times\":2,\"num\":0},{\"actorid\":16809687,\"times\":3,\"num\":0},{\"actorid\":16809700,\"times\":1,\"num\":0},{\"actorid\":16809820,\"times\":6,\"num\":0},{\"actorid\":16809843,\"times\":3,\"num\":0},{\"actorid\":16809978,\"times\":37,\"num\":0},{\"actorid\":16809996,\"times\":4,\"num\":0},{\"actorid\":16810057,\"times\":8,\"num\":0},{\"actorid\":16810229,\"times\":2,\"num\":0},{\"actorid\":16810252,\"times\":5,\"num\":0},{\"actorid\":16810327,\"times\":5,\"num\":0},{\"actorid\":16810349,\"times\":1,\"num\":0},{\"actorid\":16810378,\"times\":4,\"num\":0},{\"actorid\":16810441,\"times\":3,\"num\":0},{\"actorid\":16810513,\"times\":1,\"num\":0},{\"actorid\":16810562,\"times\":18,\"num\":0},{\"actorid\":16810707,\"times\":1,\"num\":0},{\"actorid\":16810715,\"times\":1,\"num\":0},{\"actorid\":16810721,\"times\":3,\"num\":0},{\"actorid\":16810725,\"times\":28,\"num\":0},{\"actorid\":16810729,\"times\":1,\"num\":0},{\"actorid\":16810961,\"times\":2,\"num\":0},{\"actorid\":16811008,\"times\":21,\"num\":0},{\"actorid\":16811097,\"times\":2,\"num\":0},{\"actorid\":16811220,\"times\":1,\"num\":0},{\"actorid\":16811345,\"times\":3,\"num\":0},{\"actorid\":16811366,\"times\":2,\"num\":0},{\"actorid\":16811392,\"times\":31,\"num\":0},{\"actorid\":16811533,\"times\":2,\"num\":0},{\"actorid\":16811684,\"times\":2,\"num\":0},{\"actorid\":16811705,\"times\":23,\"num\":0},{\"actorid\":16811714,\"times\":7,\"num\":0},{\"actorid\":16811774,\"times\":1,\"num\":0},{\"actorid\":16812170,\"times\":1,\"num\":0},{\"actorid\":16812202,\"times\":22,\"num\":0},{\"actorid\":16812223,\"times\":2,\"num\":0},{\"actorid\":16812250,\"times\":10,\"num\":0},{\"actorid\":16812263,\"times\":1,\"num\":0},{\"actorid\":16812313,\"times\":2,\"num\":0},{\"actorid\":16812360,\"times\":21,\"num\":0},{\"actorid\":16812432,\"times\":2,\"num\":0},{\"actorid\":16812476,\"times\":3,\"num\":0},{\"actorid\":16812483,\"times\":3,\"num\":0},{\"actorid\":16812499,\"times\":2,\"num\":0},{\"actorid\":16812516,\"times\":4,\"num\":0},{\"actorid\":16812571,\"times\":4,\"num\":0},{\"actorid\":16812588,\"times\":47,\"num\":0},{\"actorid\":16812649,\"times\":6,\"num\":0},{\"actorid\":16812729,\"times\":2,\"num\":0},{\"actorid\":16812734,\"times\":3,\"num\":0},{\"actorid\":16812744,\"times\":1,\"num\":0},{\"actorid\":16812766,\"times\":2,\"num\":0},{\"actorid\":16812772,\"times\":4,\"num\":0},{\"actorid\":16812783,\"times\":1,\"num\":0},{\"actorid\":16812786,\"times\":2,\"num\":0},{\"actorid\":16812801,\"times\":1,\"num\":0},{\"actorid\":16812932,\"times\":7,\"num\":0},{\"actorid\":16812956,\"times\":1,\"num\":0},{\"actorid\":16812986,\"times\":18,\"num\":0},{\"actorid\":16813008,\"times\":4,\"num\":0},{\"actorid\":16813013,\"times\":3,\"num\":0},{\"actorid\":16813030,\"times\":1,\"num\":0},{\"actorid\":16813033,\"times\":4,\"num\":0},{\"actorid\":16813056,\"times\":3,\"num\":0},{\"actorid\":16813076,\"times\":2,\"num\":0},{\"actorid\":16813077,\"times\":1,\"num\":0},{\"actorid\":16813111,\"times\":2,\"num\":0},{\"actorid\":16813112,\"times\":8,\"num\":0},{\"actorid\":16813114,\"times\":1,\"num\":0},{\"actorid\":16813151,\"times\":2,\"num\":0},{\"actorid\":16813184,\"times\":9,\"num\":0},{\"actorid\":16813219,\"times\":16,\"num\":0},{\"actorid\":16813361,\"times\":1,\"num\":0},{\"actorid\":16813400,\"times\":1,\"num\":0},{\"actorid\":16813425,\"times\":1,\"num\":0},{\"actorid\":16813478,\"times\":2,\"num\":0},{\"actorid\":16813488,\"times\":1,\"num\":0},{\"actorid\":16813492,\"times\":1,\"num\":0},{\"actorid\":16813494,\"times\":1,\"num\":0},{\"actorid\":16813497,\"times\":1,\"num\":0},{\"actorid\":16813500,\"times\":1,\"num\":0},{\"actorid\":16813502,\"times\":1,\"num\":0},{\"actorid\":16813508,\"times\":1,\"num\":0},{\"actorid\":16813510,\"times\":1,\"num\":0},{\"actorid\":16813512,\"times\":1,\"num\":0},{\"actorid\":16813514,\"times\":1,\"num\":0},{\"actorid\":16813519,\"times\":1,\"num\":0},{\"actorid\":16813520,\"times\":1,\"num\":0},{\"actorid\":16813521,\"times\":1,\"num\":0},{\"actorid\":16813528,\"times\":1,\"num\":0},{\"actorid\":16813531,\"times\":1,\"num\":0},{\"actorid\":16813533,\"times\":1,\"num\":0},{\"actorid\":16813536,\"times\":1,\"num\":0},{\"actorid\":16813540,\"times\":1,\"num\":0},{\"actorid\":16813543,\"times\":1,\"num\":0},{\"actorid\":16813545,\"times\":1,\"num\":0},{\"actorid\":16813551,\"times\":1,\"num\":0},{\"actorid\":16813556,\"times\":1,\"num\":0},{\"actorid\":16813594,\"times\":2,\"num\":0},{\"actorid\":16813629,\"times\":1,\"num\":0},{\"actorid\":16813631,\"times\":1,\"num\":0},{\"actorid\":16813637,\"times\":1,\"num\":0},{\"actorid\":16813643,\"times\":1,\"num\":0},{\"actorid\":16813644,\"times\":1,\"num\":0},{\"actorid\":16813711,\"times\":2,\"num\":0},{\"actorid\":16813748,\"times\":1,\"num\":0},{\"actorid\":16813759,\"times\":1,\"num\":0},{\"actorid\":16813764,\"times\":13,\"num\":0},{\"actorid\":16813768,\"times\":1,\"num\":0},{\"actorid\":16813779,\"times\":2,\"num\":0},{\"actorid\":16813834,\"times\":1,\"num\":0},{\"actorid\":16813846,\"times\":2,\"num\":0},{\"actorid\":16813859,\"times\":2,\"num\":0},{\"actorid\":16813872,\"times\":1,\"num\":0},{\"actorid\":16813890,\"times\":1,\"num\":0},{\"actorid\":16813915,\"times\":6,\"num\":0},{\"actorid\":16813930,\"times\":1,\"num\":0},{\"actorid\":16813935,\"times\":6,\"num\":0},{\"actorid\":16813936,\"times\":2,\"num\":0},{\"actorid\":16813961,\"times\":2,\"num\":0},{\"actorid\":16813968,\"times\":2,\"num\":0},{\"actorid\":16813971,\"times\":4,\"num\":0},{\"actorid\":16813983,\"times\":3,\"num\":0},{\"actorid\":16814039,\"times\":4,\"num\":0},{\"actorid\":16814149,\"times\":1,\"num\":0},{\"actorid\":16814157,\"times\":1,\"num\":0},{\"actorid\":16814203,\"times\":1,\"num\":0},{\"actorid\":16814220,\"times\":58,\"num\":0},{\"actorid\":16814258,\"times\":5,\"num\":0},{\"actorid\":16814337,\"times\":1,\"num\":0},{\"actorid\":16814403,\"times\":34,\"num\":0},{\"actorid\":16814438,\"times\":9,\"num\":0},{\"actorid\":16814467,\"times\":11,\"num\":0},{\"actorid\":16814635,\"times\":1,\"num\":0},{\"actorid\":16814685,\"times\":1,\"num\":0},{\"actorid\":16814711,\"times\":1,\"num\":0},{\"actorid\":16814714,\"times\":1,\"num\":0},{\"actorid\":16814715,\"times\":1,\"num\":0},{\"actorid\":16814717,\"times\":1,\"num\":0},{\"actorid\":16814721,\"times\":1,\"num\":0},{\"actorid\":16814723,\"times\":1,\"num\":0},{\"actorid\":16814724,\"times\":1,\"num\":0},{\"actorid\":16814725,\"times\":1,\"num\":0},{\"actorid\":16814726,\"times\":1,\"num\":0},{\"actorid\":16814727,\"times\":1,\"num\":0},{\"actorid\":16814729,\"times\":1,\"num\":0},{\"actorid\":16814732,\"times\":1,\"num\":0},{\"actorid\":16814733,\"times\":1,\"num\":0},{\"actorid\":16814735,\"times\":1,\"num\":0},{\"actorid\":16814736,\"times\":1,\"num\":0},{\"actorid\":16814738,\"times\":1,\"num\":0},{\"actorid\":16814739,\"times\":1,\"num\":0},{\"actorid\":16814741,\"times\":1,\"num\":0},{\"actorid\":16814744,\"times\":1,\"num\":0},{\"actorid\":16814745,\"times\":1,\"num\":0},{\"actorid\":16814748,\"times\":1,\"num\":0},{\"actorid\":16814778,\"times\":1,\"num\":0},{\"actorid\":16814796,\"times\":1,\"num\":0},{\"actorid\":16814825,\"times\":2,\"num\":0},{\"actorid\":16814857,\"times\":8,\"num\":0},{\"actorid\":16814863,\"times\":1,\"num\":0},{\"actorid\":16814871,\"times\":1,\"num\":0},{\"actorid\":16814890,\"times\":2,\"num\":0},{\"actorid\":16814967,\"times\":2,\"num\":0},{\"actorid\":16815089,\"times\":1,\"num\":0},{\"actorid\":16815121,\"times\":12,\"num\":0},{\"actorid\":16815157,\"times\":15,\"num\":0},{\"actorid\":16815181,\"times\":1,\"num\":0},{\"actorid\":16815183,\"times\":1,\"num\":0},{\"actorid\":16815186,\"times\":1,\"num\":0},{\"actorid\":16815190,\"times\":1,\"num\":0},{\"actorid\":16815195,\"times\":1,\"num\":0},{\"actorid\":16815196,\"times\":1,\"num\":0},{\"actorid\":16815198,\"times\":1,\"num\":0},{\"actorid\":16815204,\"times\":1,\"num\":0},{\"actorid\":16815206,\"times\":1,\"num\":0},{\"actorid\":16815208,\"times\":1,\"num\":0},{\"actorid\":16815212,\"times\":1,\"num\":0},{\"actorid\":16815213,\"times\":1,\"num\":0},{\"actorid\":16815218,\"times\":1,\"num\":0},{\"actorid\":16815221,\"times\":1,\"num\":0},{\"actorid\":16815223,\"times\":1,\"num\":0},{\"actorid\":16815225,\"times\":1,\"num\":0},{\"actorid\":16815228,\"times\":1,\"num\":0},{\"actorid\":16815230,\"times\":1,\"num\":0},{\"actorid\":16815231,\"times\":1,\"num\":0},{\"actorid\":16815301,\"times\":3,\"num\":0},{\"actorid\":16815306,\"times\":4,\"num\":0},{\"actorid\":16815319,\"times\":1,\"num\":0},{\"actorid\":16815339,\"times\":1,\"num\":0},{\"actorid\":16815362,\"times\":2,\"num\":0},{\"actorid\":16815451,\"times\":2,\"num\":0},{\"actorid\":16815477,\"times\":1,\"num\":0},{\"actorid\":16815543,\"times\":1,\"num\":0},{\"actorid\":16815566,\"times\":1,\"num\":0},{\"actorid\":16815603,\"times\":3,\"num\":0},{\"actorid\":16815625,\"times\":1,\"num\":0},{\"actorid\":16815630,\"times\":3,\"num\":0},{\"actorid\":16815655,\"times\":6,\"num\":0},{\"actorid\":16815682,\"times\":2,\"num\":0},{\"actorid\":16815742,\"times\":1,\"num\":0},{\"actorid\":16815744,\"times\":1,\"num\":0},{\"actorid\":16815759,\"times\":17,\"num\":0},{\"actorid\":16815777,\"times\":9,\"num\":0},{\"actorid\":16815787,\"times\":2,\"num\":0},{\"actorid\":16815886,\"times\":1,\"num\":0},{\"actorid\":16815889,\"times\":4,\"num\":0},{\"actorid\":16815925,\"times\":10,\"num\":0},{\"actorid\":16815971,\"times\":5,\"num\":0},{\"actorid\":16816032,\"times\":1,\"num\":0},{\"actorid\":16816176,\"times\":4,\"num\":0},{\"actorid\":16816212,\"times\":1,\"num\":0},{\"actorid\":16816263,\"times\":7,\"num\":0},{\"actorid\":16816388,\"times\":1,\"num\":0},{\"actorid\":16816412,\"times\":1,\"num\":0},{\"actorid\":16816473,\"times\":1,\"num\":0},{\"actorid\":16816488,\"times\":7,\"num\":0},{\"actorid\":16816544,\"times\":1,\"num\":0},{\"actorid\":16816546,\"times\":2,\"num\":0},{\"actorid\":16816551,\"times\":7,\"num\":0},{\"actorid\":16816561,\"times\":3,\"num\":0},{\"actorid\":16816563,\"times\":2,\"num\":0},{\"actorid\":16816567,\"times\":7,\"num\":0},{\"actorid\":16816576,\"times\":1,\"num\":0},{\"actorid\":16816587,\"times\":1,\"num\":0},{\"actorid\":16816609,\"times\":1,\"num\":0},{\"actorid\":16816632,\"times\":2,\"num\":0},{\"actorid\":16816645,\"times\":2,\"num\":0},{\"actorid\":16816656,\"times\":3,\"num\":0},{\"actorid\":16816771,\"times\":3,\"num\":0},{\"actorid\":16816800,\"times\":1,\"num\":0},{\"actorid\":16816817,\"times\":14,\"num\":0},{\"actorid\":16816851,\"times\":2,\"num\":0},{\"actorid\":16816876,\"times\":1,\"num\":0},{\"actorid\":16816886,\"times\":1,\"num\":0},{\"actorid\":16816944,\"times\":1,\"num\":0},{\"actorid\":16816990,\"times\":1,\"num\":0},{\"actorid\":16817003,\"times\":4,\"num\":0},{\"actorid\":16817013,\"times\":1,\"num\":0},{\"actorid\":16817087,\"times\":1,\"num\":0},{\"actorid\":16817091,\"times\":1,\"num\":0},{\"actorid\":16817093,\"times\":1,\"num\":0},{\"actorid\":16817096,\"times\":2,\"num\":0},{\"actorid\":16817099,\"times\":2,\"num\":0},{\"actorid\":16817133,\"times\":1,\"num\":0},{\"actorid\":16817182,\"times\":1,\"num\":0},{\"actorid\":16817226,\"times\":2,\"num\":0},{\"actorid\":16817249,\"times\":1,\"num\":0},{\"actorid\":16817259,\"times\":2,\"num\":0},{\"actorid\":16817262,\"times\":1,\"num\":0},{\"actorid\":16817294,\"times\":2,\"num\":0},{\"actorid\":16817306,\"times\":1,\"num\":0},{\"actorid\":16817341,\"times\":1,\"num\":0},{\"actorid\":16817368,\"times\":1,\"num\":0},{\"actorid\":16817372,\"times\":1,\"num\":0},{\"actorid\":16817377,\"times\":1,\"num\":0},{\"actorid\":16817378,\"times\":1,\"num\":0},{\"actorid\":16817381,\"times\":1,\"num\":0},{\"actorid\":16817382,\"times\":1,\"num\":0},{\"actorid\":16817383,\"times\":1,\"num\":0},{\"actorid\":16817384,\"times\":1,\"num\":0},{\"actorid\":16817386,\"times\":1,\"num\":0},{\"actorid\":16817389,\"times\":1,\"num\":0},{\"actorid\":16817390,\"times\":1,\"num\":0},{\"actorid\":16817391,\"times\":1,\"num\":0},{\"actorid\":16817392,\"times\":1,\"num\":0},{\"actorid\":16817393,\"times\":1,\"num\":0},{\"actorid\":16817394,\"times\":1,\"num\":0},{\"actorid\":16817419,\"times\":4,\"num\":0},{\"actorid\":16817444,\"times\":4,\"num\":0},{\"actorid\":16817466,\"times\":2,\"num\":0},{\"actorid\":16817473,\"times\":26,\"num\":0},{\"actorid\":16817561,\"times\":1,\"num\":0},{\"actorid\":16817636,\"times\":1,\"num\":0},{\"actorid\":16817645,\"times\":4,\"num\":0},{\"actorid\":16817665,\"times\":2,\"num\":0},{\"actorid\":16817670,\"times\":1,\"num\":0},{\"actorid\":16817679,\"times\":1,\"num\":0},{\"actorid\":16817705,\"times\":3,\"num\":0},{\"actorid\":16817815,\"times\":1,\"num\":0},{\"actorid\":16817851,\"times\":1,\"num\":0},{\"actorid\":16817857,\"times\":2,\"num\":0},{\"actorid\":16817878,\"times\":14,\"num\":0},{\"actorid\":16817901,\"times\":1,\"num\":0},{\"actorid\":16817903,\"times\":4,\"num\":0},{\"actorid\":16817931,\"times\":1,\"num\":0},{\"actorid\":16817991,\"times\":3,\"num\":0},{\"actorid\":16818038,\"times\":4,\"num\":0},{\"actorid\":16818075,\"times\":1,\"num\":0},{\"actorid\":16818077,\"times\":7,\"num\":0},{\"actorid\":16818102,\"times\":3,\"num\":0},{\"actorid\":16818104,\"times\":1,\"num\":0},{\"actorid\":16818107,\"times\":2,\"num\":0},{\"actorid\":16818112,\"times\":14,\"num\":0},{\"actorid\":16818158,\"times\":12,\"num\":0},{\"actorid\":16818181,\"times\":1,\"num\":0},{\"actorid\":16818198,\"times\":2,\"num\":0},{\"actorid\":16818211,\"times\":3,\"num\":0},{\"actorid\":16818213,\"times\":5,\"num\":0},{\"actorid\":16818214,\"times\":2,\"num\":0},{\"actorid\":16818215,\"times\":3,\"num\":0},{\"actorid\":16818253,\"times\":5,\"num\":0},{\"actorid\":16818355,\"times\":2,\"num\":0},{\"actorid\":16818391,\"times\":6,\"num\":0},{\"actorid\":16818401,\"times\":2,\"num\":0},{\"actorid\":16818411,\"times\":29,\"num\":0},{\"actorid\":16818418,\"times\":14,\"num\":0},{\"actorid\":16818419,\"times\":3,\"num\":0},{\"actorid\":16818446,\"times\":1,\"num\":0},{\"actorid\":16818449,\"times\":8,\"num\":0},{\"actorid\":16818458,\"times\":8,\"num\":0},{\"actorid\":16818531,\"times\":7,\"num\":0},{\"actorid\":16818543,\"times\":1,\"num\":0},{\"actorid\":16818578,\"times\":3,\"num\":0},{\"actorid\":16818608,\"times\":2,\"num\":0},{\"actorid\":16818626,\"times\":7,\"num\":0},{\"actorid\":16818719,\"times\":1,\"num\":0},{\"actorid\":16818737,\"times\":11,\"num\":0},{\"actorid\":16818788,\"times\":2,\"num\":0},{\"actorid\":16818818,\"times\":2,\"num\":0},{\"actorid\":16818832,\"times\":1,\"num\":0},{\"actorid\":16818838,\"times\":1,\"num\":0},{\"actorid\":16818856,\"times\":1,\"num\":0},{\"actorid\":16818901,\"times\":1,\"num\":0},{\"actorid\":16818930,\"times\":7,\"num\":0},{\"actorid\":16818990,\"times\":6,\"num\":0},{\"actorid\":16819133,\"times\":1,\"num\":0},{\"actorid\":16819176,\"times\":2,\"num\":0},{\"actorid\":16819200,\"times\":4,\"num\":0},{\"actorid\":16819215,\"times\":7,\"num\":0},{\"actorid\":16819225,\"times\":1,\"num\":0},{\"actorid\":16819237,\"times\":1,\"num\":0},{\"actorid\":16819255,\"times\":1,\"num\":0},{\"actorid\":16819298,\"times\":1,\"num\":0},{\"actorid\":16819322,\"times\":2,\"num\":0},{\"actorid\":16819346,\"times\":1,\"num\":0},{\"actorid\":16819373,\"times\":3,\"num\":0},{\"actorid\":16819421,\"times\":3,\"num\":0},{\"actorid\":16819454,\"times\":13,\"num\":0},{\"actorid\":16819456,\"times\":3,\"num\":0},{\"actorid\":16819503,\"times\":2,\"num\":0},{\"actorid\":16819575,\"times\":4,\"num\":0},{\"actorid\":16819625,\"times\":2,\"num\":0},{\"actorid\":16819701,\"times\":1,\"num\":0},{\"actorid\":16819756,\"times\":2,\"num\":0},{\"actorid\":16819757,\"times\":1,\"num\":0},{\"actorid\":16819780,\"times\":2,\"num\":0},{\"actorid\":16819790,\"times\":7,\"num\":0},{\"actorid\":16819816,\"times\":1,\"num\":0},{\"actorid\":16819823,\"times\":1,\"num\":0},{\"actorid\":16819838,\"times\":1,\"num\":0},{\"actorid\":16819840,\"times\":1,\"num\":0},{\"actorid\":16819847,\"times\":1,\"num\":0},{\"actorid\":16819906,\"times\":1,\"num\":0},{\"actorid\":16819910,\"times\":1,\"num\":0},{\"actorid\":16819948,\"times\":1,\"num\":0},{\"actorid\":16819982,\"times\":1,\"num\":0},{\"actorid\":16820025,\"times\":5,\"num\":0},{\"actorid\":16820036,\"times\":1,\"num\":0},{\"actorid\":16820047,\"times\":8,\"num\":0},{\"actorid\":16820056,\"times\":1,\"num\":0},{\"actorid\":16820074,\"times\":1,\"num\":0},{\"actorid\":16820083,\"times\":1,\"num\":0},{\"actorid\":16820125,\"times\":1,\"num\":0},{\"actorid\":16820130,\"times\":1,\"num\":0},{\"actorid\":16820138,\"times\":2,\"num\":0},{\"actorid\":16820143,\"times\":2,\"num\":0},{\"actorid\":16820148,\"times\":16,\"num\":0},{\"actorid\":16820152,\"times\":2,\"num\":0},{\"actorid\":16820164,\"times\":2,\"num\":0},{\"actorid\":16820165,\"times\":3,\"num\":0},{\"actorid\":16820190,\"times\":3,\"num\":0},{\"actorid\":16820241,\"times\":1,\"num\":0},{\"actorid\":16820253,\"times\":2,\"num\":0},{\"actorid\":16820279,\"times\":1,\"num\":0},{\"actorid\":16820292,\"times\":2,\"num\":0},{\"actorid\":16820493,\"times\":7,\"num\":0},{\"actorid\":16820496,\"times\":2,\"num\":0},{\"actorid\":16820502,\"times\":1,\"num\":0},{\"actorid\":16820504,\"times\":35,\"num\":0},{\"actorid\":16820506,\"times\":10,\"num\":0},{\"actorid\":16820510,\"times\":1,\"num\":0},{\"actorid\":16820535,\"times\":1,\"num\":0},{\"actorid\":16820554,\"times\":2,\"num\":0},{\"actorid\":16820559,\"times\":8,\"num\":0},{\"actorid\":16820577,\"times\":2,\"num\":0},{\"actorid\":16820582,\"times\":3,\"num\":0},{\"actorid\":16820595,\"times\":1,\"num\":0},{\"actorid\":16820615,\"times\":11,\"num\":0},{\"actorid\":16820628,\"times\":1,\"num\":0},{\"actorid\":16820634,\"times\":1,\"num\":0},{\"actorid\":16820705,\"times\":10,\"num\":0},{\"actorid\":16820707,\"times\":1,\"num\":0},{\"actorid\":16820716,\"times\":2,\"num\":0},{\"actorid\":16820765,\"times\":9,\"num\":0},{\"actorid\":16820766,\"times\":25,\"num\":0},{\"actorid\":16820781,\"times\":2,\"num\":0},{\"actorid\":16820809,\"times\":5,\"num\":0},{\"actorid\":16820827,\"times\":1,\"num\":0},{\"actorid\":16820835,\"times\":3,\"num\":0},{\"actorid\":16820843,\"times\":10,\"num\":0},{\"actorid\":16820856,\"times\":7,\"num\":0},{\"actorid\":16820860,\"times\":1,\"num\":0},{\"actorid\":16820880,\"times\":10,\"num\":0},{\"actorid\":16820881,\"times\":2,\"num\":0},{\"actorid\":16820886,\"times\":1,\"num\":0},{\"actorid\":16820907,\"times\":1,\"num\":0},{\"actorid\":16820945,\"times\":1,\"num\":0},{\"actorid\":16820962,\"times\":3,\"num\":0},{\"actorid\":16821011,\"times\":2,\"num\":0},{\"actorid\":16821014,\"times\":29,\"num\":0},{\"actorid\":16821040,\"times\":4,\"num\":0},{\"actorid\":16821049,\"times\":1,\"num\":0},{\"actorid\":16821053,\"times\":4,\"num\":0},{\"actorid\":16821059,\"times\":1,\"num\":0},{\"actorid\":16821063,\"times\":1,\"num\":0},{\"actorid\":16821072,\"times\":16,\"num\":0},{\"actorid\":16821076,\"times\":2,\"num\":0},{\"actorid\":16821104,\"times\":1,\"num\":0},{\"actorid\":16821112,\"times\":2,\"num\":0},{\"actorid\":16821116,\"times\":1,\"num\":0},{\"actorid\":16821143,\"times\":1,\"num\":0},{\"actorid\":16821154,\"times\":1,\"num\":0},{\"actorid\":16821157,\"times\":6,\"num\":0},{\"actorid\":16821164,\"times\":3,\"num\":0},{\"actorid\":16821170,\"times\":1,\"num\":0},{\"actorid\":16821184,\"times\":3,\"num\":0},{\"actorid\":16821188,\"times\":1,\"num\":0},{\"actorid\":16821193,\"times\":3,\"num\":0},{\"actorid\":16821203,\"times\":3,\"num\":0},{\"actorid\":16821208,\"times\":3,\"num\":0},{\"actorid\":16821210,\"times\":1,\"num\":0},{\"actorid\":16821211,\"times\":8,\"num\":0},{\"actorid\":16821238,\"times\":3,\"num\":0},{\"actorid\":16821244,\"times\":3,\"num\":0},{\"actorid\":16821246,\"times\":1,\"num\":0},{\"actorid\":16821255,\"times\":2,\"num\":0},{\"actorid\":16821267,\"times\":2,\"num\":0},{\"actorid\":16821268,\"times\":1,\"num\":0},{\"actorid\":16821278,\"times\":2,\"num\":0},{\"actorid\":16821284,\"times\":2,\"num\":0},{\"actorid\":16821292,\"times\":1,\"num\":0},{\"actorid\":16821315,\"times\":1,\"num\":0},{\"actorid\":16821334,\"times\":5,\"num\":0},{\"actorid\":16821335,\"times\":1,\"num\":0},{\"actorid\":16821343,\"times\":2,\"num\":0},{\"actorid\":16821356,\"times\":1,\"num\":0},{\"actorid\":16821362,\"times\":5,\"num\":0},{\"actorid\":16821376,\"times\":2,\"num\":0},{\"actorid\":16821400,\"times\":7,\"num\":0},{\"actorid\":16821402,\"times\":4,\"num\":0},{\"actorid\":16821408,\"times\":1,\"num\":0},{\"actorid\":16821417,\"times\":1,\"num\":0},{\"actorid\":16821419,\"times\":1,\"num\":0},{\"actorid\":16821420,\"times\":2,\"num\":0},{\"actorid\":16821428,\"times\":2,\"num\":0},{\"actorid\":16821471,\"times\":1,\"num\":0},{\"actorid\":16821474,\"times\":2,\"num\":0},{\"actorid\":16821485,\"times\":1,\"num\":0},{\"actorid\":16821488,\"times\":3,\"num\":0},{\"actorid\":16821509,\"times\":1,\"num\":0},{\"actorid\":16821511,\"times\":19,\"num\":0},{\"actorid\":16821516,\"times\":1,\"num\":0},{\"actorid\":16821519,\"times\":3,\"num\":0},{\"actorid\":16821537,\"times\":2,\"num\":0},{\"actorid\":16821542,\"times\":1,\"num\":0},{\"actorid\":16821551,\"times\":4,\"num\":0},{\"actorid\":16821559,\"times\":17,\"num\":0},{\"actorid\":16821564,\"times\":2,\"num\":0},{\"actorid\":16821581,\"times\":2,\"num\":0},{\"actorid\":16821597,\"times\":3,\"num\":0},{\"actorid\":16821649,\"times\":1,\"num\":0},{\"actorid\":16821656,\"times\":1,\"num\":0},{\"actorid\":16821666,\"times\":1,\"num\":0},{\"actorid\":16821676,\"times\":20,\"num\":0},{\"actorid\":16821696,\"times\":2,\"num\":0},{\"actorid\":16821697,\"times\":1,\"num\":0},{\"actorid\":16821699,\"times\":2,\"num\":0},{\"actorid\":16821707,\"times\":1,\"num\":0},{\"actorid\":16821752,\"times\":4,\"num\":0},{\"actorid\":16821764,\"times\":6,\"num\":0},{\"actorid\":16821788,\"times\":10,\"num\":0},{\"actorid\":16821803,\"times\":3,\"num\":0},{\"actorid\":16821812,\"times\":3,\"num\":0},{\"actorid\":16821815,\"times\":7,\"num\":0},{\"actorid\":16821829,\"times\":12,\"num\":0},{\"actorid\":16821837,\"times\":1,\"num\":0},{\"actorid\":16821871,\"times\":3,\"num\":0},{\"actorid\":16821878,\"times\":1,\"num\":0},{\"actorid\":16821880,\"times\":2,\"num\":0},{\"actorid\":16821892,\"times\":2,\"num\":0},{\"actorid\":16821930,\"times\":1,\"num\":0},{\"actorid\":16821935,\"times\":1,\"num\":0},{\"actorid\":16821949,\"times\":1,\"num\":0},{\"actorid\":16821952,\"times\":2,\"num\":0},{\"actorid\":16821955,\"times\":7,\"num\":0},{\"actorid\":16821957,\"times\":6,\"num\":0},{\"actorid\":16821965,\"times\":1,\"num\":0},{\"actorid\":16821972,\"times\":8,\"num\":0},{\"actorid\":16821974,\"times\":2,\"num\":0},{\"actorid\":16821984,\"times\":8,\"num\":0},{\"actorid\":16821987,\"times\":1,\"num\":0},{\"actorid\":16821997,\"times\":1,\"num\":0},{\"actorid\":16822003,\"times\":1,\"num\":0},{\"actorid\":16822019,\"times\":1,\"num\":0},{\"actorid\":16822020,\"times\":1,\"num\":0},{\"actorid\":16822021,\"times\":1,\"num\":0},{\"actorid\":16822025,\"times\":1,\"num\":0},{\"actorid\":16822045,\"times\":1,\"num\":0},{\"actorid\":16822059,\"times\":3,\"num\":0},{\"actorid\":16822060,\"times\":5,\"num\":0},{\"actorid\":16822063,\"times\":1,\"num\":0},{\"actorid\":16822066,\"times\":12,\"num\":0},{\"actorid\":16822118,\"times\":1,\"num\":0},{\"actorid\":16822120,\"times\":2,\"num\":0},{\"actorid\":16822159,\"times\":31,\"num\":0},{\"actorid\":16822166,\"times\":1,\"num\":0},{\"actorid\":16822175,\"times\":1,\"num\":0},{\"actorid\":16822176,\"times\":5,\"num\":0},{\"actorid\":16822183,\"times\":3,\"num\":0},{\"actorid\":16822187,\"times\":1,\"num\":0},{\"actorid\":16822189,\"times\":3,\"num\":0},{\"actorid\":16822215,\"times\":4,\"num\":0},{\"actorid\":16822225,\"times\":1,\"num\":0},{\"actorid\":16822272,\"times\":50,\"num\":0},{\"actorid\":16822317,\"times\":2,\"num\":0},{\"actorid\":16822345,\"times\":2,\"num\":0},{\"actorid\":16822381,\"times\":2,\"num\":0},{\"actorid\":16822385,\"times\":3,\"num\":0},{\"actorid\":16822388,\"times\":14,\"num\":0},{\"actorid\":16822400,\"times\":1,\"num\":0},{\"actorid\":16822457,\"times\":1,\"num\":0},{\"actorid\":16822458,\"times\":2,\"num\":0},{\"actorid\":16822459,\"times\":1,\"num\":0},{\"actorid\":16822466,\"times\":8,\"num\":0},{\"actorid\":16822476,\"times\":3,\"num\":0},{\"actorid\":16822481,\"times\":2,\"num\":0},{\"actorid\":16822490,\"times\":1,\"num\":0},{\"actorid\":16822513,\"times\":29,\"num\":0},{\"actorid\":16822587,\"times\":2,\"num\":0},{\"actorid\":16822598,\"times\":6,\"num\":0},{\"actorid\":16822611,\"times\":3,\"num\":0},{\"actorid\":16822616,\"times\":1,\"num\":0},{\"actorid\":16822639,\"times\":15,\"num\":0},{\"actorid\":16822648,\"times\":2,\"num\":0},{\"actorid\":16822682,\"times\":3,\"num\":0},{\"actorid\":16822691,\"times\":1,\"num\":0},{\"actorid\":16822695,\"times\":3,\"num\":0},{\"actorid\":16822710,\"times\":2,\"num\":0},{\"actorid\":16822711,\"times\":1,\"num\":0},{\"actorid\":16822712,\"times\":1,\"num\":0},{\"actorid\":16822737,\"times\":2,\"num\":0},{\"actorid\":16822894,\"times\":1,\"num\":0},{\"actorid\":16822919,\"times\":2,\"num\":0},{\"actorid\":16822937,\"times\":1,\"num\":0},{\"actorid\":16822981,\"times\":1,\"num\":0},{\"actorid\":16823013,\"times\":1,\"num\":0},{\"actorid\":16823015,\"times\":1,\"num\":0},{\"actorid\":16823060,\"times\":4,\"num\":0},{\"actorid\":16823121,\"times\":1,\"num\":0},{\"actorid\":16823134,\"times\":1,\"num\":0},{\"actorid\":16823136,\"times\":1,\"num\":0},{\"actorid\":16823141,\"times\":1,\"num\":0},{\"actorid\":16823154,\"times\":7,\"num\":0},{\"actorid\":16823170,\"times\":2,\"num\":0},{\"actorid\":16823215,\"times\":10,\"num\":0},{\"actorid\":16823223,\"times\":2,\"num\":0},{\"actorid\":16823251,\"times\":1,\"num\":0},{\"actorid\":16823278,\"times\":25,\"num\":0},{\"actorid\":16823289,\"times\":1,\"num\":0},{\"actorid\":16823318,\"times\":3,\"num\":0},{\"actorid\":16823341,\"times\":1,\"num\":0},{\"actorid\":16823372,\"times\":3,\"num\":0},{\"actorid\":16823375,\"times\":1,\"num\":0},{\"actorid\":16823401,\"times\":2,\"num\":0},{\"actorid\":16823411,\"times\":1,\"num\":0},{\"actorid\":16823412,\"times\":1,\"num\":0},{\"actorid\":16823427,\"times\":1,\"num\":0},{\"actorid\":16823434,\"times\":2,\"num\":0},{\"actorid\":16823435,\"times\":1,\"num\":0},{\"actorid\":16823436,\"times\":1,\"num\":0},{\"actorid\":16823459,\"times\":23,\"num\":0},{\"actorid\":16823461,\"times\":1,\"num\":0},{\"actorid\":16823469,\"times\":1,\"num\":0},{\"actorid\":16823472,\"times\":1,\"num\":0},{\"actorid\":16823475,\"times\":1,\"num\":0},{\"actorid\":16823488,\"times\":1,\"num\":0},{\"actorid\":16823514,\"times\":3,\"num\":0},{\"actorid\":16823523,\"times\":1,\"num\":0},{\"actorid\":16823553,\"times\":1,\"num\":0},{\"actorid\":16823576,\"times\":1,\"num\":0},{\"actorid\":16823590,\"times\":1,\"num\":0},{\"actorid\":16823597,\"times\":10,\"num\":0},{\"actorid\":16823633,\"times\":7,\"num\":0},{\"actorid\":16823667,\"times\":4,\"num\":0},{\"actorid\":16823669,\"times\":4,\"num\":0},{\"actorid\":16823690,\"times\":1,\"num\":0},{\"actorid\":16823728,\"times\":1,\"num\":0},{\"actorid\":16823734,\"times\":1,\"num\":0},{\"actorid\":16823740,\"times\":1,\"num\":0},{\"actorid\":16823870,\"times\":6,\"num\":0},{\"actorid\":16823884,\"times\":2,\"num\":0},{\"actorid\":16823909,\"times\":6,\"num\":0},{\"actorid\":16823967,\"times\":1,\"num\":0},{\"actorid\":16823983,\"times\":1,\"num\":0},{\"actorid\":16823995,\"times\":1,\"num\":0},{\"actorid\":16824036,\"times\":2,\"num\":0},{\"actorid\":16824059,\"times\":3,\"num\":0},{\"actorid\":16824077,\"times\":4,\"num\":0},{\"actorid\":16824099,\"times\":2,\"num\":0},{\"actorid\":16824124,\"times\":1,\"num\":0},{\"actorid\":16824143,\"times\":1,\"num\":0},{\"actorid\":16824179,\"times\":1,\"num\":0},{\"actorid\":16824186,\"times\":22,\"num\":0},{\"actorid\":16824217,\"times\":1,\"num\":0},{\"actorid\":16824246,\"times\":1,\"num\":0},{\"actorid\":16824274,\"times\":3,\"num\":0},{\"actorid\":16824281,\"times\":26,\"num\":0},{\"actorid\":16824299,\"times\":7,\"num\":0},{\"actorid\":16824332,\"times\":2,\"num\":0},{\"actorid\":16824373,\"times\":1,\"num\":0},{\"actorid\":16824374,\"times\":1,\"num\":0},{\"actorid\":16824382,\"times\":4,\"num\":0},{\"actorid\":16824386,\"times\":4,\"num\":0},{\"actorid\":16824410,\"times\":1,\"num\":0},{\"actorid\":16824454,\"times\":2,\"num\":0},{\"actorid\":16824468,\"times\":26,\"num\":0},{\"actorid\":16824480,\"times\":5,\"num\":0},{\"actorid\":16824496,\"times\":11,\"num\":0},{\"actorid\":16824499,\"times\":2,\"num\":0},{\"actorid\":16824536,\"times\":2,\"num\":0},{\"actorid\":16824541,\"times\":1,\"num\":0},{\"actorid\":16824561,\"times\":3,\"num\":0},{\"actorid\":16824589,\"times\":2,\"num\":0},{\"actorid\":16824592,\"times\":1,\"num\":0},{\"actorid\":16824607,\"times\":1,\"num\":0},{\"actorid\":16824610,\"times\":2,\"num\":0},{\"actorid\":16824640,\"times\":2,\"num\":0},{\"actorid\":16824675,\"times\":24,\"num\":0},{\"actorid\":16824726,\"times\":2,\"num\":0},{\"actorid\":16824727,\"times\":1,\"num\":0},{\"actorid\":16824733,\"times\":1,\"num\":0},{\"actorid\":16824737,\"times\":2,\"num\":0},{\"actorid\":16824747,\"times\":13,\"num\":0},{\"actorid\":16824768,\"times\":1,\"num\":0},{\"actorid\":16824857,\"times\":5,\"num\":0},{\"actorid\":16824873,\"times\":1,\"num\":0},{\"actorid\":16824876,\"times\":1,\"num\":0},{\"actorid\":16824894,\"times\":1,\"num\":0},{\"actorid\":16824907,\"times\":3,\"num\":0},{\"actorid\":16824933,\"times\":3,\"num\":0},{\"actorid\":16824949,\"times\":2,\"num\":0},{\"actorid\":16825015,\"times\":3,\"num\":0},{\"actorid\":16825050,\"times\":9,\"num\":0},{\"actorid\":16825075,\"times\":1,\"num\":0},{\"actorid\":16825088,\"times\":1,\"num\":0},{\"actorid\":16825093,\"times\":1,\"num\":0},{\"actorid\":16825108,\"times\":1,\"num\":0},{\"actorid\":16825119,\"times\":2,\"num\":0},{\"actorid\":16825223,\"times\":1,\"num\":0},{\"actorid\":16825239,\"times\":1,\"num\":0},{\"actorid\":16825276,\"times\":1,\"num\":0},{\"actorid\":16825357,\"times\":1,\"num\":0},{\"actorid\":16825367,\"times\":1,\"num\":0},{\"actorid\":16825449,\"times\":4,\"num\":0},{\"actorid\":16825457,\"times\":24,\"num\":0},{\"actorid\":16825462,\"times\":1,\"num\":0},{\"actorid\":16825466,\"times\":3,\"num\":0},{\"actorid\":16825468,\"times\":6,\"num\":0},{\"actorid\":16825472,\"times\":2,\"num\":0},{\"actorid\":16825488,\"times\":1,\"num\":0},{\"actorid\":16825523,\"times\":1,\"num\":0},{\"actorid\":16825531,\"times\":6,\"num\":0},{\"actorid\":16825553,\"times\":1,\"num\":0},{\"actorid\":16825559,\"times\":3,\"num\":0},{\"actorid\":16825561,\"times\":12,\"num\":0},{\"actorid\":16825567,\"times\":16,\"num\":0},{\"actorid\":16825568,\"times\":1,\"num\":0},{\"actorid\":16825569,\"times\":1,\"num\":0},{\"actorid\":16825587,\"times\":4,\"num\":0},{\"actorid\":16825590,\"times\":1,\"num\":0},{\"actorid\":16825595,\"times\":1,\"num\":0},{\"actorid\":16825603,\"times\":1,\"num\":0},{\"actorid\":16825613,\"times\":1,\"num\":0},{\"actorid\":16825616,\"times\":1,\"num\":0},{\"actorid\":16825619,\"times\":6,\"num\":0},{\"actorid\":16825633,\"times\":2,\"num\":0},{\"actorid\":16825640,\"times\":1,\"num\":0},{\"actorid\":16825659,\"times\":1,\"num\":0},{\"actorid\":16825660,\"times\":2,\"num\":0},{\"actorid\":16825686,\"times\":1,\"num\":0},{\"actorid\":16825701,\"times\":1,\"num\":0},{\"actorid\":16825720,\"times\":1,\"num\":0},{\"actorid\":16825750,\"times\":1,\"num\":0},{\"actorid\":16825752,\"times\":1,\"num\":0},{\"actorid\":16825765,\"times\":1,\"num\":0},{\"actorid\":16825801,\"times\":15,\"num\":0},{\"actorid\":16825802,\"times\":1,\"num\":0},{\"actorid\":16825807,\"times\":2,\"num\":0},{\"actorid\":16825810,\"times\":2,\"num\":0},{\"actorid\":16825819,\"times\":1,\"num\":0},{\"actorid\":16825828,\"times\":1,\"num\":0},{\"actorid\":16825830,\"times\":1,\"num\":0},{\"actorid\":16825834,\"times\":1,\"num\":0},{\"actorid\":16825835,\"times\":1,\"num\":0},{\"actorid\":16825877,\"times\":1,\"num\":0},{\"actorid\":16825897,\"times\":1,\"num\":0},{\"actorid\":16825926,\"times\":2,\"num\":0},{\"actorid\":16825966,\"times\":1,\"num\":0},{\"actorid\":16825996,\"times\":2,\"num\":0},{\"actorid\":16826030,\"times\":1,\"num\":0},{\"actorid\":16826031,\"times\":1,\"num\":0},{\"actorid\":16826057,\"times\":1,\"num\":0},{\"actorid\":16826064,\"times\":2,\"num\":0},{\"actorid\":16826070,\"times\":1,\"num\":0},{\"actorid\":16826079,\"times\":1,\"num\":0},{\"actorid\":16826093,\"times\":1,\"num\":0},{\"actorid\":16826098,\"times\":1,\"num\":0},{\"actorid\":16826107,\"times\":1,\"num\":0},{\"actorid\":16826113,\"times\":1,\"num\":0},{\"actorid\":16826152,\"times\":19,\"num\":0},{\"actorid\":16826185,\"times\":5,\"num\":0},{\"actorid\":16826197,\"times\":1,\"num\":0},{\"actorid\":16826207,\"times\":1,\"num\":0},{\"actorid\":16826212,\"times\":1,\"num\":0},{\"actorid\":16826231,\"times\":1,\"num\":0},{\"actorid\":16826248,\"times\":10,\"num\":0},{\"actorid\":16826252,\"times\":1,\"num\":0},{\"actorid\":16826266,\"times\":1,\"num\":0},{\"actorid\":16826270,\"times\":13,\"num\":0},{\"actorid\":16826272,\"times\":25,\"num\":0},{\"actorid\":16826274,\"times\":1,\"num\":0},{\"actorid\":16826290,\"times\":1,\"num\":0},{\"actorid\":16826301,\"times\":1,\"num\":0},{\"actorid\":16826310,\"times\":2,\"num\":0},{\"actorid\":16826324,\"times\":1,\"num\":0},{\"actorid\":16826325,\"times\":1,\"num\":0},{\"actorid\":16826354,\"times\":1,\"num\":0},{\"actorid\":16826363,\"times\":1,\"num\":0},{\"actorid\":16826404,\"times\":1,\"num\":0},{\"actorid\":16826435,\"times\":1,\"num\":0},{\"actorid\":16826443,\"times\":1,\"num\":0},{\"actorid\":16826453,\"times\":1,\"num\":0},{\"actorid\":16826457,\"times\":1,\"num\":0},{\"actorid\":16826462,\"times\":1,\"num\":0},{\"actorid\":16826487,\"times\":11,\"num\":0},{\"actorid\":16826501,\"times\":5,\"num\":0},{\"actorid\":16826534,\"times\":6,\"num\":0},{\"actorid\":16826546,\"times\":1,\"num\":0},{\"actorid\":16826583,\"times\":2,\"num\":0},{\"actorid\":16826591,\"times\":6,\"num\":0},{\"actorid\":16826636,\"times\":2,\"num\":0},{\"actorid\":16826638,\"times\":2,\"num\":0},{\"actorid\":16826659,\"times\":8,\"num\":0},{\"actorid\":16826706,\"times\":1,\"num\":0},{\"actorid\":16826717,\"times\":2,\"num\":0},{\"actorid\":16826718,\"times\":13,\"num\":0},{\"actorid\":16826732,\"times\":2,\"num\":0},{\"actorid\":16826733,\"times\":2,\"num\":0},{\"actorid\":16826736,\"times\":2,\"num\":0},{\"actorid\":16826759,\"times\":4,\"num\":0},{\"actorid\":16826765,\"times\":11,\"num\":0},{\"actorid\":16826767,\"times\":17,\"num\":0},{\"actorid\":16826776,\"times\":2,\"num\":0},{\"actorid\":16826780,\"times\":1,\"num\":0},{\"actorid\":16826798,\"times\":1,\"num\":0},{\"actorid\":16826807,\"times\":1,\"num\":0},{\"actorid\":16826834,\"times\":7,\"num\":0},{\"actorid\":16826840,\"times\":9,\"num\":0},{\"actorid\":16826843,\"times\":1,\"num\":0},{\"actorid\":16826844,\"times\":1,\"num\":0},{\"actorid\":16826854,\"times\":1,\"num\":0},{\"actorid\":16826865,\"times\":1,\"num\":0},{\"actorid\":16826878,\"times\":3,\"num\":0},{\"actorid\":16826881,\"times\":1,\"num\":0},{\"actorid\":16826892,\"times\":1,\"num\":0},{\"actorid\":16826896,\"times\":6,\"num\":0},{\"actorid\":16826903,\"times\":1,\"num\":0},{\"actorid\":16826908,\"times\":5,\"num\":0},{\"actorid\":16826909,\"times\":2,\"num\":0},{\"actorid\":16826913,\"times\":1,\"num\":0},{\"actorid\":16826914,\"times\":1,\"num\":0},{\"actorid\":16826920,\"times\":1,\"num\":0},{\"actorid\":16826926,\"times\":5,\"num\":0},{\"actorid\":16826963,\"times\":1,\"num\":0},{\"actorid\":16826965,\"times\":1,\"num\":0},{\"actorid\":16827002,\"times\":3,\"num\":0},{\"actorid\":16827007,\"times\":3,\"num\":0},{\"actorid\":16827054,\"times\":1,\"num\":0},{\"actorid\":16827094,\"times\":2,\"num\":0},{\"actorid\":16827098,\"times\":1,\"num\":0},{\"actorid\":16827100,\"times\":3,\"num\":0},{\"actorid\":16827104,\"times\":14,\"num\":0},{\"actorid\":16827113,\"times\":1,\"num\":0},{\"actorid\":16827131,\"times\":5,\"num\":0},{\"actorid\":16827132,\"times\":1,\"num\":0},{\"actorid\":16827136,\"times\":6,\"num\":0},{\"actorid\":16827145,\"times\":1,\"num\":0},{\"actorid\":16827148,\"times\":3,\"num\":0},{\"actorid\":16827149,\"times\":2,\"num\":0},{\"actorid\":16827153,\"times\":13,\"num\":0},{\"actorid\":16827156,\"times\":8,\"num\":0},{\"actorid\":16827160,\"times\":1,\"num\":0},{\"actorid\":16827170,\"times\":1,\"num\":0},{\"actorid\":16827174,\"times\":2,\"num\":0},{\"actorid\":16827175,\"times\":3,\"num\":0},{\"actorid\":16827177,\"times\":1,\"num\":0},{\"actorid\":16827180,\"times\":1,\"num\":0},{\"actorid\":16827186,\"times\":2,\"num\":0},{\"actorid\":16827188,\"times\":18,\"num\":0},{\"actorid\":16827189,\"times\":1,\"num\":0},{\"actorid\":16827195,\"times\":2,\"num\":0},{\"actorid\":16827241,\"times\":11,\"num\":0},{\"actorid\":16827243,\"times\":1,\"num\":0},{\"actorid\":16827254,\"times\":1,\"num\":0},{\"actorid\":16827255,\"times\":1,\"num\":0},{\"actorid\":16827256,\"times\":1,\"num\":0},{\"actorid\":16827262,\"times\":2,\"num\":0},{\"actorid\":16827267,\"times\":2,\"num\":0},{\"actorid\":16827288,\"times\":1,\"num\":0},{\"actorid\":16827321,\"times\":5,\"num\":0},{\"actorid\":16827323,\"times\":1,\"num\":0},{\"actorid\":16827324,\"times\":1,\"num\":0},{\"actorid\":16827332,\"times\":6,\"num\":0},{\"actorid\":16827345,\"times\":1,\"num\":0},{\"actorid\":16827353,\"times\":1,\"num\":0},{\"actorid\":16827356,\"times\":3,\"num\":0},{\"actorid\":16827359,\"times\":1,\"num\":0},{\"actorid\":16827364,\"times\":1,\"num\":0},{\"actorid\":16827367,\"times\":1,\"num\":0},{\"actorid\":16827378,\"times\":9,\"num\":0},{\"actorid\":16827395,\"times\":1,\"num\":0},{\"actorid\":16827403,\"times\":1,\"num\":0},{\"actorid\":16827407,\"times\":3,\"num\":0},{\"actorid\":16827422,\"times\":1,\"num\":0},{\"actorid\":16827430,\"times\":6,\"num\":0},{\"actorid\":16827433,\"times\":2,\"num\":0},{\"actorid\":16827440,\"times\":4,\"num\":0},{\"actorid\":16827456,\"times\":4,\"num\":0},{\"actorid\":16827463,\"times\":7,\"num\":0},{\"actorid\":16827466,\"times\":1,\"num\":0},{\"actorid\":16827468,\"times\":1,\"num\":0},{\"actorid\":16827477,\"times\":3,\"num\":0},{\"actorid\":16827487,\"times\":4,\"num\":0},{\"actorid\":16827489,\"times\":13,\"num\":0},{\"actorid\":16827492,\"times\":3,\"num\":0},{\"actorid\":16827509,\"times\":2,\"num\":0},{\"actorid\":16827516,\"times\":4,\"num\":0},{\"actorid\":16827522,\"times\":1,\"num\":0},{\"actorid\":16827525,\"times\":3,\"num\":0},{\"actorid\":16827529,\"times\":5,\"num\":0},{\"actorid\":16827564,\"times\":18,\"num\":0},{\"actorid\":16827571,\"times\":1,\"num\":0},{\"actorid\":16827572,\"times\":8,\"num\":0},{\"actorid\":16827585,\"times\":1,\"num\":0},{\"actorid\":16827597,\"times\":1,\"num\":0},{\"actorid\":16827598,\"times\":1,\"num\":0},{\"actorid\":16827606,\"times\":4,\"num\":0},{\"actorid\":16827610,\"times\":1,\"num\":0},{\"actorid\":16827614,\"times\":1,\"num\":0},{\"actorid\":16827622,\"times\":11,\"num\":0},{\"actorid\":16827634,\"times\":16,\"num\":0},{\"actorid\":16827638,\"times\":3,\"num\":0},{\"actorid\":16827640,\"times\":2,\"num\":0},{\"actorid\":16827643,\"times\":2,\"num\":0},{\"actorid\":16827648,\"times\":2,\"num\":0},{\"actorid\":16827649,\"times\":1,\"num\":0},{\"actorid\":16827655,\"times\":1,\"num\":0},{\"actorid\":16827673,\"times\":1,\"num\":0},{\"actorid\":16827676,\"times\":1,\"num\":0},{\"actorid\":16827680,\"times\":1,\"num\":0},{\"actorid\":16827688,\"times\":1,\"num\":0},{\"actorid\":16827692,\"times\":1,\"num\":0},{\"actorid\":16827697,\"times\":9,\"num\":0},{\"actorid\":16827703,\"times\":1,\"num\":0},{\"actorid\":16827708,\"times\":9,\"num\":0},{\"actorid\":16827711,\"times\":4,\"num\":0},{\"actorid\":16827713,\"times\":3,\"num\":0},{\"actorid\":16827717,\"times\":1,\"num\":0},{\"actorid\":16827718,\"times\":1,\"num\":0},{\"actorid\":16827719,\"times\":2,\"num\":0},{\"actorid\":16827720,\"times\":4,\"num\":0},{\"actorid\":16827723,\"times\":1,\"num\":0},{\"actorid\":16827731,\"times\":1,\"num\":0},{\"actorid\":16827736,\"times\":1,\"num\":0},{\"actorid\":16827737,\"times\":1,\"num\":0},{\"actorid\":16827744,\"times\":4,\"num\":0},{\"actorid\":16827757,\"times\":1,\"num\":0},{\"actorid\":16827758,\"times\":4,\"num\":0},{\"actorid\":16827765,\"times\":3,\"num\":0},{\"actorid\":16827767,\"times\":3,\"num\":0},{\"actorid\":16827770,\"times\":1,\"num\":0},{\"actorid\":16827771,\"times\":1,\"num\":0},{\"actorid\":16827773,\"times\":1,\"num\":0},{\"actorid\":16827774,\"times\":1,\"num\":0},{\"actorid\":16827776,\"times\":1,\"num\":0},{\"actorid\":16827780,\"times\":1,\"num\":0},{\"actorid\":16827808,\"times\":1,\"num\":0},{\"actorid\":16827813,\"times\":2,\"num\":0},{\"actorid\":16827820,\"times\":15,\"num\":0},{\"actorid\":16827826,\"times\":5,\"num\":0},{\"actorid\":16827827,\"times\":7,\"num\":0},{\"actorid\":16827834,\"times\":10,\"num\":0},{\"actorid\":16827843,\"times\":2,\"num\":0},{\"actorid\":16827849,\"times\":3,\"num\":0},{\"actorid\":16827863,\"times\":1,\"num\":0},{\"actorid\":16827870,\"times\":2,\"num\":0},{\"actorid\":16827886,\"times\":2,\"num\":0},{\"actorid\":16827908,\"times\":2,\"num\":0},{\"actorid\":16827913,\"times\":1,\"num\":0},{\"actorid\":16827914,\"times\":2,\"num\":0},{\"actorid\":16827915,\"times\":3,\"num\":0},{\"actorid\":16827938,\"times\":1,\"num\":0},{\"actorid\":16827944,\"times\":24,\"num\":0},{\"actorid\":16827945,\"times\":1,\"num\":0},{\"actorid\":16827947,\"times\":9,\"num\":0},{\"actorid\":16827949,\"times\":3,\"num\":0},{\"actorid\":16827953,\"times\":3,\"num\":0},{\"actorid\":16827962,\"times\":1,\"num\":0},{\"actorid\":16827971,\"times\":7,\"num\":0},{\"actorid\":16827972,\"times\":2,\"num\":0},{\"actorid\":16827983,\"times\":2,\"num\":0},{\"actorid\":16827985,\"times\":10,\"num\":0},{\"actorid\":16827990,\"times\":2,\"num\":0},{\"actorid\":16827991,\"times\":1,\"num\":0},{\"actorid\":16828010,\"times\":1,\"num\":0},{\"actorid\":16828018,\"times\":1,\"num\":0},{\"actorid\":16828050,\"times\":9,\"num\":0},{\"actorid\":16828070,\"times\":4,\"num\":0},{\"actorid\":16828075,\"times\":5,\"num\":0},{\"actorid\":16828079,\"times\":1,\"num\":0},{\"actorid\":16828090,\"times\":4,\"num\":0},{\"actorid\":16828096,\"times\":8,\"num\":0},{\"actorid\":16828099,\"times\":8,\"num\":0},{\"actorid\":16828102,\"times\":6,\"num\":0},{\"actorid\":16828114,\"times\":1,\"num\":0},{\"actorid\":16828116,\"times\":5,\"num\":0},{\"actorid\":16828123,\"times\":2,\"num\":0},{\"actorid\":16828124,\"times\":13,\"num\":0},{\"actorid\":16828146,\"times\":3,\"num\":0},{\"actorid\":16828148,\"times\":3,\"num\":0},{\"actorid\":16828154,\"times\":12,\"num\":0},{\"actorid\":16828169,\"times\":1,\"num\":0},{\"actorid\":16828177,\"times\":3,\"num\":0},{\"actorid\":16828201,\"times\":1,\"num\":0},{\"actorid\":16828205,\"times\":4,\"num\":0},{\"actorid\":16828210,\"times\":1,\"num\":0},{\"actorid\":16828232,\"times\":1,\"num\":0},{\"actorid\":16828244,\"times\":2,\"num\":0},{\"actorid\":16828249,\"times\":7,\"num\":0},{\"actorid\":16828258,\"times\":4,\"num\":0},{\"actorid\":16828268,\"times\":2,\"num\":0},{\"actorid\":16828274,\"times\":1,\"num\":0},{\"actorid\":16828275,\"times\":5,\"num\":0},{\"actorid\":16828283,\"times\":1,\"num\":0},{\"actorid\":16828285,\"times\":1,\"num\":0},{\"actorid\":16828306,\"times\":2,\"num\":0},{\"actorid\":16828307,\"times\":2,\"num\":0},{\"actorid\":16828308,\"times\":15,\"num\":0},{\"actorid\":16828310,\"times\":1,\"num\":0},{\"actorid\":16828322,\"times\":1,\"num\":0},{\"actorid\":16828331,\"times\":1,\"num\":0},{\"actorid\":16828340,\"times\":8,\"num\":0},{\"actorid\":16828355,\"times\":1,\"num\":0},{\"actorid\":16828356,\"times\":5,\"num\":0},{\"actorid\":16828358,\"times\":2,\"num\":0},{\"actorid\":16828367,\"times\":2,\"num\":0},{\"actorid\":16828395,\"times\":6,\"num\":0},{\"actorid\":16828404,\"times\":2,\"num\":0},{\"actorid\":16828405,\"times\":2,\"num\":0},{\"actorid\":16828435,\"times\":2,\"num\":0},{\"actorid\":16828464,\"times\":1,\"num\":0},{\"actorid\":16828470,\"times\":2,\"num\":0},{\"actorid\":16828481,\"times\":4,\"num\":0},{\"actorid\":16828492,\"times\":14,\"num\":0},{\"actorid\":16828504,\"times\":24,\"num\":0},{\"actorid\":16828544,\"times\":1,\"num\":0},{\"actorid\":16828550,\"times\":19,\"num\":0},{\"actorid\":16828552,\"times\":1,\"num\":0},{\"actorid\":16828579,\"times\":1,\"num\":0},{\"actorid\":16828632,\"times\":1,\"num\":0},{\"actorid\":16828657,\"times\":1,\"num\":0},{\"actorid\":16828667,\"times\":1,\"num\":0},{\"actorid\":16828670,\"times\":1,\"num\":0},{\"actorid\":16828675,\"times\":30,\"num\":0},{\"actorid\":16828737,\"times\":1,\"num\":0},{\"actorid\":16828758,\"times\":2,\"num\":0},{\"actorid\":16828777,\"times\":2,\"num\":0},{\"actorid\":16828787,\"times\":1,\"num\":0},{\"actorid\":16828811,\"times\":1,\"num\":0},{\"actorid\":16828813,\"times\":1,\"num\":0},{\"actorid\":16828834,\"times\":1,\"num\":0},{\"actorid\":16828838,\"times\":1,\"num\":0},{\"actorid\":16828840,\"times\":2,\"num\":0},{\"actorid\":16828847,\"times\":2,\"num\":0},{\"actorid\":16828874,\"times\":2,\"num\":0},{\"actorid\":16828901,\"times\":1,\"num\":0},{\"actorid\":16828903,\"times\":2,\"num\":0},{\"actorid\":16828921,\"times\":1,\"num\":0},{\"actorid\":16828923,\"times\":2,\"num\":0},{\"actorid\":16828936,\"times\":5,\"num\":0},{\"actorid\":16828941,\"times\":1,\"num\":0},{\"actorid\":16828947,\"times\":39,\"num\":0},{\"actorid\":16828953,\"times\":1,\"num\":0},{\"actorid\":16828962,\"times\":2,\"num\":0},{\"actorid\":16828963,\"times\":1,\"num\":0},{\"actorid\":16828965,\"times\":1,\"num\":0},{\"actorid\":16828968,\"times\":1,\"num\":0},{\"actorid\":16828992,\"times\":2,\"num\":0},{\"actorid\":16828995,\"times\":26,\"num\":0},{\"actorid\":16829016,\"times\":3,\"num\":0},{\"actorid\":16829071,\"times\":4,\"num\":0},{\"actorid\":16829073,\"times\":2,\"num\":0},{\"actorid\":16829087,\"times\":2,\"num\":0},{\"actorid\":16829105,\"times\":3,\"num\":0},{\"actorid\":16829124,\"times\":12,\"num\":0},{\"actorid\":16829166,\"times\":1,\"num\":0},{\"actorid\":16829171,\"times\":4,\"num\":0},{\"actorid\":16829192,\"times\":6,\"num\":0},{\"actorid\":16829195,\"times\":3,\"num\":0},{\"actorid\":16829211,\"times\":16,\"num\":0},{\"actorid\":16829217,\"times\":1,\"num\":0},{\"actorid\":16829223,\"times\":1,\"num\":0},{\"actorid\":16829233,\"times\":1,\"num\":0},{\"actorid\":16829237,\"times\":1,\"num\":0},{\"actorid\":16829286,\"times\":19,\"num\":0},{\"actorid\":16829298,\"times\":1,\"num\":0},{\"actorid\":16829311,\"times\":2,\"num\":0},{\"actorid\":16829319,\"times\":1,\"num\":0},{\"actorid\":16829329,\"times\":4,\"num\":0},{\"actorid\":16829333,\"times\":1,\"num\":0},{\"actorid\":16829341,\"times\":1,\"num\":0},{\"actorid\":16829348,\"times\":4,\"num\":0},{\"actorid\":16829354,\"times\":1,\"num\":0},{\"actorid\":16829360,\"times\":5,\"num\":0},{\"actorid\":16829370,\"times\":5,\"num\":0},{\"actorid\":16829374,\"times\":9,\"num\":0},{\"actorid\":16829386,\"times\":2,\"num\":0},{\"actorid\":16829393,\"times\":4,\"num\":0},{\"actorid\":16829397,\"times\":15,\"num\":0},{\"actorid\":16829405,\"times\":2,\"num\":0},{\"actorid\":16829412,\"times\":8,\"num\":0},{\"actorid\":16829423,\"times\":3,\"num\":0},{\"actorid\":16829426,\"times\":13,\"num\":0},{\"actorid\":16829427,\"times\":1,\"num\":0},{\"actorid\":16829432,\"times\":1,\"num\":0},{\"actorid\":16829439,\"times\":1,\"num\":0},{\"actorid\":16829441,\"times\":1,\"num\":0},{\"actorid\":16829442,\"times\":1,\"num\":0},{\"actorid\":16829447,\"times\":1,\"num\":0},{\"actorid\":16829460,\"times\":1,\"num\":0},{\"actorid\":16829465,\"times\":1,\"num\":0},{\"actorid\":16829484,\"times\":1,\"num\":0},{\"actorid\":16829500,\"times\":2,\"num\":0},{\"actorid\":16829513,\"times\":12,\"num\":0},{\"actorid\":16829529,\"times\":2,\"num\":0},{\"actorid\":16829534,\"times\":1,\"num\":0},{\"actorid\":16829538,\"times\":1,\"num\":0},{\"actorid\":16829540,\"times\":1,\"num\":0},{\"actorid\":16829542,\"times\":3,\"num\":0},{\"actorid\":16829548,\"times\":1,\"num\":0},{\"actorid\":16829553,\"times\":1,\"num\":0},{\"actorid\":16829557,\"times\":1,\"num\":0},{\"actorid\":16829560,\"times\":1,\"num\":0},{\"actorid\":16829567,\"times\":1,\"num\":0},{\"actorid\":16829569,\"times\":8,\"num\":0},{\"actorid\":16829570,\"times\":1,\"num\":0},{\"actorid\":16829596,\"times\":4,\"num\":0},{\"actorid\":16829603,\"times\":2,\"num\":0},{\"actorid\":16829608,\"times\":2,\"num\":0},{\"actorid\":16829619,\"times\":2,\"num\":0},{\"actorid\":16829624,\"times\":7,\"num\":0},{\"actorid\":16829633,\"times\":1,\"num\":0},{\"actorid\":16829634,\"times\":1,\"num\":0},{\"actorid\":16829647,\"times\":39,\"num\":0},{\"actorid\":16829687,\"times\":1,\"num\":0},{\"actorid\":16829707,\"times\":5,\"num\":0},{\"actorid\":16829715,\"times\":15,\"num\":0},{\"actorid\":16829730,\"times\":2,\"num\":0},{\"actorid\":16829740,\"times\":1,\"num\":0},{\"actorid\":16829745,\"times\":3,\"num\":0},{\"actorid\":16829777,\"times\":1,\"num\":0},{\"actorid\":16829780,\"times\":6,\"num\":0},{\"actorid\":16829786,\"times\":19,\"num\":0},{\"actorid\":16829801,\"times\":1,\"num\":0},{\"actorid\":16829802,\"times\":35,\"num\":0},{\"actorid\":16829812,\"times\":2,\"num\":0},{\"actorid\":16829813,\"times\":2,\"num\":0},{\"actorid\":16829820,\"times\":5,\"num\":0},{\"actorid\":16829835,\"times\":4,\"num\":0},{\"actorid\":16829836,\"times\":1,\"num\":0},{\"actorid\":16829867,\"times\":13,\"num\":0},{\"actorid\":16829879,\"times\":4,\"num\":0},{\"actorid\":16829880,\"times\":2,\"num\":0},{\"actorid\":16829921,\"times\":10,\"num\":0},{\"actorid\":16829931,\"times\":22,\"num\":0},{\"actorid\":16829935,\"times\":3,\"num\":0},{\"actorid\":16829945,\"times\":3,\"num\":0},{\"actorid\":16829956,\"times\":1,\"num\":0},{\"actorid\":16829963,\"times\":1,\"num\":0},{\"actorid\":16829964,\"times\":1,\"num\":0},{\"actorid\":16829966,\"times\":2,\"num\":0},{\"actorid\":16829984,\"times\":1,\"num\":0},{\"actorid\":16829987,\"times\":1,\"num\":0},{\"actorid\":16829990,\"times\":1,\"num\":0},{\"actorid\":16829991,\"times\":1,\"num\":0},{\"actorid\":16829992,\"times\":1,\"num\":0},{\"actorid\":16830000,\"times\":17,\"num\":0},{\"actorid\":16830006,\"times\":1,\"num\":0},{\"actorid\":16830022,\"times\":1,\"num\":0},{\"actorid\":16830027,\"times\":4,\"num\":0},{\"actorid\":16830030,\"times\":1,\"num\":0},{\"actorid\":16830037,\"times\":3,\"num\":0},{\"actorid\":16830038,\"times\":2,\"num\":0},{\"actorid\":16830045,\"times\":1,\"num\":0},{\"actorid\":16830048,\"times\":20,\"num\":0},{\"actorid\":16830055,\"times\":1,\"num\":0},{\"actorid\":16830067,\"times\":5,\"num\":0},{\"actorid\":16830073,\"times\":1,\"num\":0},{\"actorid\":16830077,\"times\":3,\"num\":0},{\"actorid\":16830078,\"times\":1,\"num\":0},{\"actorid\":16830084,\"times\":3,\"num\":0},{\"actorid\":16830089,\"times\":1,\"num\":0},{\"actorid\":16830100,\"times\":1,\"num\":0},{\"actorid\":16830104,\"times\":1,\"num\":0},{\"actorid\":16830109,\"times\":3,\"num\":0},{\"actorid\":16830128,\"times\":1,\"num\":0},{\"actorid\":16830130,\"times\":3,\"num\":0},{\"actorid\":16830132,\"times\":2,\"num\":0},{\"actorid\":16830140,\"times\":6,\"num\":0},{\"actorid\":16830143,\"times\":1,\"num\":0},{\"actorid\":16830145,\"times\":3,\"num\":0},{\"actorid\":16830150,\"times\":1,\"num\":0},{\"actorid\":16830152,\"times\":1,\"num\":0},{\"actorid\":16830168,\"times\":4,\"num\":0},{\"actorid\":16830177,\"times\":4,\"num\":0},{\"actorid\":16830184,\"times\":1,\"num\":0},{\"actorid\":16830190,\"times\":3,\"num\":0},{\"actorid\":16830206,\"times\":27,\"num\":0},{\"actorid\":16830209,\"times\":17,\"num\":0},{\"actorid\":16830222,\"times\":1,\"num\":0},{\"actorid\":16830235,\"times\":3,\"num\":0},{\"actorid\":16830254,\"times\":1,\"num\":0},{\"actorid\":16830257,\"times\":5,\"num\":0},{\"actorid\":16830260,\"times\":2,\"num\":0},{\"actorid\":16830261,\"times\":9,\"num\":0},{\"actorid\":16830264,\"times\":9,\"num\":0},{\"actorid\":16830267,\"times\":2,\"num\":0},{\"actorid\":16830271,\"times\":7,\"num\":0},{\"actorid\":16830273,\"times\":1,\"num\":0},{\"actorid\":16830275,\"times\":2,\"num\":0},{\"actorid\":16830276,\"times\":12,\"num\":0},{\"actorid\":16830278,\"times\":1,\"num\":0},{\"actorid\":16830280,\"times\":12,\"num\":0},{\"actorid\":16830281,\"times\":35,\"num\":0},{\"actorid\":16830283,\"times\":8,\"num\":0},{\"actorid\":16830285,\"times\":2,\"num\":0},{\"actorid\":16830294,\"times\":4,\"num\":0},{\"actorid\":16830305,\"times\":2,\"num\":0},{\"actorid\":16830311,\"times\":4,\"num\":0},{\"actorid\":16830316,\"times\":8,\"num\":0},{\"actorid\":16830319,\"times\":5,\"num\":0},{\"actorid\":16830324,\"times\":1,\"num\":0},{\"actorid\":16830330,\"times\":1,\"num\":0},{\"actorid\":16830334,\"times\":3,\"num\":0},{\"actorid\":16830336,\"times\":1,\"num\":0},{\"actorid\":16830343,\"times\":2,\"num\":0},{\"actorid\":16830344,\"times\":1,\"num\":0},{\"actorid\":16830345,\"times\":4,\"num\":0},{\"actorid\":16830347,\"times\":9,\"num\":0},{\"actorid\":16830348,\"times\":1,\"num\":0},{\"actorid\":16830349,\"times\":4,\"num\":0},{\"actorid\":16830350,\"times\":1,\"num\":0},{\"actorid\":16830351,\"times\":1,\"num\":0},{\"actorid\":16830352,\"times\":1,\"num\":0},{\"actorid\":16830353,\"times\":1,\"num\":0},{\"actorid\":16830354,\"times\":2,\"num\":0},{\"actorid\":16830355,\"times\":1,\"num\":0},{\"actorid\":16830356,\"times\":4,\"num\":0},{\"actorid\":16830357,\"times\":2,\"num\":0},{\"actorid\":16830359,\"times\":2,\"num\":0},{\"actorid\":16830360,\"times\":6,\"num\":0},{\"actorid\":16830362,\"times\":1,\"num\":0},{\"actorid\":16830363,\"times\":3,\"num\":0},{\"actorid\":16830364,\"times\":16,\"num\":0},{\"actorid\":16830365,\"times\":5,\"num\":0},{\"actorid\":16830366,\"times\":1,\"num\":0},{\"actorid\":16830368,\"times\":2,\"num\":0},{\"actorid\":16830369,\"times\":1,\"num\":0},{\"actorid\":16830370,\"times\":7,\"num\":0},{\"actorid\":16830371,\"times\":5,\"num\":0},{\"actorid\":16830372,\"times\":3,\"num\":0},{\"actorid\":16830373,\"times\":1,\"num\":0},{\"actorid\":16830374,\"times\":2,\"num\":0},{\"actorid\":16830375,\"times\":1,\"num\":0},{\"actorid\":16830376,\"times\":1,\"num\":0},{\"actorid\":16830378,\"times\":1,\"num\":0},{\"actorid\":16830379,\"times\":10,\"num\":0},{\"actorid\":16830380,\"times\":3,\"num\":0},{\"actorid\":16830386,\"times\":1,\"num\":0},{\"actorid\":16830387,\"times\":2,\"num\":0},{\"actorid\":16830388,\"times\":1,\"num\":0},{\"actorid\":16830389,\"times\":6,\"num\":0},{\"actorid\":16830390,\"times\":1,\"num\":0},{\"actorid\":16830393,\"times\":1,\"num\":0},{\"actorid\":16830394,\"times\":1,\"num\":0},{\"actorid\":16830395,\"times\":3,\"num\":0},{\"actorid\":16830396,\"times\":3,\"num\":0},{\"actorid\":16830397,\"times\":1,\"num\":0},{\"actorid\":16830398,\"times\":1,\"num\":0},{\"actorid\":16830399,\"times\":1,\"num\":0},{\"actorid\":16830400,\"times\":1,\"num\":0},{\"actorid\":16830401,\"times\":1,\"num\":0},{\"actorid\":16830402,\"times\":1,\"num\":0},{\"actorid\":16830403,\"times\":1,\"num\":0},{\"actorid\":16830404,\"times\":9,\"num\":0},{\"actorid\":16830405,\"times\":2,\"num\":0},{\"actorid\":16830407,\"times\":1,\"num\":0},{\"actorid\":16830408,\"times\":1,\"num\":0},{\"actorid\":16830409,\"times\":4,\"num\":0},{\"actorid\":16830410,\"times\":13,\"num\":0},{\"actorid\":16830411,\"times\":1,\"num\":0},{\"actorid\":16830412,\"times\":1,\"num\":0},{\"actorid\":16830413,\"times\":8,\"num\":0},{\"actorid\":16830414,\"times\":1,\"num\":0},{\"actorid\":16830415,\"times\":3,\"num\":0},{\"actorid\":16830416,\"times\":1,\"num\":0},{\"actorid\":16830417,\"times\":2,\"num\":0},{\"actorid\":16830418,\"times\":1,\"num\":0},{\"actorid\":16830419,\"times\":1,\"num\":0},{\"actorid\":16830420,\"times\":1,\"num\":0},{\"actorid\":16830423,\"times\":1,\"num\":0},{\"actorid\":16830425,\"times\":3,\"num\":0},{\"actorid\":16830427,\"times\":1,\"num\":0},{\"actorid\":16830428,\"times\":6,\"num\":0},{\"actorid\":16830429,\"times\":2,\"num\":0},{\"actorid\":16830430,\"times\":3,\"num\":0},{\"actorid\":16830431,\"times\":1,\"num\":0},{\"actorid\":16830433,\"times\":1,\"num\":0},{\"actorid\":16830434,\"times\":2,\"num\":0},{\"actorid\":16830435,\"times\":1,\"num\":0},{\"actorid\":16830436,\"times\":1,\"num\":0},{\"actorid\":16830437,\"times\":1,\"num\":0},{\"actorid\":16830438,\"times\":4,\"num\":0},{\"actorid\":16830439,\"times\":1,\"num\":0},{\"actorid\":16830440,\"times\":1,\"num\":0},{\"actorid\":16830442,\"times\":1,\"num\":0},{\"actorid\":16830443,\"times\":1,\"num\":0},{\"actorid\":16830444,\"times\":1,\"num\":0},{\"actorid\":16830445,\"times\":8,\"num\":0},{\"actorid\":16830446,\"times\":1,\"num\":0},{\"actorid\":16830447,\"times\":1,\"num\":0},{\"actorid\":16830448,\"times\":1,\"num\":0},{\"actorid\":16830449,\"times\":2,\"num\":0},{\"actorid\":16830450,\"times\":1,\"num\":0},{\"actorid\":16830451,\"times\":1,\"num\":0},{\"actorid\":16830452,\"times\":2,\"num\":0},{\"actorid\":16830453,\"times\":1,\"num\":0},{\"actorid\":16830454,\"times\":5,\"num\":0},{\"actorid\":16830455,\"times\":1,\"num\":0},{\"actorid\":16830456,\"times\":1,\"num\":0},{\"actorid\":16830457,\"times\":5,\"num\":0},{\"actorid\":16830458,\"times\":2,\"num\":0},{\"actorid\":16830459,\"times\":1,\"num\":0},{\"actorid\":16830460,\"times\":2,\"num\":0},{\"actorid\":16830461,\"times\":2,\"num\":0},{\"actorid\":16830462,\"times\":1,\"num\":0},{\"actorid\":16830463,\"times\":2,\"num\":0},{\"actorid\":16830464,\"times\":1,\"num\":0},{\"actorid\":16830465,\"times\":2,\"num\":0},{\"actorid\":16830466,\"times\":2,\"num\":0}]');
INSERT INTO `bg_online_time` VALUES ('2018-11-23', '30001', '[{\"actorid\":16777371,\"times\":5,\"num\":0},{\"actorid\":16780176,\"times\":5,\"num\":0},{\"actorid\":16781006,\"times\":3,\"num\":0},{\"actorid\":16782518,\"times\":14,\"num\":0},{\"actorid\":16783710,\"times\":2,\"num\":0},{\"actorid\":16784142,\"times\":1,\"num\":0},{\"actorid\":16784736,\"times\":9,\"num\":0},{\"actorid\":16784992,\"times\":7,\"num\":0},{\"actorid\":16785149,\"times\":3,\"num\":0},{\"actorid\":16785544,\"times\":1,\"num\":0},{\"actorid\":16785885,\"times\":1,\"num\":0},{\"actorid\":16785905,\"times\":1,\"num\":0},{\"actorid\":16786222,\"times\":1,\"num\":0},{\"actorid\":16786256,\"times\":1,\"num\":0},{\"actorid\":16786394,\"times\":2,\"num\":0},{\"actorid\":16786657,\"times\":23,\"num\":0},{\"actorid\":16786938,\"times\":2,\"num\":0},{\"actorid\":16787254,\"times\":32,\"num\":0},{\"actorid\":16787310,\"times\":16,\"num\":0},{\"actorid\":16787451,\"times\":17,\"num\":0},{\"actorid\":16787613,\"times\":5,\"num\":0},{\"actorid\":16787882,\"times\":3,\"num\":0},{\"actorid\":16787897,\"times\":1,\"num\":0},{\"actorid\":16788166,\"times\":4,\"num\":0},{\"actorid\":16788206,\"times\":1,\"num\":0},{\"actorid\":16788286,\"times\":1,\"num\":0},{\"actorid\":16788445,\"times\":18,\"num\":0},{\"actorid\":16788595,\"times\":2,\"num\":0},{\"actorid\":16788667,\"times\":10,\"num\":0},{\"actorid\":16788949,\"times\":2,\"num\":0},{\"actorid\":16788981,\"times\":2,\"num\":0},{\"actorid\":16789404,\"times\":1,\"num\":0},{\"actorid\":16789555,\"times\":9,\"num\":0},{\"actorid\":16789584,\"times\":20,\"num\":0},{\"actorid\":16789616,\"times\":7,\"num\":0},{\"actorid\":16789803,\"times\":1,\"num\":0},{\"actorid\":16789925,\"times\":1,\"num\":0},{\"actorid\":16790346,\"times\":21,\"num\":0},{\"actorid\":16790894,\"times\":6,\"num\":0},{\"actorid\":16791131,\"times\":20,\"num\":0},{\"actorid\":16791606,\"times\":13,\"num\":0},{\"actorid\":16792042,\"times\":15,\"num\":0},{\"actorid\":16792172,\"times\":1,\"num\":0},{\"actorid\":16792474,\"times\":3,\"num\":0},{\"actorid\":16792495,\"times\":59,\"num\":0},{\"actorid\":16792551,\"times\":8,\"num\":0},{\"actorid\":16792700,\"times\":1,\"num\":0},{\"actorid\":16792917,\"times\":6,\"num\":0},{\"actorid\":16792968,\"times\":3,\"num\":0},{\"actorid\":16793138,\"times\":7,\"num\":0},{\"actorid\":16793450,\"times\":1,\"num\":0},{\"actorid\":16793573,\"times\":12,\"num\":0},{\"actorid\":16794048,\"times\":3,\"num\":0},{\"actorid\":16794126,\"times\":1,\"num\":0},{\"actorid\":16794129,\"times\":5,\"num\":0},{\"actorid\":16795231,\"times\":2,\"num\":0},{\"actorid\":16795397,\"times\":10,\"num\":0},{\"actorid\":16795409,\"times\":1,\"num\":0},{\"actorid\":16795527,\"times\":13,\"num\":0},{\"actorid\":16795649,\"times\":5,\"num\":0},{\"actorid\":16795670,\"times\":28,\"num\":0},{\"actorid\":16795719,\"times\":6,\"num\":0},{\"actorid\":16795940,\"times\":1,\"num\":0},{\"actorid\":16796035,\"times\":4,\"num\":0},{\"actorid\":16796563,\"times\":21,\"num\":0},{\"actorid\":16796819,\"times\":10,\"num\":0},{\"actorid\":16796879,\"times\":17,\"num\":0},{\"actorid\":16797002,\"times\":14,\"num\":0},{\"actorid\":16797084,\"times\":4,\"num\":0},{\"actorid\":16797414,\"times\":6,\"num\":0},{\"actorid\":16797447,\"times\":1,\"num\":0},{\"actorid\":16798222,\"times\":7,\"num\":0},{\"actorid\":16798236,\"times\":2,\"num\":0},{\"actorid\":16798464,\"times\":5,\"num\":0},{\"actorid\":16798529,\"times\":3,\"num\":0},{\"actorid\":16798907,\"times\":4,\"num\":0},{\"actorid\":16798933,\"times\":3,\"num\":0},{\"actorid\":16799359,\"times\":8,\"num\":0},{\"actorid\":16799464,\"times\":3,\"num\":0},{\"actorid\":16799851,\"times\":1,\"num\":0},{\"actorid\":16799927,\"times\":1,\"num\":0},{\"actorid\":16799992,\"times\":5,\"num\":0},{\"actorid\":16800368,\"times\":1,\"num\":0},{\"actorid\":16800420,\"times\":1,\"num\":0},{\"actorid\":16800596,\"times\":11,\"num\":0},{\"actorid\":16800741,\"times\":8,\"num\":0},{\"actorid\":16801610,\"times\":2,\"num\":0},{\"actorid\":16802035,\"times\":11,\"num\":0},{\"actorid\":16802158,\"times\":7,\"num\":0},{\"actorid\":16802185,\"times\":1,\"num\":0},{\"actorid\":16802298,\"times\":1,\"num\":0},{\"actorid\":16802355,\"times\":46,\"num\":0},{\"actorid\":16802848,\"times\":1,\"num\":0},{\"actorid\":16803032,\"times\":1,\"num\":0},{\"actorid\":16803167,\"times\":9,\"num\":0},{\"actorid\":16803249,\"times\":11,\"num\":0},{\"actorid\":16803789,\"times\":3,\"num\":0},{\"actorid\":16803913,\"times\":2,\"num\":0},{\"actorid\":16804296,\"times\":1,\"num\":0},{\"actorid\":16804398,\"times\":2,\"num\":0},{\"actorid\":16804419,\"times\":20,\"num\":0},{\"actorid\":16804528,\"times\":2,\"num\":0},{\"actorid\":16804694,\"times\":6,\"num\":0},{\"actorid\":16804741,\"times\":3,\"num\":0},{\"actorid\":16805235,\"times\":13,\"num\":0},{\"actorid\":16805270,\"times\":1,\"num\":0},{\"actorid\":16805293,\"times\":13,\"num\":0},{\"actorid\":16805316,\"times\":2,\"num\":0},{\"actorid\":16805435,\"times\":1,\"num\":0},{\"actorid\":16805542,\"times\":3,\"num\":0},{\"actorid\":16805623,\"times\":3,\"num\":0},{\"actorid\":16805796,\"times\":4,\"num\":0},{\"actorid\":16806193,\"times\":2,\"num\":0},{\"actorid\":16806411,\"times\":15,\"num\":0},{\"actorid\":16807041,\"times\":3,\"num\":0},{\"actorid\":16807329,\"times\":17,\"num\":0},{\"actorid\":16807458,\"times\":5,\"num\":0},{\"actorid\":16807835,\"times\":7,\"num\":0},{\"actorid\":16808700,\"times\":36,\"num\":0},{\"actorid\":16808794,\"times\":33,\"num\":0},{\"actorid\":16808920,\"times\":6,\"num\":0},{\"actorid\":16808928,\"times\":48,\"num\":0},{\"actorid\":16809007,\"times\":1,\"num\":0},{\"actorid\":16809054,\"times\":13,\"num\":0},{\"actorid\":16809156,\"times\":1,\"num\":0},{\"actorid\":16809255,\"times\":24,\"num\":0},{\"actorid\":16809507,\"times\":1,\"num\":0},{\"actorid\":16809552,\"times\":1,\"num\":0},{\"actorid\":16809646,\"times\":1,\"num\":0},{\"actorid\":16809687,\"times\":3,\"num\":0},{\"actorid\":16809843,\"times\":2,\"num\":0},{\"actorid\":16809978,\"times\":29,\"num\":0},{\"actorid\":16809996,\"times\":2,\"num\":0},{\"actorid\":16810057,\"times\":9,\"num\":0},{\"actorid\":16810229,\"times\":2,\"num\":0},{\"actorid\":16810252,\"times\":9,\"num\":0},{\"actorid\":16810327,\"times\":2,\"num\":0},{\"actorid\":16810378,\"times\":2,\"num\":0},{\"actorid\":16810562,\"times\":11,\"num\":0},{\"actorid\":16810707,\"times\":1,\"num\":0},{\"actorid\":16810715,\"times\":1,\"num\":0},{\"actorid\":16810721,\"times\":3,\"num\":0},{\"actorid\":16810725,\"times\":30,\"num\":0},{\"actorid\":16811008,\"times\":25,\"num\":0},{\"actorid\":16811097,\"times\":1,\"num\":0},{\"actorid\":16811366,\"times\":3,\"num\":0},{\"actorid\":16811392,\"times\":34,\"num\":0},{\"actorid\":16811533,\"times\":3,\"num\":0},{\"actorid\":16811684,\"times\":3,\"num\":0},{\"actorid\":16811705,\"times\":15,\"num\":0},{\"actorid\":16811714,\"times\":14,\"num\":0},{\"actorid\":16811740,\"times\":2,\"num\":0},{\"actorid\":16812010,\"times\":1,\"num\":0},{\"actorid\":16812042,\"times\":1,\"num\":0},{\"actorid\":16812202,\"times\":18,\"num\":0},{\"actorid\":16812223,\"times\":1,\"num\":0},{\"actorid\":16812250,\"times\":5,\"num\":0},{\"actorid\":16812313,\"times\":2,\"num\":0},{\"actorid\":16812360,\"times\":15,\"num\":0},{\"actorid\":16812467,\"times\":1,\"num\":0},{\"actorid\":16812483,\"times\":1,\"num\":0},{\"actorid\":16812516,\"times\":4,\"num\":0},{\"actorid\":16812571,\"times\":2,\"num\":0},{\"actorid\":16812582,\"times\":1,\"num\":0},{\"actorid\":16812588,\"times\":33,\"num\":0},{\"actorid\":16812649,\"times\":1,\"num\":0},{\"actorid\":16812772,\"times\":3,\"num\":0},{\"actorid\":16812786,\"times\":1,\"num\":0},{\"actorid\":16812793,\"times\":1,\"num\":0},{\"actorid\":16812801,\"times\":1,\"num\":0},{\"actorid\":16812803,\"times\":1,\"num\":0},{\"actorid\":16812932,\"times\":7,\"num\":0},{\"actorid\":16812986,\"times\":22,\"num\":0},{\"actorid\":16813008,\"times\":4,\"num\":0},{\"actorid\":16813013,\"times\":1,\"num\":0},{\"actorid\":16813033,\"times\":2,\"num\":0},{\"actorid\":16813112,\"times\":6,\"num\":0},{\"actorid\":16813114,\"times\":1,\"num\":0},{\"actorid\":16813151,\"times\":1,\"num\":0},{\"actorid\":16813184,\"times\":11,\"num\":0},{\"actorid\":16813219,\"times\":10,\"num\":0},{\"actorid\":16813343,\"times\":1,\"num\":0},{\"actorid\":16813361,\"times\":1,\"num\":0},{\"actorid\":16813388,\"times\":3,\"num\":0},{\"actorid\":16813425,\"times\":1,\"num\":0},{\"actorid\":16813435,\"times\":3,\"num\":0},{\"actorid\":16813514,\"times\":1,\"num\":0},{\"actorid\":16813520,\"times\":1,\"num\":0},{\"actorid\":16813531,\"times\":1,\"num\":0},{\"actorid\":16813631,\"times\":1,\"num\":0},{\"actorid\":16813637,\"times\":1,\"num\":0},{\"actorid\":16813644,\"times\":1,\"num\":0},{\"actorid\":16813748,\"times\":1,\"num\":0},{\"actorid\":16813759,\"times\":2,\"num\":0},{\"actorid\":16813764,\"times\":5,\"num\":0},{\"actorid\":16813768,\"times\":2,\"num\":0},{\"actorid\":16813779,\"times\":2,\"num\":0},{\"actorid\":16813802,\"times\":1,\"num\":0},{\"actorid\":16813846,\"times\":2,\"num\":0},{\"actorid\":16813915,\"times\":8,\"num\":0},{\"actorid\":16813935,\"times\":4,\"num\":0},{\"actorid\":16813936,\"times\":5,\"num\":0},{\"actorid\":16813961,\"times\":2,\"num\":0},{\"actorid\":16813968,\"times\":1,\"num\":0},{\"actorid\":16813971,\"times\":1,\"num\":0},{\"actorid\":16813983,\"times\":4,\"num\":0},{\"actorid\":16814149,\"times\":3,\"num\":0},{\"actorid\":16814157,\"times\":1,\"num\":0},{\"actorid\":16814203,\"times\":1,\"num\":0},{\"actorid\":16814220,\"times\":42,\"num\":0},{\"actorid\":16814244,\"times\":1,\"num\":0},{\"actorid\":16814258,\"times\":1,\"num\":0},{\"actorid\":16814337,\"times\":1,\"num\":0},{\"actorid\":16814403,\"times\":25,\"num\":0},{\"actorid\":16814438,\"times\":4,\"num\":0},{\"actorid\":16814467,\"times\":6,\"num\":0},{\"actorid\":16814741,\"times\":1,\"num\":0},{\"actorid\":16814778,\"times\":1,\"num\":0},{\"actorid\":16814796,\"times\":2,\"num\":0},{\"actorid\":16814825,\"times\":2,\"num\":0},{\"actorid\":16814857,\"times\":9,\"num\":0},{\"actorid\":16814890,\"times\":3,\"num\":0},{\"actorid\":16814967,\"times\":1,\"num\":0},{\"actorid\":16815089,\"times\":1,\"num\":0},{\"actorid\":16815121,\"times\":10,\"num\":0},{\"actorid\":16815157,\"times\":10,\"num\":0},{\"actorid\":16815301,\"times\":1,\"num\":0},{\"actorid\":16815306,\"times\":3,\"num\":0},{\"actorid\":16815362,\"times\":3,\"num\":0},{\"actorid\":16815477,\"times\":1,\"num\":0},{\"actorid\":16815493,\"times\":2,\"num\":0},{\"actorid\":16815505,\"times\":1,\"num\":0},{\"actorid\":16815543,\"times\":1,\"num\":0},{\"actorid\":16815559,\"times\":4,\"num\":0},{\"actorid\":16815630,\"times\":4,\"num\":0},{\"actorid\":16815655,\"times\":1,\"num\":0},{\"actorid\":16815721,\"times\":1,\"num\":0},{\"actorid\":16815744,\"times\":1,\"num\":0},{\"actorid\":16815759,\"times\":29,\"num\":0},{\"actorid\":16815777,\"times\":7,\"num\":0},{\"actorid\":16815889,\"times\":7,\"num\":0},{\"actorid\":16815925,\"times\":12,\"num\":0},{\"actorid\":16815935,\"times\":1,\"num\":0},{\"actorid\":16815971,\"times\":6,\"num\":0},{\"actorid\":16816039,\"times\":1,\"num\":0},{\"actorid\":16816067,\"times\":1,\"num\":0},{\"actorid\":16816122,\"times\":8,\"num\":0},{\"actorid\":16816141,\"times\":3,\"num\":0},{\"actorid\":16816176,\"times\":10,\"num\":0},{\"actorid\":16816206,\"times\":2,\"num\":0},{\"actorid\":16816263,\"times\":9,\"num\":0},{\"actorid\":16816310,\"times\":1,\"num\":0},{\"actorid\":16816372,\"times\":1,\"num\":0},{\"actorid\":16816388,\"times\":6,\"num\":0},{\"actorid\":16816488,\"times\":3,\"num\":0},{\"actorid\":16816546,\"times\":1,\"num\":0},{\"actorid\":16816551,\"times\":7,\"num\":0},{\"actorid\":16816561,\"times\":5,\"num\":0},{\"actorid\":16816563,\"times\":1,\"num\":0},{\"actorid\":16816576,\"times\":2,\"num\":0},{\"actorid\":16816609,\"times\":1,\"num\":0},{\"actorid\":16816632,\"times\":2,\"num\":0},{\"actorid\":16816645,\"times\":1,\"num\":0},{\"actorid\":16816656,\"times\":1,\"num\":0},{\"actorid\":16816800,\"times\":1,\"num\":0},{\"actorid\":16816813,\"times\":1,\"num\":0},{\"actorid\":16816817,\"times\":5,\"num\":0},{\"actorid\":16816876,\"times\":1,\"num\":0},{\"actorid\":16816912,\"times\":6,\"num\":0},{\"actorid\":16817003,\"times\":1,\"num\":0},{\"actorid\":16817087,\"times\":1,\"num\":0},{\"actorid\":16817091,\"times\":2,\"num\":0},{\"actorid\":16817093,\"times\":2,\"num\":0},{\"actorid\":16817096,\"times\":1,\"num\":0},{\"actorid\":16817099,\"times\":2,\"num\":0},{\"actorid\":16817133,\"times\":1,\"num\":0},{\"actorid\":16817182,\"times\":1,\"num\":0},{\"actorid\":16817249,\"times\":3,\"num\":0},{\"actorid\":16817259,\"times\":3,\"num\":0},{\"actorid\":16817262,\"times\":1,\"num\":0},{\"actorid\":16817306,\"times\":1,\"num\":0},{\"actorid\":16817324,\"times\":2,\"num\":0},{\"actorid\":16817328,\"times\":2,\"num\":0},{\"actorid\":16817360,\"times\":1,\"num\":0},{\"actorid\":16817372,\"times\":1,\"num\":0},{\"actorid\":16817395,\"times\":1,\"num\":0},{\"actorid\":16817396,\"times\":1,\"num\":0},{\"actorid\":16817397,\"times\":1,\"num\":0},{\"actorid\":16817398,\"times\":1,\"num\":0},{\"actorid\":16817400,\"times\":1,\"num\":0},{\"actorid\":16817419,\"times\":9,\"num\":0},{\"actorid\":16817466,\"times\":2,\"num\":0},{\"actorid\":16817473,\"times\":17,\"num\":0},{\"actorid\":16817532,\"times\":1,\"num\":0},{\"actorid\":16817561,\"times\":1,\"num\":0},{\"actorid\":16817642,\"times\":1,\"num\":0},{\"actorid\":16817645,\"times\":3,\"num\":0},{\"actorid\":16817665,\"times\":1,\"num\":0},{\"actorid\":16817670,\"times\":2,\"num\":0},{\"actorid\":16817679,\"times\":3,\"num\":0},{\"actorid\":16817705,\"times\":1,\"num\":0},{\"actorid\":16817805,\"times\":1,\"num\":0},{\"actorid\":16817815,\"times\":2,\"num\":0},{\"actorid\":16817824,\"times\":2,\"num\":0},{\"actorid\":16817857,\"times\":5,\"num\":0},{\"actorid\":16817878,\"times\":16,\"num\":0},{\"actorid\":16817901,\"times\":1,\"num\":0},{\"actorid\":16817999,\"times\":1,\"num\":0},{\"actorid\":16818038,\"times\":5,\"num\":0},{\"actorid\":16818075,\"times\":1,\"num\":0},{\"actorid\":16818077,\"times\":1,\"num\":0},{\"actorid\":16818095,\"times\":3,\"num\":0},{\"actorid\":16818102,\"times\":4,\"num\":0},{\"actorid\":16818104,\"times\":2,\"num\":0},{\"actorid\":16818112,\"times\":1,\"num\":0},{\"actorid\":16818121,\"times\":2,\"num\":0},{\"actorid\":16818144,\"times\":1,\"num\":0},{\"actorid\":16818158,\"times\":8,\"num\":0},{\"actorid\":16818174,\"times\":1,\"num\":0},{\"actorid\":16818181,\"times\":1,\"num\":0},{\"actorid\":16818198,\"times\":1,\"num\":0},{\"actorid\":16818200,\"times\":1,\"num\":0},{\"actorid\":16818211,\"times\":4,\"num\":0},{\"actorid\":16818213,\"times\":1,\"num\":0},{\"actorid\":16818215,\"times\":2,\"num\":0},{\"actorid\":16818242,\"times\":1,\"num\":0},{\"actorid\":16818253,\"times\":3,\"num\":0},{\"actorid\":16818263,\"times\":1,\"num\":0},{\"actorid\":16818355,\"times\":2,\"num\":0},{\"actorid\":16818359,\"times\":1,\"num\":0},{\"actorid\":16818391,\"times\":2,\"num\":0},{\"actorid\":16818401,\"times\":1,\"num\":0},{\"actorid\":16818411,\"times\":15,\"num\":0},{\"actorid\":16818418,\"times\":7,\"num\":0},{\"actorid\":16818419,\"times\":3,\"num\":0},{\"actorid\":16818449,\"times\":20,\"num\":0},{\"actorid\":16818458,\"times\":9,\"num\":0},{\"actorid\":16818531,\"times\":10,\"num\":0},{\"actorid\":16818543,\"times\":1,\"num\":0},{\"actorid\":16818578,\"times\":5,\"num\":0},{\"actorid\":16818626,\"times\":3,\"num\":0},{\"actorid\":16818690,\"times\":1,\"num\":0},{\"actorid\":16818706,\"times\":1,\"num\":0},{\"actorid\":16818717,\"times\":1,\"num\":0},{\"actorid\":16818719,\"times\":2,\"num\":0},{\"actorid\":16818737,\"times\":1,\"num\":0},{\"actorid\":16818814,\"times\":2,\"num\":0},{\"actorid\":16818818,\"times\":1,\"num\":0},{\"actorid\":16818832,\"times\":3,\"num\":0},{\"actorid\":16818838,\"times\":1,\"num\":0},{\"actorid\":16818930,\"times\":3,\"num\":0},{\"actorid\":16818931,\"times\":1,\"num\":0},{\"actorid\":16818990,\"times\":6,\"num\":0},{\"actorid\":16819133,\"times\":1,\"num\":0},{\"actorid\":16819194,\"times\":1,\"num\":0},{\"actorid\":16819215,\"times\":6,\"num\":0},{\"actorid\":16819225,\"times\":2,\"num\":0},{\"actorid\":16819237,\"times\":3,\"num\":0},{\"actorid\":16819255,\"times\":7,\"num\":0},{\"actorid\":16819346,\"times\":1,\"num\":0},{\"actorid\":16819366,\"times\":1,\"num\":0},{\"actorid\":16819373,\"times\":2,\"num\":0},{\"actorid\":16819421,\"times\":3,\"num\":0},{\"actorid\":16819454,\"times\":20,\"num\":0},{\"actorid\":16819456,\"times\":2,\"num\":0},{\"actorid\":16819468,\"times\":2,\"num\":0},{\"actorid\":16819575,\"times\":1,\"num\":0},{\"actorid\":16819701,\"times\":1,\"num\":0},{\"actorid\":16819756,\"times\":1,\"num\":0},{\"actorid\":16819816,\"times\":1,\"num\":0},{\"actorid\":16819840,\"times\":2,\"num\":0},{\"actorid\":16819904,\"times\":2,\"num\":0},{\"actorid\":16819934,\"times\":1,\"num\":0},{\"actorid\":16819970,\"times\":1,\"num\":0},{\"actorid\":16820025,\"times\":1,\"num\":0},{\"actorid\":16820047,\"times\":9,\"num\":0},{\"actorid\":16820083,\"times\":1,\"num\":0},{\"actorid\":16820125,\"times\":2,\"num\":0},{\"actorid\":16820138,\"times\":2,\"num\":0},{\"actorid\":16820143,\"times\":1,\"num\":0},{\"actorid\":16820148,\"times\":13,\"num\":0},{\"actorid\":16820152,\"times\":1,\"num\":0},{\"actorid\":16820164,\"times\":2,\"num\":0},{\"actorid\":16820165,\"times\":4,\"num\":0},{\"actorid\":16820190,\"times\":1,\"num\":0},{\"actorid\":16820241,\"times\":1,\"num\":0},{\"actorid\":16820253,\"times\":2,\"num\":0},{\"actorid\":16820269,\"times\":1,\"num\":0},{\"actorid\":16820342,\"times\":1,\"num\":0},{\"actorid\":16820460,\"times\":1,\"num\":0},{\"actorid\":16820493,\"times\":6,\"num\":0},{\"actorid\":16820496,\"times\":3,\"num\":0},{\"actorid\":16820504,\"times\":32,\"num\":0},{\"actorid\":16820506,\"times\":18,\"num\":0},{\"actorid\":16820510,\"times\":1,\"num\":0},{\"actorid\":16820554,\"times\":1,\"num\":0},{\"actorid\":16820559,\"times\":5,\"num\":0},{\"actorid\":16820577,\"times\":2,\"num\":0},{\"actorid\":16820582,\"times\":4,\"num\":0},{\"actorid\":16820615,\"times\":10,\"num\":0},{\"actorid\":16820628,\"times\":2,\"num\":0},{\"actorid\":16820634,\"times\":2,\"num\":0},{\"actorid\":16820676,\"times\":1,\"num\":0},{\"actorid\":16820687,\"times\":1,\"num\":0},{\"actorid\":16820705,\"times\":14,\"num\":0},{\"actorid\":16820707,\"times\":1,\"num\":0},{\"actorid\":16820716,\"times\":3,\"num\":0},{\"actorid\":16820735,\"times\":2,\"num\":0},{\"actorid\":16820766,\"times\":17,\"num\":0},{\"actorid\":16820781,\"times\":1,\"num\":0},{\"actorid\":16820809,\"times\":6,\"num\":0},{\"actorid\":16820843,\"times\":10,\"num\":0},{\"actorid\":16820856,\"times\":11,\"num\":0},{\"actorid\":16820880,\"times\":10,\"num\":0},{\"actorid\":16820881,\"times\":11,\"num\":0},{\"actorid\":16820886,\"times\":3,\"num\":0},{\"actorid\":16820908,\"times\":2,\"num\":0},{\"actorid\":16820962,\"times\":9,\"num\":0},{\"actorid\":16821011,\"times\":5,\"num\":0},{\"actorid\":16821014,\"times\":27,\"num\":0},{\"actorid\":16821040,\"times\":4,\"num\":0},{\"actorid\":16821049,\"times\":3,\"num\":0},{\"actorid\":16821053,\"times\":2,\"num\":0},{\"actorid\":16821059,\"times\":2,\"num\":0},{\"actorid\":16821072,\"times\":14,\"num\":0},{\"actorid\":16821076,\"times\":1,\"num\":0},{\"actorid\":16821104,\"times\":1,\"num\":0},{\"actorid\":16821112,\"times\":2,\"num\":0},{\"actorid\":16821133,\"times\":1,\"num\":0},{\"actorid\":16821154,\"times\":1,\"num\":0},{\"actorid\":16821164,\"times\":1,\"num\":0},{\"actorid\":16821170,\"times\":1,\"num\":0},{\"actorid\":16821184,\"times\":7,\"num\":0},{\"actorid\":16821188,\"times\":1,\"num\":0},{\"actorid\":16821192,\"times\":1,\"num\":0},{\"actorid\":16821193,\"times\":3,\"num\":0},{\"actorid\":16821203,\"times\":1,\"num\":0},{\"actorid\":16821211,\"times\":8,\"num\":0},{\"actorid\":16821216,\"times\":2,\"num\":0},{\"actorid\":16821238,\"times\":1,\"num\":0},{\"actorid\":16821244,\"times\":2,\"num\":0},{\"actorid\":16821267,\"times\":1,\"num\":0},{\"actorid\":16821278,\"times\":1,\"num\":0},{\"actorid\":16821284,\"times\":2,\"num\":0},{\"actorid\":16821287,\"times\":1,\"num\":0},{\"actorid\":16821292,\"times\":1,\"num\":0},{\"actorid\":16821307,\"times\":1,\"num\":0},{\"actorid\":16821315,\"times\":3,\"num\":0},{\"actorid\":16821334,\"times\":8,\"num\":0},{\"actorid\":16821343,\"times\":1,\"num\":0},{\"actorid\":16821356,\"times\":3,\"num\":0},{\"actorid\":16821362,\"times\":9,\"num\":0},{\"actorid\":16821374,\"times\":1,\"num\":0},{\"actorid\":16821376,\"times\":2,\"num\":0},{\"actorid\":16821400,\"times\":5,\"num\":0},{\"actorid\":16821408,\"times\":3,\"num\":0},{\"actorid\":16821417,\"times\":1,\"num\":0},{\"actorid\":16821419,\"times\":1,\"num\":0},{\"actorid\":16821420,\"times\":3,\"num\":0},{\"actorid\":16821443,\"times\":1,\"num\":0},{\"actorid\":16821444,\"times\":1,\"num\":0},{\"actorid\":16821471,\"times\":1,\"num\":0},{\"actorid\":16821474,\"times\":2,\"num\":0},{\"actorid\":16821485,\"times\":2,\"num\":0},{\"actorid\":16821509,\"times\":1,\"num\":0},{\"actorid\":16821511,\"times\":18,\"num\":0},{\"actorid\":16821516,\"times\":2,\"num\":0},{\"actorid\":16821519,\"times\":5,\"num\":0},{\"actorid\":16821542,\"times\":1,\"num\":0},{\"actorid\":16821549,\"times\":1,\"num\":0},{\"actorid\":16821551,\"times\":1,\"num\":0},{\"actorid\":16821559,\"times\":17,\"num\":0},{\"actorid\":16821564,\"times\":5,\"num\":0},{\"actorid\":16821581,\"times\":6,\"num\":0},{\"actorid\":16821597,\"times\":4,\"num\":0},{\"actorid\":16821649,\"times\":1,\"num\":0},{\"actorid\":16821666,\"times\":6,\"num\":0},{\"actorid\":16821669,\"times\":1,\"num\":0},{\"actorid\":16821676,\"times\":40,\"num\":0},{\"actorid\":16821696,\"times\":8,\"num\":0},{\"actorid\":16821697,\"times\":1,\"num\":0},{\"actorid\":16821764,\"times\":1,\"num\":0},{\"actorid\":16821788,\"times\":5,\"num\":0},{\"actorid\":16821803,\"times\":6,\"num\":0},{\"actorid\":16821812,\"times\":7,\"num\":0},{\"actorid\":16821815,\"times\":9,\"num\":0},{\"actorid\":16821829,\"times\":21,\"num\":0},{\"actorid\":16821837,\"times\":1,\"num\":0},{\"actorid\":16821864,\"times\":1,\"num\":0},{\"actorid\":16821871,\"times\":3,\"num\":0},{\"actorid\":16821880,\"times\":3,\"num\":0},{\"actorid\":16821892,\"times\":2,\"num\":0},{\"actorid\":16821930,\"times\":1,\"num\":0},{\"actorid\":16821949,\"times\":3,\"num\":0},{\"actorid\":16821955,\"times\":6,\"num\":0},{\"actorid\":16821965,\"times\":1,\"num\":0},{\"actorid\":16821972,\"times\":7,\"num\":0},{\"actorid\":16821974,\"times\":2,\"num\":0},{\"actorid\":16821976,\"times\":2,\"num\":0},{\"actorid\":16821984,\"times\":2,\"num\":0},{\"actorid\":16821987,\"times\":1,\"num\":0},{\"actorid\":16821997,\"times\":3,\"num\":0},{\"actorid\":16822003,\"times\":1,\"num\":0},{\"actorid\":16822021,\"times\":1,\"num\":0},{\"actorid\":16822025,\"times\":1,\"num\":0},{\"actorid\":16822045,\"times\":1,\"num\":0},{\"actorid\":16822059,\"times\":3,\"num\":0},{\"actorid\":16822060,\"times\":1,\"num\":0},{\"actorid\":16822063,\"times\":1,\"num\":0},{\"actorid\":16822066,\"times\":14,\"num\":0},{\"actorid\":16822120,\"times\":1,\"num\":0},{\"actorid\":16822159,\"times\":29,\"num\":0},{\"actorid\":16822175,\"times\":1,\"num\":0},{\"actorid\":16822176,\"times\":10,\"num\":0},{\"actorid\":16822183,\"times\":1,\"num\":0},{\"actorid\":16822187,\"times\":1,\"num\":0},{\"actorid\":16822189,\"times\":2,\"num\":0},{\"actorid\":16822215,\"times\":2,\"num\":0},{\"actorid\":16822272,\"times\":38,\"num\":0},{\"actorid\":16822317,\"times\":2,\"num\":0},{\"actorid\":16822385,\"times\":1,\"num\":0},{\"actorid\":16822388,\"times\":15,\"num\":0},{\"actorid\":16822400,\"times\":1,\"num\":0},{\"actorid\":16822434,\"times\":3,\"num\":0},{\"actorid\":16822457,\"times\":1,\"num\":0},{\"actorid\":16822458,\"times\":4,\"num\":0},{\"actorid\":16822459,\"times\":1,\"num\":0},{\"actorid\":16822466,\"times\":5,\"num\":0},{\"actorid\":16822476,\"times\":4,\"num\":0},{\"actorid\":16822513,\"times\":10,\"num\":0},{\"actorid\":16822587,\"times\":4,\"num\":0},{\"actorid\":16822598,\"times\":7,\"num\":0},{\"actorid\":16822611,\"times\":3,\"num\":0},{\"actorid\":16822639,\"times\":23,\"num\":0},{\"actorid\":16822648,\"times\":2,\"num\":0},{\"actorid\":16822667,\"times\":1,\"num\":0},{\"actorid\":16822682,\"times\":3,\"num\":0},{\"actorid\":16822691,\"times\":1,\"num\":0},{\"actorid\":16822695,\"times\":1,\"num\":0},{\"actorid\":16822710,\"times\":1,\"num\":0},{\"actorid\":16822737,\"times\":1,\"num\":0},{\"actorid\":16822937,\"times\":1,\"num\":0},{\"actorid\":16822981,\"times\":1,\"num\":0},{\"actorid\":16822982,\"times\":1,\"num\":0},{\"actorid\":16822983,\"times\":1,\"num\":0},{\"actorid\":16822985,\"times\":1,\"num\":0},{\"actorid\":16822986,\"times\":1,\"num\":0},{\"actorid\":16822992,\"times\":1,\"num\":0},{\"actorid\":16822993,\"times\":1,\"num\":0},{\"actorid\":16822997,\"times\":1,\"num\":0},{\"actorid\":16823002,\"times\":1,\"num\":0},{\"actorid\":16823009,\"times\":1,\"num\":0},{\"actorid\":16823014,\"times\":1,\"num\":0},{\"actorid\":16823019,\"times\":1,\"num\":0},{\"actorid\":16823024,\"times\":1,\"num\":0},{\"actorid\":16823027,\"times\":1,\"num\":0},{\"actorid\":16823030,\"times\":1,\"num\":0},{\"actorid\":16823031,\"times\":1,\"num\":0},{\"actorid\":16823033,\"times\":1,\"num\":0},{\"actorid\":16823035,\"times\":1,\"num\":0},{\"actorid\":16823037,\"times\":1,\"num\":0},{\"actorid\":16823075,\"times\":2,\"num\":0},{\"actorid\":16823086,\"times\":1,\"num\":0},{\"actorid\":16823134,\"times\":5,\"num\":0},{\"actorid\":16823136,\"times\":1,\"num\":0},{\"actorid\":16823141,\"times\":1,\"num\":0},{\"actorid\":16823154,\"times\":4,\"num\":0},{\"actorid\":16823170,\"times\":1,\"num\":0},{\"actorid\":16823180,\"times\":1,\"num\":0},{\"actorid\":16823194,\"times\":1,\"num\":0},{\"actorid\":16823215,\"times\":5,\"num\":0},{\"actorid\":16823218,\"times\":1,\"num\":0},{\"actorid\":16823223,\"times\":1,\"num\":0},{\"actorid\":16823251,\"times\":2,\"num\":0},{\"actorid\":16823278,\"times\":25,\"num\":0},{\"actorid\":16823310,\"times\":1,\"num\":0},{\"actorid\":16823341,\"times\":1,\"num\":0},{\"actorid\":16823401,\"times\":2,\"num\":0},{\"actorid\":16823427,\"times\":1,\"num\":0},{\"actorid\":16823459,\"times\":16,\"num\":0},{\"actorid\":16823461,\"times\":1,\"num\":0},{\"actorid\":16823477,\"times\":1,\"num\":0},{\"actorid\":16823488,\"times\":4,\"num\":0},{\"actorid\":16823523,\"times\":1,\"num\":0},{\"actorid\":16823576,\"times\":1,\"num\":0},{\"actorid\":16823597,\"times\":25,\"num\":0},{\"actorid\":16823633,\"times\":1,\"num\":0},{\"actorid\":16823667,\"times\":4,\"num\":0},{\"actorid\":16823669,\"times\":3,\"num\":0},{\"actorid\":16823675,\"times\":1,\"num\":0},{\"actorid\":16823690,\"times\":1,\"num\":0},{\"actorid\":16823728,\"times\":1,\"num\":0},{\"actorid\":16823734,\"times\":1,\"num\":0},{\"actorid\":16823870,\"times\":9,\"num\":0},{\"actorid\":16823909,\"times\":2,\"num\":0},{\"actorid\":16823967,\"times\":1,\"num\":0},{\"actorid\":16824036,\"times\":1,\"num\":0},{\"actorid\":16824059,\"times\":1,\"num\":0},{\"actorid\":16824151,\"times\":5,\"num\":0},{\"actorid\":16824179,\"times\":3,\"num\":0},{\"actorid\":16824186,\"times\":12,\"num\":0},{\"actorid\":16824274,\"times\":1,\"num\":0},{\"actorid\":16824281,\"times\":28,\"num\":0},{\"actorid\":16824284,\"times\":1,\"num\":0},{\"actorid\":16824294,\"times\":2,\"num\":0},{\"actorid\":16824299,\"times\":7,\"num\":0},{\"actorid\":16824304,\"times\":1,\"num\":0},{\"actorid\":16824332,\"times\":1,\"num\":0},{\"actorid\":16824382,\"times\":2,\"num\":0},{\"actorid\":16824386,\"times\":1,\"num\":0},{\"actorid\":16824465,\"times\":1,\"num\":0},{\"actorid\":16824468,\"times\":4,\"num\":0},{\"actorid\":16824470,\"times\":1,\"num\":0},{\"actorid\":16824480,\"times\":3,\"num\":0},{\"actorid\":16824496,\"times\":15,\"num\":0},{\"actorid\":16824501,\"times\":1,\"num\":0},{\"actorid\":16824536,\"times\":2,\"num\":0},{\"actorid\":16824541,\"times\":1,\"num\":0},{\"actorid\":16824561,\"times\":3,\"num\":0},{\"actorid\":16824610,\"times\":1,\"num\":0},{\"actorid\":16824637,\"times\":2,\"num\":0},{\"actorid\":16824675,\"times\":27,\"num\":0},{\"actorid\":16824710,\"times\":15,\"num\":0},{\"actorid\":16824726,\"times\":3,\"num\":0},{\"actorid\":16824727,\"times\":2,\"num\":0},{\"actorid\":16824733,\"times\":6,\"num\":0},{\"actorid\":16824736,\"times\":2,\"num\":0},{\"actorid\":16824747,\"times\":5,\"num\":0},{\"actorid\":16824857,\"times\":3,\"num\":0},{\"actorid\":16824894,\"times\":2,\"num\":0},{\"actorid\":16824907,\"times\":6,\"num\":0},{\"actorid\":16824949,\"times\":1,\"num\":0},{\"actorid\":16825015,\"times\":1,\"num\":0},{\"actorid\":16825050,\"times\":9,\"num\":0},{\"actorid\":16825070,\"times\":3,\"num\":0},{\"actorid\":16825075,\"times\":1,\"num\":0},{\"actorid\":16825088,\"times\":1,\"num\":0},{\"actorid\":16825093,\"times\":2,\"num\":0},{\"actorid\":16825094,\"times\":1,\"num\":0},{\"actorid\":16825105,\"times\":2,\"num\":0},{\"actorid\":16825108,\"times\":1,\"num\":0},{\"actorid\":16825119,\"times\":1,\"num\":0},{\"actorid\":16825223,\"times\":7,\"num\":0},{\"actorid\":16825273,\"times\":1,\"num\":0},{\"actorid\":16825276,\"times\":1,\"num\":0},{\"actorid\":16825341,\"times\":2,\"num\":0},{\"actorid\":16825367,\"times\":1,\"num\":0},{\"actorid\":16825381,\"times\":1,\"num\":0},{\"actorid\":16825457,\"times\":26,\"num\":0},{\"actorid\":16825462,\"times\":1,\"num\":0},{\"actorid\":16825466,\"times\":3,\"num\":0},{\"actorid\":16825468,\"times\":1,\"num\":0},{\"actorid\":16825472,\"times\":2,\"num\":0},{\"actorid\":16825499,\"times\":2,\"num\":0},{\"actorid\":16825531,\"times\":6,\"num\":0},{\"actorid\":16825553,\"times\":1,\"num\":0},{\"actorid\":16825559,\"times\":3,\"num\":0},{\"actorid\":16825561,\"times\":7,\"num\":0},{\"actorid\":16825567,\"times\":13,\"num\":0},{\"actorid\":16825568,\"times\":1,\"num\":0},{\"actorid\":16825575,\"times\":1,\"num\":0},{\"actorid\":16825587,\"times\":2,\"num\":0},{\"actorid\":16825590,\"times\":3,\"num\":0},{\"actorid\":16825601,\"times\":2,\"num\":0},{\"actorid\":16825619,\"times\":5,\"num\":0},{\"actorid\":16825632,\"times\":2,\"num\":0},{\"actorid\":16825633,\"times\":2,\"num\":0},{\"actorid\":16825659,\"times\":1,\"num\":0},{\"actorid\":16825660,\"times\":1,\"num\":0},{\"actorid\":16825673,\"times\":1,\"num\":0},{\"actorid\":16825686,\"times\":1,\"num\":0},{\"actorid\":16825701,\"times\":1,\"num\":0},{\"actorid\":16825705,\"times\":2,\"num\":0},{\"actorid\":16825715,\"times\":1,\"num\":0},{\"actorid\":16825720,\"times\":2,\"num\":0},{\"actorid\":16825750,\"times\":1,\"num\":0},{\"actorid\":16825752,\"times\":2,\"num\":0},{\"actorid\":16825765,\"times\":1,\"num\":0},{\"actorid\":16825793,\"times\":2,\"num\":0},{\"actorid\":16825801,\"times\":12,\"num\":0},{\"actorid\":16825802,\"times\":1,\"num\":0},{\"actorid\":16825804,\"times\":1,\"num\":0},{\"actorid\":16825819,\"times\":1,\"num\":0},{\"actorid\":16825830,\"times\":2,\"num\":0},{\"actorid\":16825834,\"times\":1,\"num\":0},{\"actorid\":16825835,\"times\":1,\"num\":0},{\"actorid\":16825942,\"times\":1,\"num\":0},{\"actorid\":16825966,\"times\":1,\"num\":0},{\"actorid\":16826064,\"times\":1,\"num\":0},{\"actorid\":16826070,\"times\":1,\"num\":0},{\"actorid\":16826093,\"times\":2,\"num\":0},{\"actorid\":16826109,\"times\":1,\"num\":0},{\"actorid\":16826130,\"times\":1,\"num\":0},{\"actorid\":16826138,\"times\":1,\"num\":0},{\"actorid\":16826152,\"times\":8,\"num\":0},{\"actorid\":16826185,\"times\":7,\"num\":0},{\"actorid\":16826197,\"times\":1,\"num\":0},{\"actorid\":16826211,\"times\":1,\"num\":0},{\"actorid\":16826212,\"times\":3,\"num\":0},{\"actorid\":16826231,\"times\":1,\"num\":0},{\"actorid\":16826242,\"times\":2,\"num\":0},{\"actorid\":16826248,\"times\":8,\"num\":0},{\"actorid\":16826252,\"times\":1,\"num\":0},{\"actorid\":16826266,\"times\":1,\"num\":0},{\"actorid\":16826270,\"times\":18,\"num\":0},{\"actorid\":16826272,\"times\":21,\"num\":0},{\"actorid\":16826286,\"times\":2,\"num\":0},{\"actorid\":16826290,\"times\":1,\"num\":0},{\"actorid\":16826295,\"times\":1,\"num\":0},{\"actorid\":16826310,\"times\":13,\"num\":0},{\"actorid\":16826324,\"times\":1,\"num\":0},{\"actorid\":16826325,\"times\":1,\"num\":0},{\"actorid\":16826336,\"times\":1,\"num\":0},{\"actorid\":16826354,\"times\":1,\"num\":0},{\"actorid\":16826363,\"times\":1,\"num\":0},{\"actorid\":16826404,\"times\":2,\"num\":0},{\"actorid\":16826435,\"times\":1,\"num\":0},{\"actorid\":16826453,\"times\":7,\"num\":0},{\"actorid\":16826457,\"times\":1,\"num\":0},{\"actorid\":16826462,\"times\":2,\"num\":0},{\"actorid\":16826487,\"times\":5,\"num\":0},{\"actorid\":16826501,\"times\":3,\"num\":0},{\"actorid\":16826518,\"times\":1,\"num\":0},{\"actorid\":16826524,\"times\":1,\"num\":0},{\"actorid\":16826534,\"times\":8,\"num\":0},{\"actorid\":16826553,\"times\":2,\"num\":0},{\"actorid\":16826573,\"times\":1,\"num\":0},{\"actorid\":16826591,\"times\":5,\"num\":0},{\"actorid\":16826611,\"times\":1,\"num\":0},{\"actorid\":16826636,\"times\":1,\"num\":0},{\"actorid\":16826638,\"times\":1,\"num\":0},{\"actorid\":16826657,\"times\":1,\"num\":0},{\"actorid\":16826659,\"times\":10,\"num\":0},{\"actorid\":16826718,\"times\":10,\"num\":0},{\"actorid\":16826732,\"times\":1,\"num\":0},{\"actorid\":16826733,\"times\":3,\"num\":0},{\"actorid\":16826759,\"times\":1,\"num\":0},{\"actorid\":16826765,\"times\":3,\"num\":0},{\"actorid\":16826767,\"times\":29,\"num\":0},{\"actorid\":16826776,\"times\":1,\"num\":0},{\"actorid\":16826783,\"times\":1,\"num\":0},{\"actorid\":16826793,\"times\":2,\"num\":0},{\"actorid\":16826796,\"times\":2,\"num\":0},{\"actorid\":16826834,\"times\":7,\"num\":0},{\"actorid\":16826840,\"times\":2,\"num\":0},{\"actorid\":16826843,\"times\":1,\"num\":0},{\"actorid\":16826844,\"times\":1,\"num\":0},{\"actorid\":16826854,\"times\":1,\"num\":0},{\"actorid\":16826865,\"times\":1,\"num\":0},{\"actorid\":16826881,\"times\":1,\"num\":0},{\"actorid\":16826892,\"times\":1,\"num\":0},{\"actorid\":16826896,\"times\":4,\"num\":0},{\"actorid\":16826903,\"times\":1,\"num\":0},{\"actorid\":16826908,\"times\":1,\"num\":0},{\"actorid\":16826914,\"times\":1,\"num\":0},{\"actorid\":16826926,\"times\":2,\"num\":0},{\"actorid\":16826963,\"times\":1,\"num\":0},{\"actorid\":16826981,\"times\":1,\"num\":0},{\"actorid\":16826984,\"times\":1,\"num\":0},{\"actorid\":16826985,\"times\":1,\"num\":0},{\"actorid\":16826986,\"times\":1,\"num\":0},{\"actorid\":16826988,\"times\":1,\"num\":0},{\"actorid\":16826989,\"times\":1,\"num\":0},{\"actorid\":16826990,\"times\":1,\"num\":0},{\"actorid\":16826992,\"times\":1,\"num\":0},{\"actorid\":16826993,\"times\":1,\"num\":0},{\"actorid\":16826995,\"times\":1,\"num\":0},{\"actorid\":16826996,\"times\":1,\"num\":0},{\"actorid\":16826998,\"times\":1,\"num\":0},{\"actorid\":16826999,\"times\":1,\"num\":0},{\"actorid\":16827000,\"times\":1,\"num\":0},{\"actorid\":16827001,\"times\":1,\"num\":0},{\"actorid\":16827002,\"times\":2,\"num\":0},{\"actorid\":16827003,\"times\":1,\"num\":0},{\"actorid\":16827004,\"times\":1,\"num\":0},{\"actorid\":16827005,\"times\":1,\"num\":0},{\"actorid\":16827054,\"times\":1,\"num\":0},{\"actorid\":16827094,\"times\":3,\"num\":0},{\"actorid\":16827098,\"times\":2,\"num\":0},{\"actorid\":16827100,\"times\":1,\"num\":0},{\"actorid\":16827104,\"times\":15,\"num\":0},{\"actorid\":16827113,\"times\":3,\"num\":0},{\"actorid\":16827136,\"times\":1,\"num\":0},{\"actorid\":16827148,\"times\":1,\"num\":0},{\"actorid\":16827149,\"times\":1,\"num\":0},{\"actorid\":16827153,\"times\":1,\"num\":0},{\"actorid\":16827156,\"times\":10,\"num\":0},{\"actorid\":16827160,\"times\":1,\"num\":0},{\"actorid\":16827170,\"times\":3,\"num\":0},{\"actorid\":16827174,\"times\":1,\"num\":0},{\"actorid\":16827177,\"times\":1,\"num\":0},{\"actorid\":16827180,\"times\":1,\"num\":0},{\"actorid\":16827186,\"times\":4,\"num\":0},{\"actorid\":16827188,\"times\":22,\"num\":0},{\"actorid\":16827189,\"times\":1,\"num\":0},{\"actorid\":16827195,\"times\":2,\"num\":0},{\"actorid\":16827226,\"times\":2,\"num\":0},{\"actorid\":16827241,\"times\":3,\"num\":0},{\"actorid\":16827243,\"times\":3,\"num\":0},{\"actorid\":16827255,\"times\":1,\"num\":0},{\"actorid\":16827256,\"times\":1,\"num\":0},{\"actorid\":16827267,\"times\":3,\"num\":0},{\"actorid\":16827321,\"times\":4,\"num\":0},{\"actorid\":16827323,\"times\":3,\"num\":0},{\"actorid\":16827324,\"times\":1,\"num\":0},{\"actorid\":16827332,\"times\":2,\"num\":0},{\"actorid\":16827353,\"times\":1,\"num\":0},{\"actorid\":16827359,\"times\":1,\"num\":0},{\"actorid\":16827364,\"times\":1,\"num\":0},{\"actorid\":16827378,\"times\":5,\"num\":0},{\"actorid\":16827388,\"times\":1,\"num\":0},{\"actorid\":16827395,\"times\":1,\"num\":0},{\"actorid\":16827407,\"times\":5,\"num\":0},{\"actorid\":16827411,\"times\":1,\"num\":0},{\"actorid\":16827422,\"times\":1,\"num\":0},{\"actorid\":16827433,\"times\":1,\"num\":0},{\"actorid\":16827440,\"times\":3,\"num\":0},{\"actorid\":16827442,\"times\":2,\"num\":0},{\"actorid\":16827447,\"times\":1,\"num\":0},{\"actorid\":16827456,\"times\":3,\"num\":0},{\"actorid\":16827463,\"times\":1,\"num\":0},{\"actorid\":16827468,\"times\":1,\"num\":0},{\"actorid\":16827477,\"times\":1,\"num\":0},{\"actorid\":16827487,\"times\":4,\"num\":0},{\"actorid\":16827489,\"times\":11,\"num\":0},{\"actorid\":16827492,\"times\":2,\"num\":0},{\"actorid\":16827497,\"times\":1,\"num\":0},{\"actorid\":16827510,\"times\":1,\"num\":0},{\"actorid\":16827522,\"times\":2,\"num\":0},{\"actorid\":16827529,\"times\":3,\"num\":0},{\"actorid\":16827554,\"times\":1,\"num\":0},{\"actorid\":16827564,\"times\":10,\"num\":0},{\"actorid\":16827571,\"times\":2,\"num\":0},{\"actorid\":16827572,\"times\":8,\"num\":0},{\"actorid\":16827598,\"times\":1,\"num\":0},{\"actorid\":16827606,\"times\":3,\"num\":0},{\"actorid\":16827610,\"times\":1,\"num\":0},{\"actorid\":16827614,\"times\":1,\"num\":0},{\"actorid\":16827622,\"times\":6,\"num\":0},{\"actorid\":16827634,\"times\":15,\"num\":0},{\"actorid\":16827638,\"times\":2,\"num\":0},{\"actorid\":16827643,\"times\":1,\"num\":0},{\"actorid\":16827645,\"times\":2,\"num\":0},{\"actorid\":16827649,\"times\":2,\"num\":0},{\"actorid\":16827688,\"times\":2,\"num\":0},{\"actorid\":16827697,\"times\":6,\"num\":0},{\"actorid\":16827703,\"times\":1,\"num\":0},{\"actorid\":16827708,\"times\":10,\"num\":0},{\"actorid\":16827710,\"times\":1,\"num\":0},{\"actorid\":16827711,\"times\":3,\"num\":0},{\"actorid\":16827712,\"times\":1,\"num\":0},{\"actorid\":16827713,\"times\":2,\"num\":0},{\"actorid\":16827719,\"times\":1,\"num\":0},{\"actorid\":16827720,\"times\":4,\"num\":0},{\"actorid\":16827731,\"times\":3,\"num\":0},{\"actorid\":16827744,\"times\":1,\"num\":0},{\"actorid\":16827757,\"times\":3,\"num\":0},{\"actorid\":16827758,\"times\":2,\"num\":0},{\"actorid\":16827765,\"times\":2,\"num\":0},{\"actorid\":16827767,\"times\":2,\"num\":0},{\"actorid\":16827780,\"times\":3,\"num\":0},{\"actorid\":16827786,\"times\":1,\"num\":0},{\"actorid\":16827808,\"times\":1,\"num\":0},{\"actorid\":16827813,\"times\":3,\"num\":0},{\"actorid\":16827819,\"times\":1,\"num\":0},{\"actorid\":16827820,\"times\":10,\"num\":0},{\"actorid\":16827826,\"times\":1,\"num\":0},{\"actorid\":16827827,\"times\":7,\"num\":0},{\"actorid\":16827834,\"times\":9,\"num\":0},{\"actorid\":16827841,\"times\":2,\"num\":0},{\"actorid\":16827843,\"times\":2,\"num\":0},{\"actorid\":16827867,\"times\":1,\"num\":0},{\"actorid\":16827870,\"times\":2,\"num\":0},{\"actorid\":16827886,\"times\":1,\"num\":0},{\"actorid\":16827906,\"times\":1,\"num\":0},{\"actorid\":16827908,\"times\":1,\"num\":0},{\"actorid\":16827913,\"times\":1,\"num\":0},{\"actorid\":16827914,\"times\":1,\"num\":0},{\"actorid\":16827919,\"times\":1,\"num\":0},{\"actorid\":16827938,\"times\":1,\"num\":0},{\"actorid\":16827944,\"times\":29,\"num\":0},{\"actorid\":16827945,\"times\":5,\"num\":0},{\"actorid\":16827947,\"times\":7,\"num\":0},{\"actorid\":16827948,\"times\":2,\"num\":0},{\"actorid\":16827949,\"times\":1,\"num\":0},{\"actorid\":16827953,\"times\":4,\"num\":0},{\"actorid\":16827964,\"times\":1,\"num\":0},{\"actorid\":16827971,\"times\":3,\"num\":0},{\"actorid\":16827983,\"times\":1,\"num\":0},{\"actorid\":16827985,\"times\":4,\"num\":0},{\"actorid\":16827990,\"times\":2,\"num\":0},{\"actorid\":16827991,\"times\":1,\"num\":0},{\"actorid\":16828003,\"times\":1,\"num\":0},{\"actorid\":16828010,\"times\":1,\"num\":0},{\"actorid\":16828018,\"times\":1,\"num\":0},{\"actorid\":16828050,\"times\":9,\"num\":0},{\"actorid\":16828070,\"times\":4,\"num\":0},{\"actorid\":16828085,\"times\":1,\"num\":0},{\"actorid\":16828090,\"times\":1,\"num\":0},{\"actorid\":16828096,\"times\":3,\"num\":0},{\"actorid\":16828099,\"times\":3,\"num\":0},{\"actorid\":16828102,\"times\":2,\"num\":0},{\"actorid\":16828114,\"times\":1,\"num\":0},{\"actorid\":16828116,\"times\":1,\"num\":0},{\"actorid\":16828124,\"times\":13,\"num\":0},{\"actorid\":16828148,\"times\":2,\"num\":0},{\"actorid\":16828154,\"times\":2,\"num\":0},{\"actorid\":16828175,\"times\":22,\"num\":0},{\"actorid\":16828177,\"times\":3,\"num\":0},{\"actorid\":16828201,\"times\":2,\"num\":0},{\"actorid\":16828232,\"times\":1,\"num\":0},{\"actorid\":16828244,\"times\":2,\"num\":0},{\"actorid\":16828249,\"times\":1,\"num\":0},{\"actorid\":16828250,\"times\":10,\"num\":0},{\"actorid\":16828258,\"times\":2,\"num\":0},{\"actorid\":16828268,\"times\":1,\"num\":0},{\"actorid\":16828272,\"times\":2,\"num\":0},{\"actorid\":16828275,\"times\":1,\"num\":0},{\"actorid\":16828283,\"times\":2,\"num\":0},{\"actorid\":16828294,\"times\":2,\"num\":0},{\"actorid\":16828306,\"times\":3,\"num\":0},{\"actorid\":16828307,\"times\":1,\"num\":0},{\"actorid\":16828308,\"times\":10,\"num\":0},{\"actorid\":16828310,\"times\":1,\"num\":0},{\"actorid\":16828313,\"times\":2,\"num\":0},{\"actorid\":16828318,\"times\":1,\"num\":0},{\"actorid\":16828322,\"times\":2,\"num\":0},{\"actorid\":16828340,\"times\":8,\"num\":0},{\"actorid\":16828355,\"times\":2,\"num\":0},{\"actorid\":16828358,\"times\":1,\"num\":0},{\"actorid\":16828367,\"times\":1,\"num\":0},{\"actorid\":16828395,\"times\":4,\"num\":0},{\"actorid\":16828397,\"times\":1,\"num\":0},{\"actorid\":16828404,\"times\":2,\"num\":0},{\"actorid\":16828405,\"times\":1,\"num\":0},{\"actorid\":16828435,\"times\":1,\"num\":0},{\"actorid\":16828464,\"times\":3,\"num\":0},{\"actorid\":16828470,\"times\":1,\"num\":0},{\"actorid\":16828481,\"times\":3,\"num\":0},{\"actorid\":16828492,\"times\":11,\"num\":0},{\"actorid\":16828496,\"times\":3,\"num\":0},{\"actorid\":16828504,\"times\":14,\"num\":0},{\"actorid\":16828519,\"times\":3,\"num\":0},{\"actorid\":16828550,\"times\":24,\"num\":0},{\"actorid\":16828578,\"times\":4,\"num\":0},{\"actorid\":16828579,\"times\":1,\"num\":0},{\"actorid\":16828600,\"times\":1,\"num\":0},{\"actorid\":16828657,\"times\":1,\"num\":0},{\"actorid\":16828660,\"times\":1,\"num\":0},{\"actorid\":16828670,\"times\":1,\"num\":0},{\"actorid\":16828675,\"times\":18,\"num\":0},{\"actorid\":16828709,\"times\":1,\"num\":0},{\"actorid\":16828737,\"times\":1,\"num\":0},{\"actorid\":16828758,\"times\":1,\"num\":0},{\"actorid\":16828787,\"times\":1,\"num\":0},{\"actorid\":16828813,\"times\":1,\"num\":0},{\"actorid\":16828837,\"times\":1,\"num\":0},{\"actorid\":16828838,\"times\":1,\"num\":0},{\"actorid\":16828840,\"times\":4,\"num\":0},{\"actorid\":16828847,\"times\":2,\"num\":0},{\"actorid\":16828874,\"times\":2,\"num\":0},{\"actorid\":16828898,\"times\":1,\"num\":0},{\"actorid\":16828901,\"times\":2,\"num\":0},{\"actorid\":16828903,\"times\":1,\"num\":0},{\"actorid\":16828923,\"times\":2,\"num\":0},{\"actorid\":16828936,\"times\":5,\"num\":0},{\"actorid\":16828947,\"times\":36,\"num\":0},{\"actorid\":16828962,\"times\":14,\"num\":0},{\"actorid\":16828963,\"times\":1,\"num\":0},{\"actorid\":16828966,\"times\":2,\"num\":0},{\"actorid\":16828968,\"times\":1,\"num\":0},{\"actorid\":16828992,\"times\":1,\"num\":0},{\"actorid\":16828995,\"times\":27,\"num\":0},{\"actorid\":16829016,\"times\":2,\"num\":0},{\"actorid\":16829055,\"times\":1,\"num\":0},{\"actorid\":16829071,\"times\":3,\"num\":0},{\"actorid\":16829105,\"times\":1,\"num\":0},{\"actorid\":16829106,\"times\":3,\"num\":0},{\"actorid\":16829120,\"times\":2,\"num\":0},{\"actorid\":16829124,\"times\":18,\"num\":0},{\"actorid\":16829171,\"times\":7,\"num\":0},{\"actorid\":16829192,\"times\":4,\"num\":0},{\"actorid\":16829211,\"times\":8,\"num\":0},{\"actorid\":16829217,\"times\":2,\"num\":0},{\"actorid\":16829223,\"times\":1,\"num\":0},{\"actorid\":16829237,\"times\":2,\"num\":0},{\"actorid\":16829286,\"times\":2,\"num\":0},{\"actorid\":16829288,\"times\":1,\"num\":0},{\"actorid\":16829298,\"times\":4,\"num\":0},{\"actorid\":16829311,\"times\":3,\"num\":0},{\"actorid\":16829315,\"times\":1,\"num\":0},{\"actorid\":16829329,\"times\":2,\"num\":0},{\"actorid\":16829332,\"times\":1,\"num\":0},{\"actorid\":16829348,\"times\":1,\"num\":0},{\"actorid\":16829354,\"times\":3,\"num\":0},{\"actorid\":16829360,\"times\":1,\"num\":0},{\"actorid\":16829374,\"times\":12,\"num\":0},{\"actorid\":16829386,\"times\":1,\"num\":0},{\"actorid\":16829397,\"times\":22,\"num\":0},{\"actorid\":16829405,\"times\":1,\"num\":0},{\"actorid\":16829412,\"times\":8,\"num\":0},{\"actorid\":16829426,\"times\":8,\"num\":0},{\"actorid\":16829427,\"times\":1,\"num\":0},{\"actorid\":16829441,\"times\":1,\"num\":0},{\"actorid\":16829473,\"times\":1,\"num\":0},{\"actorid\":16829474,\"times\":3,\"num\":0},{\"actorid\":16829500,\"times\":2,\"num\":0},{\"actorid\":16829513,\"times\":5,\"num\":0},{\"actorid\":16829529,\"times\":4,\"num\":0},{\"actorid\":16829531,\"times\":1,\"num\":0},{\"actorid\":16829538,\"times\":1,\"num\":0},{\"actorid\":16829539,\"times\":4,\"num\":0},{\"actorid\":16829560,\"times\":2,\"num\":0},{\"actorid\":16829569,\"times\":1,\"num\":0},{\"actorid\":16829570,\"times\":2,\"num\":0},{\"actorid\":16829571,\"times\":1,\"num\":0},{\"actorid\":16829584,\"times\":4,\"num\":0},{\"actorid\":16829603,\"times\":1,\"num\":0},{\"actorid\":16829624,\"times\":15,\"num\":0},{\"actorid\":16829634,\"times\":1,\"num\":0},{\"actorid\":16829647,\"times\":26,\"num\":0},{\"actorid\":16829651,\"times\":17,\"num\":0},{\"actorid\":16829707,\"times\":1,\"num\":0},{\"actorid\":16829715,\"times\":14,\"num\":0},{\"actorid\":16829730,\"times\":1,\"num\":0},{\"actorid\":16829740,\"times\":1,\"num\":0},{\"actorid\":16829741,\"times\":2,\"num\":0},{\"actorid\":16829745,\"times\":2,\"num\":0},{\"actorid\":16829777,\"times\":1,\"num\":0},{\"actorid\":16829780,\"times\":1,\"num\":0},{\"actorid\":16829786,\"times\":26,\"num\":0},{\"actorid\":16829787,\"times\":1,\"num\":0},{\"actorid\":16829801,\"times\":1,\"num\":0},{\"actorid\":16829802,\"times\":34,\"num\":0},{\"actorid\":16829813,\"times\":1,\"num\":0},{\"actorid\":16829835,\"times\":6,\"num\":0},{\"actorid\":16829837,\"times\":3,\"num\":0},{\"actorid\":16829863,\"times\":1,\"num\":0},{\"actorid\":16829867,\"times\":30,\"num\":0},{\"actorid\":16829880,\"times\":3,\"num\":0},{\"actorid\":16829914,\"times\":3,\"num\":0},{\"actorid\":16829918,\"times\":1,\"num\":0},{\"actorid\":16829921,\"times\":6,\"num\":0},{\"actorid\":16829931,\"times\":15,\"num\":0},{\"actorid\":16829934,\"times\":1,\"num\":0},{\"actorid\":16829935,\"times\":2,\"num\":0},{\"actorid\":16829937,\"times\":1,\"num\":0},{\"actorid\":16829945,\"times\":1,\"num\":0},{\"actorid\":16829956,\"times\":3,\"num\":0},{\"actorid\":16829964,\"times\":3,\"num\":0},{\"actorid\":16829987,\"times\":2,\"num\":0},{\"actorid\":16829990,\"times\":8,\"num\":0},{\"actorid\":16829991,\"times\":1,\"num\":0},{\"actorid\":16829993,\"times\":1,\"num\":0},{\"actorid\":16829997,\"times\":8,\"num\":0},{\"actorid\":16830000,\"times\":18,\"num\":0},{\"actorid\":16830006,\"times\":2,\"num\":0},{\"actorid\":16830022,\"times\":1,\"num\":0},{\"actorid\":16830024,\"times\":3,\"num\":0},{\"actorid\":16830037,\"times\":2,\"num\":0},{\"actorid\":16830045,\"times\":1,\"num\":0},{\"actorid\":16830048,\"times\":24,\"num\":0},{\"actorid\":16830049,\"times\":10,\"num\":0},{\"actorid\":16830061,\"times\":1,\"num\":0},{\"actorid\":16830067,\"times\":1,\"num\":0},{\"actorid\":16830084,\"times\":3,\"num\":0},{\"actorid\":16830089,\"times\":1,\"num\":0},{\"actorid\":16830095,\"times\":1,\"num\":0},{\"actorid\":16830104,\"times\":4,\"num\":0},{\"actorid\":16830130,\"times\":2,\"num\":0},{\"actorid\":16830138,\"times\":2,\"num\":0},{\"actorid\":16830140,\"times\":3,\"num\":0},{\"actorid\":16830145,\"times\":4,\"num\":0},{\"actorid\":16830150,\"times\":3,\"num\":0},{\"actorid\":16830177,\"times\":3,\"num\":0},{\"actorid\":16830181,\"times\":1,\"num\":0},{\"actorid\":16830190,\"times\":2,\"num\":0},{\"actorid\":16830206,\"times\":15,\"num\":0},{\"actorid\":16830209,\"times\":13,\"num\":0},{\"actorid\":16830222,\"times\":2,\"num\":0},{\"actorid\":16830235,\"times\":3,\"num\":0},{\"actorid\":16830254,\"times\":1,\"num\":0},{\"actorid\":16830257,\"times\":2,\"num\":0},{\"actorid\":16830261,\"times\":10,\"num\":0},{\"actorid\":16830264,\"times\":3,\"num\":0},{\"actorid\":16830272,\"times\":1,\"num\":0},{\"actorid\":16830273,\"times\":3,\"num\":0},{\"actorid\":16830281,\"times\":20,\"num\":0},{\"actorid\":16830283,\"times\":9,\"num\":0},{\"actorid\":16830285,\"times\":1,\"num\":0},{\"actorid\":16830288,\"times\":1,\"num\":0},{\"actorid\":16830294,\"times\":9,\"num\":0},{\"actorid\":16830296,\"times\":1,\"num\":0},{\"actorid\":16830311,\"times\":2,\"num\":0},{\"actorid\":16830319,\"times\":1,\"num\":0},{\"actorid\":16830342,\"times\":1,\"num\":0},{\"actorid\":16830345,\"times\":4,\"num\":0},{\"actorid\":16830347,\"times\":3,\"num\":0},{\"actorid\":16830356,\"times\":4,\"num\":0},{\"actorid\":16830366,\"times\":1,\"num\":0},{\"actorid\":16830368,\"times\":2,\"num\":0},{\"actorid\":16830370,\"times\":12,\"num\":0},{\"actorid\":16830379,\"times\":2,\"num\":0},{\"actorid\":16830389,\"times\":20,\"num\":0},{\"actorid\":16830395,\"times\":1,\"num\":0},{\"actorid\":16830396,\"times\":5,\"num\":0},{\"actorid\":16830399,\"times\":3,\"num\":0},{\"actorid\":16830409,\"times\":12,\"num\":0},{\"actorid\":16830413,\"times\":3,\"num\":0},{\"actorid\":16830417,\"times\":6,\"num\":0},{\"actorid\":16830418,\"times\":3,\"num\":0},{\"actorid\":16830425,\"times\":1,\"num\":0},{\"actorid\":16830429,\"times\":4,\"num\":0},{\"actorid\":16830430,\"times\":2,\"num\":0},{\"actorid\":16830435,\"times\":1,\"num\":0},{\"actorid\":16830437,\"times\":1,\"num\":0},{\"actorid\":16830443,\"times\":1,\"num\":0},{\"actorid\":16830445,\"times\":2,\"num\":0},{\"actorid\":16830446,\"times\":1,\"num\":0},{\"actorid\":16830452,\"times\":4,\"num\":0},{\"actorid\":16830453,\"times\":3,\"num\":0},{\"actorid\":16830454,\"times\":7,\"num\":0},{\"actorid\":16830456,\"times\":8,\"num\":0},{\"actorid\":16830457,\"times\":3,\"num\":0},{\"actorid\":16830461,\"times\":2,\"num\":0},{\"actorid\":16830466,\"times\":2,\"num\":0},{\"actorid\":16830469,\"times\":1,\"num\":0},{\"actorid\":16830470,\"times\":1,\"num\":0},{\"actorid\":16830471,\"times\":3,\"num\":0},{\"actorid\":16830472,\"times\":2,\"num\":0},{\"actorid\":16830473,\"times\":2,\"num\":0},{\"actorid\":16830474,\"times\":3,\"num\":0},{\"actorid\":16830475,\"times\":1,\"num\":0},{\"actorid\":16830476,\"times\":5,\"num\":0},{\"actorid\":16830478,\"times\":26,\"num\":0},{\"actorid\":16830480,\"times\":8,\"num\":0},{\"actorid\":16830481,\"times\":3,\"num\":0},{\"actorid\":16830482,\"times\":1,\"num\":0},{\"actorid\":16830483,\"times\":1,\"num\":0},{\"actorid\":16830486,\"times\":5,\"num\":0},{\"actorid\":16830487,\"times\":1,\"num\":0},{\"actorid\":16830488,\"times\":2,\"num\":0},{\"actorid\":16830489,\"times\":4,\"num\":0},{\"actorid\":16830491,\"times\":1,\"num\":0},{\"actorid\":16830492,\"times\":2,\"num\":0},{\"actorid\":16830494,\"times\":1,\"num\":0},{\"actorid\":16830495,\"times\":1,\"num\":0},{\"actorid\":16830496,\"times\":3,\"num\":0},{\"actorid\":16830497,\"times\":1,\"num\":0},{\"actorid\":16830498,\"times\":2,\"num\":0},{\"actorid\":16830499,\"times\":1,\"num\":0},{\"actorid\":16830500,\"times\":1,\"num\":0},{\"actorid\":16830502,\"times\":2,\"num\":0},{\"actorid\":16830504,\"times\":2,\"num\":0},{\"actorid\":16830505,\"times\":2,\"num\":0},{\"actorid\":16830506,\"times\":2,\"num\":0},{\"actorid\":16830507,\"times\":8,\"num\":0},{\"actorid\":16830508,\"times\":1,\"num\":0},{\"actorid\":16830509,\"times\":2,\"num\":0},{\"actorid\":16830510,\"times\":1,\"num\":0},{\"actorid\":16830511,\"times\":1,\"num\":0},{\"actorid\":16830513,\"times\":1,\"num\":0},{\"actorid\":16830514,\"times\":8,\"num\":0},{\"actorid\":16830515,\"times\":6,\"num\":0},{\"actorid\":16830516,\"times\":1,\"num\":0},{\"actorid\":16830517,\"times\":5,\"num\":0},{\"actorid\":16830518,\"times\":8,\"num\":0},{\"actorid\":16830520,\"times\":3,\"num\":0},{\"actorid\":16830521,\"times\":39,\"num\":0},{\"actorid\":16830522,\"times\":4,\"num\":0},{\"actorid\":16830523,\"times\":1,\"num\":0},{\"actorid\":16830524,\"times\":5,\"num\":0},{\"actorid\":16830525,\"times\":2,\"num\":0},{\"actorid\":16830526,\"times\":4,\"num\":0},{\"actorid\":16830527,\"times\":1,\"num\":0},{\"actorid\":16830529,\"times\":8,\"num\":0},{\"actorid\":16830530,\"times\":1,\"num\":0},{\"actorid\":16830531,\"times\":1,\"num\":0},{\"actorid\":16830532,\"times\":3,\"num\":0},{\"actorid\":16830533,\"times\":1,\"num\":0},{\"actorid\":16830534,\"times\":1,\"num\":0},{\"actorid\":16830535,\"times\":1,\"num\":0},{\"actorid\":16830536,\"times\":5,\"num\":0},{\"actorid\":16830537,\"times\":1,\"num\":0},{\"actorid\":16830538,\"times\":3,\"num\":0},{\"actorid\":16830539,\"times\":2,\"num\":0},{\"actorid\":16830540,\"times\":1,\"num\":0},{\"actorid\":16830541,\"times\":1,\"num\":0},{\"actorid\":16830542,\"times\":4,\"num\":0},{\"actorid\":16830543,\"times\":1,\"num\":0},{\"actorid\":16830544,\"times\":5,\"num\":0},{\"actorid\":16830545,\"times\":2,\"num\":0},{\"actorid\":16830546,\"times\":1,\"num\":0},{\"actorid\":16830547,\"times\":1,\"num\":0},{\"actorid\":16830548,\"times\":2,\"num\":0},{\"actorid\":16830549,\"times\":4,\"num\":0},{\"actorid\":16830550,\"times\":1,\"num\":0},{\"actorid\":16830551,\"times\":1,\"num\":0},{\"actorid\":16830552,\"times\":3,\"num\":0},{\"actorid\":16830553,\"times\":1,\"num\":0},{\"actorid\":16830554,\"times\":1,\"num\":0},{\"actorid\":16830555,\"times\":5,\"num\":0},{\"actorid\":16830556,\"times\":2,\"num\":0},{\"actorid\":16830557,\"times\":1,\"num\":0},{\"actorid\":16830558,\"times\":1,\"num\":0},{\"actorid\":16830559,\"times\":2,\"num\":0},{\"actorid\":16830560,\"times\":2,\"num\":0},{\"actorid\":16830561,\"times\":1,\"num\":0},{\"actorid\":16830562,\"times\":1,\"num\":0},{\"actorid\":16830563,\"times\":1,\"num\":0},{\"actorid\":16830564,\"times\":4,\"num\":0},{\"actorid\":16830565,\"times\":1,\"num\":0},{\"actorid\":16830566,\"times\":1,\"num\":0},{\"actorid\":16830567,\"times\":1,\"num\":0},{\"actorid\":16830568,\"times\":10,\"num\":0},{\"actorid\":16830569,\"times\":1,\"num\":0},{\"actorid\":16830570,\"times\":1,\"num\":0},{\"actorid\":16830571,\"times\":2,\"num\":0},{\"actorid\":16830572,\"times\":1,\"num\":0},{\"actorid\":16830573,\"times\":1,\"num\":0},{\"actorid\":16830574,\"times\":4,\"num\":0},{\"actorid\":16830575,\"times\":1,\"num\":0},{\"actorid\":16830576,\"times\":1,\"num\":0},{\"actorid\":16830577,\"times\":6,\"num\":0},{\"actorid\":16830578,\"times\":1,\"num\":0},{\"actorid\":16830579,\"times\":1,\"num\":0},{\"actorid\":16830580,\"times\":1,\"num\":0},{\"actorid\":16830582,\"times\":8,\"num\":0},{\"actorid\":16830583,\"times\":4,\"num\":0},{\"actorid\":16830584,\"times\":2,\"num\":0},{\"actorid\":16830586,\"times\":2,\"num\":0},{\"actorid\":16830587,\"times\":2,\"num\":0},{\"actorid\":16830588,\"times\":3,\"num\":0},{\"actorid\":16830589,\"times\":1,\"num\":0},{\"actorid\":16830590,\"times\":1,\"num\":0},{\"actorid\":16830591,\"times\":1,\"num\":0},{\"actorid\":16830592,\"times\":1,\"num\":0},{\"actorid\":16830593,\"times\":1,\"num\":0},{\"actorid\":16830594,\"times\":1,\"num\":0},{\"actorid\":16830595,\"times\":5,\"num\":0},{\"actorid\":16830596,\"times\":1,\"num\":0},{\"actorid\":16830597,\"times\":1,\"num\":0},{\"actorid\":16830598,\"times\":1,\"num\":0},{\"actorid\":16830599,\"times\":1,\"num\":0},{\"actorid\":16830600,\"times\":2,\"num\":0},{\"actorid\":16830602,\"times\":4,\"num\":0},{\"actorid\":16830603,\"times\":2,\"num\":0},{\"actorid\":16830604,\"times\":1,\"num\":0},{\"actorid\":16830605,\"times\":6,\"num\":0},{\"actorid\":16830606,\"times\":1,\"num\":0},{\"actorid\":16830607,\"times\":1,\"num\":0},{\"actorid\":16830608,\"times\":3,\"num\":0},{\"actorid\":16830609,\"times\":2,\"num\":0},{\"actorid\":16830610,\"times\":2,\"num\":0},{\"actorid\":16830611,\"times\":10,\"num\":0},{\"actorid\":16830612,\"times\":1,\"num\":0},{\"actorid\":16830613,\"times\":2,\"num\":0},{\"actorid\":16830614,\"times\":9,\"num\":0},{\"actorid\":16830615,\"times\":1,\"num\":0},{\"actorid\":16830616,\"times\":1,\"num\":0},{\"actorid\":16830617,\"times\":1,\"num\":0},{\"actorid\":16830618,\"times\":1,\"num\":0},{\"actorid\":16830620,\"times\":1,\"num\":0},{\"actorid\":16830621,\"times\":1,\"num\":0},{\"actorid\":16830622,\"times\":1,\"num\":0},{\"actorid\":16830623,\"times\":8,\"num\":0},{\"actorid\":16830624,\"times\":1,\"num\":0},{\"actorid\":16830625,\"times\":1,\"num\":0},{\"actorid\":16830626,\"times\":1,\"num\":0},{\"actorid\":16830627,\"times\":3,\"num\":0},{\"actorid\":16830628,\"times\":1,\"num\":0},{\"actorid\":16830629,\"times\":7,\"num\":0},{\"actorid\":16830630,\"times\":4,\"num\":0},{\"actorid\":16830631,\"times\":1,\"num\":0},{\"actorid\":16830632,\"times\":3,\"num\":0},{\"actorid\":16830633,\"times\":6,\"num\":0},{\"actorid\":16830634,\"times\":1,\"num\":0},{\"actorid\":16830635,\"times\":1,\"num\":0},{\"actorid\":16830636,\"times\":1,\"num\":0},{\"actorid\":16830637,\"times\":1,\"num\":0},{\"actorid\":16830638,\"times\":1,\"num\":0},{\"actorid\":16830639,\"times\":7,\"num\":0},{\"actorid\":16830640,\"times\":1,\"num\":0},{\"actorid\":16830641,\"times\":1,\"num\":0},{\"actorid\":16830642,\"times\":12,\"num\":0},{\"actorid\":16830643,\"times\":1,\"num\":0},{\"actorid\":16830644,\"times\":6,\"num\":0},{\"actorid\":16830645,\"times\":1,\"num\":0},{\"actorid\":16830647,\"times\":1,\"num\":0},{\"actorid\":16830648,\"times\":4,\"num\":0},{\"actorid\":16830649,\"times\":1,\"num\":0},{\"actorid\":16830650,\"times\":3,\"num\":0},{\"actorid\":16830651,\"times\":2,\"num\":0},{\"actorid\":16830652,\"times\":1,\"num\":0},{\"actorid\":16830653,\"times\":1,\"num\":0},{\"actorid\":16830654,\"times\":1,\"num\":0},{\"actorid\":16830655,\"times\":1,\"num\":0},{\"actorid\":16830656,\"times\":1,\"num\":0},{\"actorid\":16830657,\"times\":2,\"num\":0},{\"actorid\":16830658,\"times\":1,\"num\":0},{\"actorid\":16830659,\"times\":2,\"num\":0},{\"actorid\":16830660,\"times\":1,\"num\":0},{\"actorid\":16830661,\"times\":5,\"num\":0},{\"actorid\":16830662,\"times\":4,\"num\":0},{\"actorid\":16830663,\"times\":1,\"num\":0},{\"actorid\":16830664,\"times\":3,\"num\":0},{\"actorid\":16830665,\"times\":1,\"num\":0},{\"actorid\":16830666,\"times\":1,\"num\":0},{\"actorid\":16830667,\"times\":4,\"num\":0},{\"actorid\":16830668,\"times\":4,\"num\":0},{\"actorid\":16830669,\"times\":4,\"num\":0},{\"actorid\":16830670,\"times\":4,\"num\":0},{\"actorid\":16830671,\"times\":1,\"num\":0},{\"actorid\":16830672,\"times\":1,\"num\":0},{\"actorid\":16830673,\"times\":1,\"num\":0},{\"actorid\":16830674,\"times\":2,\"num\":0},{\"actorid\":16830675,\"times\":11,\"num\":0},{\"actorid\":16830676,\"times\":2,\"num\":0},{\"actorid\":16830677,\"times\":2,\"num\":0},{\"actorid\":16830678,\"times\":2,\"num\":0},{\"actorid\":16830679,\"times\":1,\"num\":0},{\"actorid\":16830680,\"times\":6,\"num\":0},{\"actorid\":16830681,\"times\":4,\"num\":0},{\"actorid\":16830682,\"times\":1,\"num\":0},{\"actorid\":16830683,\"times\":1,\"num\":0},{\"actorid\":16830684,\"times\":1,\"num\":0},{\"actorid\":16830685,\"times\":1,\"num\":0},{\"actorid\":16830686,\"times\":1,\"num\":0},{\"actorid\":16830687,\"times\":3,\"num\":0},{\"actorid\":16830688,\"times\":4,\"num\":0},{\"actorid\":16830689,\"times\":1,\"num\":0},{\"actorid\":16830690,\"times\":3,\"num\":0},{\"actorid\":16830691,\"times\":1,\"num\":0},{\"actorid\":16830692,\"times\":3,\"num\":0},{\"actorid\":16830693,\"times\":3,\"num\":0},{\"actorid\":16830695,\"times\":1,\"num\":0},{\"actorid\":16830696,\"times\":8,\"num\":0},{\"actorid\":16830697,\"times\":5,\"num\":0},{\"actorid\":16830698,\"times\":7,\"num\":0},{\"actorid\":16830699,\"times\":1,\"num\":0},{\"actorid\":16830700,\"times\":3,\"num\":0},{\"actorid\":16830701,\"times\":1,\"num\":0},{\"actorid\":16830702,\"times\":1,\"num\":0},{\"actorid\":16830703,\"times\":1,\"num\":0},{\"actorid\":16830704,\"times\":1,\"num\":0},{\"actorid\":16830705,\"times\":6,\"num\":0},{\"actorid\":16830706,\"times\":1,\"num\":0},{\"actorid\":16830707,\"times\":1,\"num\":0},{\"actorid\":16830708,\"times\":1,\"num\":0},{\"actorid\":16830709,\"times\":1,\"num\":0},{\"actorid\":16830710,\"times\":1,\"num\":0},{\"actorid\":16830711,\"times\":3,\"num\":0},{\"actorid\":16830712,\"times\":3,\"num\":0},{\"actorid\":16830713,\"times\":1,\"num\":0},{\"actorid\":16830714,\"times\":4,\"num\":0},{\"actorid\":16830715,\"times\":4,\"num\":0},{\"actorid\":16830716,\"times\":1,\"num\":0},{\"actorid\":16830717,\"times\":2,\"num\":0},{\"actorid\":16830718,\"times\":1,\"num\":0},{\"actorid\":16830719,\"times\":1,\"num\":0},{\"actorid\":16830720,\"times\":5,\"num\":0},{\"actorid\":16830721,\"times\":3,\"num\":0},{\"actorid\":16830722,\"times\":1,\"num\":0},{\"actorid\":16830723,\"times\":1,\"num\":0},{\"actorid\":16830724,\"times\":2,\"num\":0},{\"actorid\":16830725,\"times\":1,\"num\":0},{\"actorid\":16830726,\"times\":1,\"num\":0},{\"actorid\":16830727,\"times\":1,\"num\":0},{\"actorid\":16830728,\"times\":1,\"num\":0},{\"actorid\":16830729,\"times\":2,\"num\":0},{\"actorid\":16830730,\"times\":1,\"num\":0},{\"actorid\":16830731,\"times\":1,\"num\":0},{\"actorid\":16830732,\"times\":1,\"num\":0},{\"actorid\":16830733,\"times\":2,\"num\":0},{\"actorid\":16830734,\"times\":1,\"num\":0},{\"actorid\":16830735,\"times\":1,\"num\":0},{\"actorid\":16830736,\"times\":1,\"num\":0},{\"actorid\":16830737,\"times\":8,\"num\":0},{\"actorid\":16830738,\"times\":1,\"num\":0},{\"actorid\":16830739,\"times\":1,\"num\":0},{\"actorid\":16830740,\"times\":5,\"num\":0},{\"actorid\":16830741,\"times\":1,\"num\":0},{\"actorid\":16830742,\"times\":1,\"num\":0},{\"actorid\":16830743,\"times\":1,\"num\":0},{\"actorid\":16830744,\"times\":2,\"num\":0},{\"actorid\":16830745,\"times\":1,\"num\":0},{\"actorid\":16830746,\"times\":1,\"num\":0},{\"actorid\":16830747,\"times\":3,\"num\":0},{\"actorid\":16830748,\"times\":1,\"num\":0},{\"actorid\":16830749,\"times\":8,\"num\":0},{\"actorid\":16830750,\"times\":1,\"num\":0},{\"actorid\":16830751,\"times\":1,\"num\":0},{\"actorid\":16830752,\"times\":1,\"num\":0},{\"actorid\":16830753,\"times\":2,\"num\":0},{\"actorid\":16830755,\"times\":1,\"num\":0},{\"actorid\":16830756,\"times\":3,\"num\":0},{\"actorid\":16830757,\"times\":1,\"num\":0},{\"actorid\":16830758,\"times\":3,\"num\":0},{\"actorid\":16830759,\"times\":4,\"num\":0},{\"actorid\":16830760,\"times\":2,\"num\":0},{\"actorid\":16830761,\"times\":4,\"num\":0},{\"actorid\":16830762,\"times\":1,\"num\":0},{\"actorid\":16830763,\"times\":1,\"num\":0},{\"actorid\":16830764,\"times\":2,\"num\":0},{\"actorid\":16830765,\"times\":1,\"num\":0},{\"actorid\":16830766,\"times\":1,\"num\":0},{\"actorid\":16830767,\"times\":1,\"num\":0},{\"actorid\":16830768,\"times\":1,\"num\":0},{\"actorid\":16830769,\"times\":1,\"num\":0},{\"actorid\":16830770,\"times\":3,\"num\":0},{\"actorid\":16830771,\"times\":2,\"num\":0},{\"actorid\":16830772,\"times\":2,\"num\":0},{\"actorid\":16830773,\"times\":1,\"num\":0},{\"actorid\":16830774,\"times\":2,\"num\":0},{\"actorid\":16830775,\"times\":1,\"num\":0},{\"actorid\":16830776,\"times\":1,\"num\":0},{\"actorid\":16830777,\"times\":1,\"num\":0},{\"actorid\":16830778,\"times\":2,\"num\":0},{\"actorid\":16830779,\"times\":1,\"num\":0},{\"actorid\":16830780,\"times\":1,\"num\":0},{\"actorid\":16830781,\"times\":4,\"num\":0},{\"actorid\":16830782,\"times\":1,\"num\":0},{\"actorid\":16830783,\"times\":1,\"num\":0},{\"actorid\":16830784,\"times\":1,\"num\":0},{\"actorid\":16830785,\"times\":1,\"num\":0},{\"actorid\":16830786,\"times\":1,\"num\":0},{\"actorid\":16830787,\"times\":1,\"num\":0},{\"actorid\":16830788,\"times\":7,\"num\":0},{\"actorid\":16830789,\"times\":1,\"num\":0},{\"actorid\":16830790,\"times\":1,\"num\":0},{\"actorid\":16830791,\"times\":2,\"num\":0},{\"actorid\":16830792,\"times\":1,\"num\":0},{\"actorid\":16830793,\"times\":2,\"num\":0},{\"actorid\":16830794,\"times\":1,\"num\":0},{\"actorid\":16830795,\"times\":1,\"num\":0},{\"actorid\":16830796,\"times\":1,\"num\":0},{\"actorid\":16830797,\"times\":1,\"num\":0},{\"actorid\":16830798,\"times\":1,\"num\":0},{\"actorid\":16830799,\"times\":1,\"num\":0},{\"actorid\":16830800,\"times\":3,\"num\":0},{\"actorid\":16830801,\"times\":1,\"num\":0},{\"actorid\":16830802,\"times\":2,\"num\":0},{\"actorid\":16830803,\"times\":4,\"num\":0},{\"actorid\":16830804,\"times\":1,\"num\":0},{\"actorid\":16830805,\"times\":2,\"num\":0},{\"actorid\":16830806,\"times\":1,\"num\":0},{\"actorid\":16830807,\"times\":1,\"num\":0},{\"actorid\":16830808,\"times\":1,\"num\":0},{\"actorid\":16830809,\"times\":1,\"num\":0},{\"actorid\":16830810,\"times\":1,\"num\":0},{\"actorid\":16830811,\"times\":2,\"num\":0},{\"actorid\":16830812,\"times\":1,\"num\":0},{\"actorid\":16830813,\"times\":1,\"num\":0},{\"actorid\":16830814,\"times\":1,\"num\":0},{\"actorid\":16830815,\"times\":1,\"num\":0},{\"actorid\":16830816,\"times\":1,\"num\":0},{\"actorid\":16830817,\"times\":1,\"num\":0},{\"actorid\":16830818,\"times\":2,\"num\":0},{\"actorid\":16830819,\"times\":1,\"num\":0},{\"actorid\":16830820,\"times\":1,\"num\":0},{\"actorid\":16830821,\"times\":1,\"num\":0},{\"actorid\":16830822,\"times\":1,\"num\":0},{\"actorid\":16830823,\"times\":1,\"num\":0},{\"actorid\":16830824,\"times\":1,\"num\":0},{\"actorid\":16830826,\"times\":1,\"num\":0},{\"actorid\":16830827,\"times\":1,\"num\":0},{\"actorid\":16830828,\"times\":2,\"num\":0},{\"actorid\":16830829,\"times\":1,\"num\":0},{\"actorid\":16830830,\"times\":1,\"num\":0},{\"actorid\":16830831,\"times\":1,\"num\":0},{\"actorid\":16830832,\"times\":4,\"num\":0},{\"actorid\":16830833,\"times\":1,\"num\":0},{\"actorid\":16830834,\"times\":1,\"num\":0},{\"actorid\":16830835,\"times\":2,\"num\":0},{\"actorid\":16830836,\"times\":1,\"num\":0},{\"actorid\":16830837,\"times\":1,\"num\":0},{\"actorid\":16830838,\"times\":1,\"num\":0},{\"actorid\":16830839,\"times\":1,\"num\":0},{\"actorid\":16830840,\"times\":1,\"num\":0},{\"actorid\":16830841,\"times\":1,\"num\":0},{\"actorid\":16830842,\"times\":1,\"num\":0},{\"actorid\":16830843,\"times\":1,\"num\":0},{\"actorid\":16830844,\"times\":1,\"num\":0},{\"actorid\":16830845,\"times\":1,\"num\":0},{\"actorid\":16830846,\"times\":1,\"num\":0},{\"actorid\":16830847,\"times\":1,\"num\":0},{\"actorid\":16830848,\"times\":1,\"num\":0},{\"actorid\":16830849,\"times\":1,\"num\":0},{\"actorid\":16830850,\"times\":3,\"num\":0},{\"actorid\":16830851,\"times\":1,\"num\":0},{\"actorid\":16830852,\"times\":2,\"num\":0},{\"actorid\":16830853,\"times\":1,\"num\":0},{\"actorid\":16830854,\"times\":1,\"num\":0},{\"actorid\":16830855,\"times\":3,\"num\":0},{\"actorid\":16830856,\"times\":1,\"num\":0},{\"actorid\":16830857,\"times\":1,\"num\":0},{\"actorid\":16830858,\"times\":1,\"num\":0},{\"actorid\":16830859,\"times\":1,\"num\":0},{\"actorid\":16830860,\"times\":1,\"num\":0},{\"actorid\":16830861,\"times\":2,\"num\":0},{\"actorid\":16830862,\"times\":2,\"num\":0},{\"actorid\":16830863,\"times\":1,\"num\":0},{\"actorid\":16830864,\"times\":2,\"num\":0},{\"actorid\":16830865,\"times\":2,\"num\":0},{\"actorid\":16830866,\"times\":1,\"num\":0},{\"actorid\":16830867,\"times\":1,\"num\":0},{\"actorid\":16830868,\"times\":1,\"num\":0},{\"actorid\":16830869,\"times\":2,\"num\":0},{\"actorid\":16830870,\"times\":1,\"num\":0},{\"actorid\":16830871,\"times\":1,\"num\":0},{\"actorid\":16830872,\"times\":2,\"num\":0},{\"actorid\":16830873,\"times\":1,\"num\":0},{\"actorid\":16830874,\"times\":1,\"num\":0},{\"actorid\":16830875,\"times\":1,\"num\":0},{\"actorid\":16830876,\"times\":1,\"num\":0},{\"actorid\":16830877,\"times\":1,\"num\":0},{\"actorid\":16830878,\"times\":1,\"num\":0},{\"actorid\":16830879,\"times\":1,\"num\":0},{\"actorid\":16830880,\"times\":1,\"num\":0},{\"actorid\":16830881,\"times\":1,\"num\":0},{\"actorid\":16830882,\"times\":1,\"num\":0},{\"actorid\":16830883,\"times\":1,\"num\":0},{\"actorid\":16830885,\"times\":1,\"num\":0},{\"actorid\":16830886,\"times\":1,\"num\":0},{\"actorid\":16830887,\"times\":1,\"num\":0},{\"actorid\":16830888,\"times\":1,\"num\":0},{\"actorid\":16830889,\"times\":6,\"num\":0},{\"actorid\":16830890,\"times\":1,\"num\":0},{\"actorid\":16830891,\"times\":2,\"num\":0},{\"actorid\":16830892,\"times\":1,\"num\":0},{\"actorid\":16830893,\"times\":1,\"num\":0},{\"actorid\":16830894,\"times\":1,\"num\":0},{\"actorid\":16830895,\"times\":1,\"num\":0},{\"actorid\":16830896,\"times\":2,\"num\":0},{\"actorid\":16830897,\"times\":2,\"num\":0},{\"actorid\":16830898,\"times\":3,\"num\":0},{\"actorid\":16830899,\"times\":1,\"num\":0},{\"actorid\":16830900,\"times\":1,\"num\":0},{\"actorid\":16830901,\"times\":1,\"num\":0},{\"actorid\":16830902,\"times\":1,\"num\":0},{\"actorid\":16830903,\"times\":2,\"num\":0},{\"actorid\":16830904,\"times\":1,\"num\":0},{\"actorid\":16830905,\"times\":1,\"num\":0},{\"actorid\":16830906,\"times\":1,\"num\":0},{\"actorid\":16830907,\"times\":1,\"num\":0},{\"actorid\":16830908,\"times\":1,\"num\":0},{\"actorid\":16830909,\"times\":1,\"num\":0},{\"actorid\":16830910,\"times\":2,\"num\":0},{\"actorid\":16830911,\"times\":1,\"num\":0},{\"actorid\":16830912,\"times\":1,\"num\":0},{\"actorid\":16830913,\"times\":2,\"num\":0},{\"actorid\":16830914,\"times\":1,\"num\":0},{\"actorid\":16830915,\"times\":1,\"num\":0},{\"actorid\":16830916,\"times\":1,\"num\":0},{\"actorid\":16830917,\"times\":1,\"num\":0},{\"actorid\":16830918,\"times\":1,\"num\":0},{\"actorid\":16830919,\"times\":1,\"num\":0},{\"actorid\":16830920,\"times\":1,\"num\":0},{\"actorid\":16830921,\"times\":1,\"num\":0},{\"actorid\":16830922,\"times\":1,\"num\":0},{\"actorid\":16830923,\"times\":1,\"num\":0},{\"actorid\":16830924,\"times\":1,\"num\":0},{\"actorid\":16830925,\"times\":1,\"num\":0}]');
INSERT INTO `bg_online_time` VALUES ('2018-11-24', '30001', '[{\"actorid\":16777371,\"times\":5,\"num\":0},{\"actorid\":16780176,\"times\":2,\"num\":0},{\"actorid\":16781006,\"times\":4,\"num\":0},{\"actorid\":16781672,\"times\":1,\"num\":0},{\"actorid\":16782518,\"times\":8,\"num\":0},{\"actorid\":16783311,\"times\":3,\"num\":0},{\"actorid\":16784736,\"times\":7,\"num\":0},{\"actorid\":16784992,\"times\":8,\"num\":0},{\"actorid\":16785885,\"times\":3,\"num\":0},{\"actorid\":16786394,\"times\":1,\"num\":0},{\"actorid\":16786657,\"times\":3,\"num\":0},{\"actorid\":16787254,\"times\":19,\"num\":0},{\"actorid\":16787310,\"times\":6,\"num\":0},{\"actorid\":16787451,\"times\":12,\"num\":0},{\"actorid\":16787613,\"times\":5,\"num\":0},{\"actorid\":16788166,\"times\":3,\"num\":0},{\"actorid\":16788286,\"times\":2,\"num\":0},{\"actorid\":16788445,\"times\":15,\"num\":0},{\"actorid\":16788595,\"times\":9,\"num\":0},{\"actorid\":16788667,\"times\":4,\"num\":0},{\"actorid\":16788981,\"times\":3,\"num\":0},{\"actorid\":16789168,\"times\":1,\"num\":0},{\"actorid\":16789404,\"times\":1,\"num\":0},{\"actorid\":16789555,\"times\":12,\"num\":0},{\"actorid\":16789584,\"times\":27,\"num\":0},{\"actorid\":16789616,\"times\":9,\"num\":0},{\"actorid\":16789803,\"times\":1,\"num\":0},{\"actorid\":16789925,\"times\":1,\"num\":0},{\"actorid\":16790346,\"times\":20,\"num\":0},{\"actorid\":16790894,\"times\":7,\"num\":0},{\"actorid\":16791131,\"times\":19,\"num\":0},{\"actorid\":16791606,\"times\":4,\"num\":0},{\"actorid\":16791694,\"times\":1,\"num\":0},{\"actorid\":16791805,\"times\":1,\"num\":0},{\"actorid\":16792042,\"times\":16,\"num\":0},{\"actorid\":16792267,\"times\":1,\"num\":0},{\"actorid\":16792474,\"times\":1,\"num\":0},{\"actorid\":16792495,\"times\":44,\"num\":0},{\"actorid\":16792551,\"times\":5,\"num\":0},{\"actorid\":16792700,\"times\":3,\"num\":0},{\"actorid\":16792917,\"times\":2,\"num\":0},{\"actorid\":16792968,\"times\":4,\"num\":0},{\"actorid\":16793138,\"times\":2,\"num\":0},{\"actorid\":16793465,\"times\":6,\"num\":0},{\"actorid\":16793573,\"times\":23,\"num\":0},{\"actorid\":16794048,\"times\":2,\"num\":0},{\"actorid\":16794129,\"times\":5,\"num\":0},{\"actorid\":16794852,\"times\":1,\"num\":0},{\"actorid\":16795397,\"times\":10,\"num\":0},{\"actorid\":16795409,\"times\":1,\"num\":0},{\"actorid\":16795527,\"times\":21,\"num\":0},{\"actorid\":16795649,\"times\":6,\"num\":0},{\"actorid\":16795670,\"times\":37,\"num\":0},{\"actorid\":16795719,\"times\":10,\"num\":0},{\"actorid\":16795940,\"times\":1,\"num\":0},{\"actorid\":16796035,\"times\":5,\"num\":0},{\"actorid\":16796129,\"times\":2,\"num\":0},{\"actorid\":16796563,\"times\":17,\"num\":0},{\"actorid\":16796819,\"times\":10,\"num\":0},{\"actorid\":16796879,\"times\":30,\"num\":0},{\"actorid\":16797002,\"times\":56,\"num\":0},{\"actorid\":16797414,\"times\":4,\"num\":0},{\"actorid\":16798222,\"times\":11,\"num\":0},{\"actorid\":16798236,\"times\":1,\"num\":0},{\"actorid\":16798529,\"times\":1,\"num\":0},{\"actorid\":16798907,\"times\":4,\"num\":0},{\"actorid\":16798933,\"times\":1,\"num\":0},{\"actorid\":16799233,\"times\":2,\"num\":0},{\"actorid\":16799292,\"times\":2,\"num\":0},{\"actorid\":16799359,\"times\":5,\"num\":0},{\"actorid\":16799464,\"times\":3,\"num\":0},{\"actorid\":16799585,\"times\":1,\"num\":0},{\"actorid\":16799851,\"times\":1,\"num\":0},{\"actorid\":16799927,\"times\":1,\"num\":0},{\"actorid\":16799992,\"times\":1,\"num\":0},{\"actorid\":16800368,\"times\":1,\"num\":0},{\"actorid\":16800596,\"times\":15,\"num\":0},{\"actorid\":16801399,\"times\":2,\"num\":0},{\"actorid\":16802030,\"times\":1,\"num\":0},{\"actorid\":16802035,\"times\":9,\"num\":0},{\"actorid\":16802158,\"times\":6,\"num\":0},{\"actorid\":16802185,\"times\":1,\"num\":0},{\"actorid\":16802298,\"times\":5,\"num\":0},{\"actorid\":16802355,\"times\":39,\"num\":0},{\"actorid\":16802464,\"times\":2,\"num\":0},{\"actorid\":16802826,\"times\":1,\"num\":0},{\"actorid\":16803167,\"times\":3,\"num\":0},{\"actorid\":16803249,\"times\":22,\"num\":0},{\"actorid\":16803789,\"times\":2,\"num\":0},{\"actorid\":16804419,\"times\":20,\"num\":0},{\"actorid\":16804694,\"times\":3,\"num\":0},{\"actorid\":16804741,\"times\":1,\"num\":0},{\"actorid\":16805235,\"times\":22,\"num\":0},{\"actorid\":16805270,\"times\":2,\"num\":0},{\"actorid\":16805293,\"times\":9,\"num\":0},{\"actorid\":16805316,\"times\":5,\"num\":0},{\"actorid\":16805435,\"times\":2,\"num\":0},{\"actorid\":16805796,\"times\":2,\"num\":0},{\"actorid\":16806411,\"times\":10,\"num\":0},{\"actorid\":16807137,\"times\":1,\"num\":0},{\"actorid\":16807329,\"times\":13,\"num\":0},{\"actorid\":16807519,\"times\":1,\"num\":0},{\"actorid\":16807835,\"times\":4,\"num\":0},{\"actorid\":16808700,\"times\":16,\"num\":0},{\"actorid\":16808786,\"times\":4,\"num\":0},{\"actorid\":16808794,\"times\":29,\"num\":0},{\"actorid\":16808920,\"times\":3,\"num\":0},{\"actorid\":16808928,\"times\":51,\"num\":0},{\"actorid\":16809054,\"times\":6,\"num\":0},{\"actorid\":16809255,\"times\":20,\"num\":0},{\"actorid\":16809552,\"times\":2,\"num\":0},{\"actorid\":16809646,\"times\":1,\"num\":0},{\"actorid\":16809687,\"times\":1,\"num\":0},{\"actorid\":16809820,\"times\":1,\"num\":0},{\"actorid\":16809843,\"times\":2,\"num\":0},{\"actorid\":16809978,\"times\":23,\"num\":0},{\"actorid\":16809996,\"times\":1,\"num\":0},{\"actorid\":16810057,\"times\":20,\"num\":0},{\"actorid\":16810229,\"times\":2,\"num\":0},{\"actorid\":16810252,\"times\":5,\"num\":0},{\"actorid\":16810321,\"times\":1,\"num\":0},{\"actorid\":16810327,\"times\":3,\"num\":0},{\"actorid\":16810378,\"times\":4,\"num\":0},{\"actorid\":16810562,\"times\":7,\"num\":0},{\"actorid\":16810707,\"times\":2,\"num\":0},{\"actorid\":16810721,\"times\":1,\"num\":0},{\"actorid\":16810725,\"times\":31,\"num\":0},{\"actorid\":16811008,\"times\":26,\"num\":0},{\"actorid\":16811097,\"times\":3,\"num\":0},{\"actorid\":16811366,\"times\":2,\"num\":0},{\"actorid\":16811392,\"times\":32,\"num\":0},{\"actorid\":16811533,\"times\":6,\"num\":0},{\"actorid\":16811684,\"times\":1,\"num\":0},{\"actorid\":16811705,\"times\":10,\"num\":0},{\"actorid\":16811714,\"times\":8,\"num\":0},{\"actorid\":16811749,\"times\":1,\"num\":0},{\"actorid\":16812034,\"times\":2,\"num\":0},{\"actorid\":16812202,\"times\":13,\"num\":0},{\"actorid\":16812223,\"times\":1,\"num\":0},{\"actorid\":16812250,\"times\":1,\"num\":0},{\"actorid\":16812313,\"times\":4,\"num\":0},{\"actorid\":16812483,\"times\":3,\"num\":0},{\"actorid\":16812516,\"times\":4,\"num\":0},{\"actorid\":16812588,\"times\":22,\"num\":0},{\"actorid\":16812729,\"times\":1,\"num\":0},{\"actorid\":16812744,\"times\":1,\"num\":0},{\"actorid\":16812772,\"times\":2,\"num\":0},{\"actorid\":16812773,\"times\":1,\"num\":0},{\"actorid\":16812986,\"times\":23,\"num\":0},{\"actorid\":16813008,\"times\":7,\"num\":0},{\"actorid\":16813045,\"times\":1,\"num\":0},{\"actorid\":16813056,\"times\":4,\"num\":0},{\"actorid\":16813111,\"times\":2,\"num\":0},{\"actorid\":16813112,\"times\":9,\"num\":0},{\"actorid\":16813114,\"times\":1,\"num\":0},{\"actorid\":16813151,\"times\":2,\"num\":0},{\"actorid\":16813171,\"times\":1,\"num\":0},{\"actorid\":16813184,\"times\":7,\"num\":0},{\"actorid\":16813219,\"times\":8,\"num\":0},{\"actorid\":16813361,\"times\":1,\"num\":0},{\"actorid\":16813425,\"times\":2,\"num\":0},{\"actorid\":16813514,\"times\":1,\"num\":0},{\"actorid\":16813520,\"times\":1,\"num\":0},{\"actorid\":16813531,\"times\":1,\"num\":0},{\"actorid\":16813637,\"times\":2,\"num\":0},{\"actorid\":16813643,\"times\":1,\"num\":0},{\"actorid\":16813705,\"times\":1,\"num\":0},{\"actorid\":16813722,\"times\":1,\"num\":0},{\"actorid\":16813764,\"times\":3,\"num\":0},{\"actorid\":16813768,\"times\":4,\"num\":0},{\"actorid\":16813779,\"times\":1,\"num\":0},{\"actorid\":16813846,\"times\":3,\"num\":0},{\"actorid\":16813915,\"times\":5,\"num\":0},{\"actorid\":16813935,\"times\":2,\"num\":0},{\"actorid\":16813936,\"times\":1,\"num\":0},{\"actorid\":16813961,\"times\":1,\"num\":0},{\"actorid\":16813971,\"times\":1,\"num\":0},{\"actorid\":16813983,\"times\":5,\"num\":0},{\"actorid\":16814149,\"times\":3,\"num\":0},{\"actorid\":16814203,\"times\":1,\"num\":0},{\"actorid\":16814220,\"times\":44,\"num\":0},{\"actorid\":16814258,\"times\":1,\"num\":0},{\"actorid\":16814337,\"times\":1,\"num\":0},{\"actorid\":16814403,\"times\":16,\"num\":0},{\"actorid\":16814438,\"times\":1,\"num\":0},{\"actorid\":16814467,\"times\":1,\"num\":0},{\"actorid\":16814741,\"times\":1,\"num\":0},{\"actorid\":16814778,\"times\":1,\"num\":0},{\"actorid\":16814825,\"times\":9,\"num\":0},{\"actorid\":16814857,\"times\":2,\"num\":0},{\"actorid\":16814871,\"times\":3,\"num\":0},{\"actorid\":16814890,\"times\":3,\"num\":0},{\"actorid\":16815089,\"times\":1,\"num\":0},{\"actorid\":16815121,\"times\":17,\"num\":0},{\"actorid\":16815157,\"times\":6,\"num\":0},{\"actorid\":16815301,\"times\":3,\"num\":0},{\"actorid\":16815362,\"times\":1,\"num\":0},{\"actorid\":16815468,\"times\":2,\"num\":0},{\"actorid\":16815559,\"times\":5,\"num\":0},{\"actorid\":16815603,\"times\":1,\"num\":0},{\"actorid\":16815630,\"times\":2,\"num\":0},{\"actorid\":16815655,\"times\":8,\"num\":0},{\"actorid\":16815721,\"times\":3,\"num\":0},{\"actorid\":16815759,\"times\":32,\"num\":0},{\"actorid\":16815777,\"times\":10,\"num\":0},{\"actorid\":16815889,\"times\":5,\"num\":0},{\"actorid\":16815925,\"times\":17,\"num\":0},{\"actorid\":16815971,\"times\":3,\"num\":0},{\"actorid\":16816122,\"times\":3,\"num\":0},{\"actorid\":16816146,\"times\":1,\"num\":0},{\"actorid\":16816176,\"times\":3,\"num\":0},{\"actorid\":16816263,\"times\":19,\"num\":0},{\"actorid\":16816304,\"times\":1,\"num\":0},{\"actorid\":16816388,\"times\":2,\"num\":0},{\"actorid\":16816455,\"times\":1,\"num\":0},{\"actorid\":16816512,\"times\":1,\"num\":0},{\"actorid\":16816551,\"times\":10,\"num\":0},{\"actorid\":16816561,\"times\":1,\"num\":0},{\"actorid\":16816563,\"times\":1,\"num\":0},{\"actorid\":16816609,\"times\":1,\"num\":0},{\"actorid\":16816632,\"times\":2,\"num\":0},{\"actorid\":16816645,\"times\":1,\"num\":0},{\"actorid\":16816656,\"times\":1,\"num\":0},{\"actorid\":16816800,\"times\":1,\"num\":0},{\"actorid\":16816815,\"times\":1,\"num\":0},{\"actorid\":16816816,\"times\":1,\"num\":0},{\"actorid\":16816817,\"times\":13,\"num\":0},{\"actorid\":16816819,\"times\":1,\"num\":0},{\"actorid\":16816821,\"times\":1,\"num\":0},{\"actorid\":16816823,\"times\":1,\"num\":0},{\"actorid\":16816826,\"times\":1,\"num\":0},{\"actorid\":16816829,\"times\":1,\"num\":0},{\"actorid\":16816830,\"times\":1,\"num\":0},{\"actorid\":16816832,\"times\":1,\"num\":0},{\"actorid\":16816834,\"times\":1,\"num\":0},{\"actorid\":16816837,\"times\":1,\"num\":0},{\"actorid\":16816839,\"times\":1,\"num\":0},{\"actorid\":16816843,\"times\":1,\"num\":0},{\"actorid\":16816844,\"times\":1,\"num\":0},{\"actorid\":16816848,\"times\":1,\"num\":0},{\"actorid\":16816849,\"times\":1,\"num\":0},{\"actorid\":16816850,\"times\":1,\"num\":0},{\"actorid\":16816944,\"times\":3,\"num\":0},{\"actorid\":16817087,\"times\":3,\"num\":0},{\"actorid\":16817091,\"times\":3,\"num\":0},{\"actorid\":16817093,\"times\":1,\"num\":0},{\"actorid\":16817096,\"times\":1,\"num\":0},{\"actorid\":16817099,\"times\":1,\"num\":0},{\"actorid\":16817226,\"times\":1,\"num\":0},{\"actorid\":16817249,\"times\":1,\"num\":0},{\"actorid\":16817259,\"times\":6,\"num\":0},{\"actorid\":16817294,\"times\":1,\"num\":0},{\"actorid\":16817306,\"times\":1,\"num\":0},{\"actorid\":16817324,\"times\":1,\"num\":0},{\"actorid\":16817328,\"times\":1,\"num\":0},{\"actorid\":16817341,\"times\":1,\"num\":0},{\"actorid\":16817368,\"times\":2,\"num\":0},{\"actorid\":16817372,\"times\":1,\"num\":0},{\"actorid\":16817419,\"times\":6,\"num\":0},{\"actorid\":16817473,\"times\":16,\"num\":0},{\"actorid\":16817561,\"times\":1,\"num\":0},{\"actorid\":16817628,\"times\":4,\"num\":0},{\"actorid\":16817645,\"times\":1,\"num\":0},{\"actorid\":16817665,\"times\":1,\"num\":0},{\"actorid\":16817670,\"times\":2,\"num\":0},{\"actorid\":16817705,\"times\":2,\"num\":0},{\"actorid\":16817815,\"times\":1,\"num\":0},{\"actorid\":16817851,\"times\":2,\"num\":0},{\"actorid\":16817857,\"times\":7,\"num\":0},{\"actorid\":16817878,\"times\":13,\"num\":0},{\"actorid\":16817897,\"times\":1,\"num\":0},{\"actorid\":16817999,\"times\":1,\"num\":0},{\"actorid\":16818095,\"times\":4,\"num\":0},{\"actorid\":16818102,\"times\":2,\"num\":0},{\"actorid\":16818104,\"times\":1,\"num\":0},{\"actorid\":16818112,\"times\":6,\"num\":0},{\"actorid\":16818158,\"times\":9,\"num\":0},{\"actorid\":16818211,\"times\":21,\"num\":0},{\"actorid\":16818213,\"times\":1,\"num\":0},{\"actorid\":16818214,\"times\":1,\"num\":0},{\"actorid\":16818251,\"times\":1,\"num\":0},{\"actorid\":16818253,\"times\":2,\"num\":0},{\"actorid\":16818355,\"times\":4,\"num\":0},{\"actorid\":16818391,\"times\":2,\"num\":0},{\"actorid\":16818411,\"times\":8,\"num\":0},{\"actorid\":16818418,\"times\":5,\"num\":0},{\"actorid\":16818419,\"times\":1,\"num\":0},{\"actorid\":16818449,\"times\":17,\"num\":0},{\"actorid\":16818458,\"times\":27,\"num\":0},{\"actorid\":16818460,\"times\":1,\"num\":0},{\"actorid\":16818531,\"times\":4,\"num\":0},{\"actorid\":16818543,\"times\":2,\"num\":0},{\"actorid\":16818578,\"times\":2,\"num\":0},{\"actorid\":16818626,\"times\":13,\"num\":0},{\"actorid\":16818717,\"times\":1,\"num\":0},{\"actorid\":16818719,\"times\":2,\"num\":0},{\"actorid\":16818737,\"times\":2,\"num\":0},{\"actorid\":16818788,\"times\":1,\"num\":0},{\"actorid\":16818832,\"times\":1,\"num\":0},{\"actorid\":16818838,\"times\":4,\"num\":0},{\"actorid\":16818895,\"times\":2,\"num\":0},{\"actorid\":16818901,\"times\":1,\"num\":0},{\"actorid\":16818930,\"times\":5,\"num\":0},{\"actorid\":16818940,\"times\":2,\"num\":0},{\"actorid\":16818942,\"times\":1,\"num\":0},{\"actorid\":16818990,\"times\":1,\"num\":0},{\"actorid\":16819096,\"times\":1,\"num\":0},{\"actorid\":16819200,\"times\":2,\"num\":0},{\"actorid\":16819215,\"times\":4,\"num\":0},{\"actorid\":16819237,\"times\":1,\"num\":0},{\"actorid\":16819322,\"times\":1,\"num\":0},{\"actorid\":16819346,\"times\":3,\"num\":0},{\"actorid\":16819373,\"times\":3,\"num\":0},{\"actorid\":16819421,\"times\":1,\"num\":0},{\"actorid\":16819454,\"times\":13,\"num\":0},{\"actorid\":16819575,\"times\":6,\"num\":0},{\"actorid\":16819701,\"times\":3,\"num\":0},{\"actorid\":16819719,\"times\":1,\"num\":0},{\"actorid\":16819756,\"times\":1,\"num\":0},{\"actorid\":16819757,\"times\":2,\"num\":0},{\"actorid\":16819823,\"times\":4,\"num\":0},{\"actorid\":16819839,\"times\":1,\"num\":0},{\"actorid\":16819904,\"times\":1,\"num\":0},{\"actorid\":16819906,\"times\":1,\"num\":0},{\"actorid\":16820047,\"times\":10,\"num\":0},{\"actorid\":16820083,\"times\":1,\"num\":0},{\"actorid\":16820148,\"times\":17,\"num\":0},{\"actorid\":16820165,\"times\":3,\"num\":0},{\"actorid\":16820342,\"times\":1,\"num\":0},{\"actorid\":16820462,\"times\":1,\"num\":0},{\"actorid\":16820490,\"times\":1,\"num\":0},{\"actorid\":16820493,\"times\":7,\"num\":0},{\"actorid\":16820496,\"times\":3,\"num\":0},{\"actorid\":16820504,\"times\":39,\"num\":0},{\"actorid\":16820506,\"times\":19,\"num\":0},{\"actorid\":16820510,\"times\":6,\"num\":0},{\"actorid\":16820554,\"times\":2,\"num\":0},{\"actorid\":16820559,\"times\":2,\"num\":0},{\"actorid\":16820577,\"times\":1,\"num\":0},{\"actorid\":16820582,\"times\":4,\"num\":0},{\"actorid\":16820595,\"times\":1,\"num\":0},{\"actorid\":16820615,\"times\":7,\"num\":0},{\"actorid\":16820628,\"times\":1,\"num\":0},{\"actorid\":16820634,\"times\":1,\"num\":0},{\"actorid\":16820705,\"times\":10,\"num\":0},{\"actorid\":16820707,\"times\":2,\"num\":0},{\"actorid\":16820716,\"times\":3,\"num\":0},{\"actorid\":16820765,\"times\":3,\"num\":0},{\"actorid\":16820766,\"times\":30,\"num\":0},{\"actorid\":16820809,\"times\":3,\"num\":0},{\"actorid\":16820827,\"times\":2,\"num\":0},{\"actorid\":16820835,\"times\":1,\"num\":0},{\"actorid\":16820843,\"times\":12,\"num\":0},{\"actorid\":16820856,\"times\":13,\"num\":0},{\"actorid\":16820880,\"times\":1,\"num\":0},{\"actorid\":16820881,\"times\":3,\"num\":0},{\"actorid\":16820882,\"times\":2,\"num\":0},{\"actorid\":16820886,\"times\":8,\"num\":0},{\"actorid\":16820896,\"times\":2,\"num\":0},{\"actorid\":16820908,\"times\":2,\"num\":0},{\"actorid\":16820933,\"times\":2,\"num\":0},{\"actorid\":16820945,\"times\":1,\"num\":0},{\"actorid\":16820962,\"times\":10,\"num\":0},{\"actorid\":16821011,\"times\":1,\"num\":0},{\"actorid\":16821013,\"times\":1,\"num\":0},{\"actorid\":16821014,\"times\":11,\"num\":0},{\"actorid\":16821040,\"times\":4,\"num\":0},{\"actorid\":16821049,\"times\":6,\"num\":0},{\"actorid\":16821053,\"times\":3,\"num\":0},{\"actorid\":16821059,\"times\":1,\"num\":0},{\"actorid\":16821072,\"times\":13,\"num\":0},{\"actorid\":16821076,\"times\":1,\"num\":0},{\"actorid\":16821077,\"times\":1,\"num\":0},{\"actorid\":16821104,\"times\":1,\"num\":0},{\"actorid\":16821112,\"times\":1,\"num\":0},{\"actorid\":16821133,\"times\":1,\"num\":0},{\"actorid\":16821143,\"times\":1,\"num\":0},{\"actorid\":16821154,\"times\":1,\"num\":0},{\"actorid\":16821164,\"times\":2,\"num\":0},{\"actorid\":16821170,\"times\":1,\"num\":0},{\"actorid\":16821184,\"times\":3,\"num\":0},{\"actorid\":16821192,\"times\":1,\"num\":0},{\"actorid\":16821193,\"times\":8,\"num\":0},{\"actorid\":16821203,\"times\":3,\"num\":0},{\"actorid\":16821210,\"times\":1,\"num\":0},{\"actorid\":16821211,\"times\":7,\"num\":0},{\"actorid\":16821216,\"times\":9,\"num\":0},{\"actorid\":16821238,\"times\":2,\"num\":0},{\"actorid\":16821255,\"times\":5,\"num\":0},{\"actorid\":16821267,\"times\":1,\"num\":0},{\"actorid\":16821278,\"times\":4,\"num\":0},{\"actorid\":16821284,\"times\":1,\"num\":0},{\"actorid\":16821315,\"times\":4,\"num\":0},{\"actorid\":16821334,\"times\":6,\"num\":0},{\"actorid\":16821335,\"times\":1,\"num\":0},{\"actorid\":16821343,\"times\":1,\"num\":0},{\"actorid\":16821356,\"times\":3,\"num\":0},{\"actorid\":16821362,\"times\":5,\"num\":0},{\"actorid\":16821374,\"times\":1,\"num\":0},{\"actorid\":16821376,\"times\":4,\"num\":0},{\"actorid\":16821400,\"times\":3,\"num\":0},{\"actorid\":16821408,\"times\":2,\"num\":0},{\"actorid\":16821428,\"times\":1,\"num\":0},{\"actorid\":16821474,\"times\":2,\"num\":0},{\"actorid\":16821485,\"times\":2,\"num\":0},{\"actorid\":16821509,\"times\":3,\"num\":0},{\"actorid\":16821511,\"times\":7,\"num\":0},{\"actorid\":16821516,\"times\":2,\"num\":0},{\"actorid\":16821519,\"times\":4,\"num\":0},{\"actorid\":16821542,\"times\":1,\"num\":0},{\"actorid\":16821551,\"times\":5,\"num\":0},{\"actorid\":16821559,\"times\":32,\"num\":0},{\"actorid\":16821564,\"times\":5,\"num\":0},{\"actorid\":16821581,\"times\":6,\"num\":0},{\"actorid\":16821597,\"times\":3,\"num\":0},{\"actorid\":16821649,\"times\":4,\"num\":0},{\"actorid\":16821666,\"times\":5,\"num\":0},{\"actorid\":16821676,\"times\":28,\"num\":0},{\"actorid\":16821678,\"times\":1,\"num\":0},{\"actorid\":16821696,\"times\":1,\"num\":0},{\"actorid\":16821697,\"times\":2,\"num\":0},{\"actorid\":16821764,\"times\":2,\"num\":0},{\"actorid\":16821788,\"times\":2,\"num\":0},{\"actorid\":16821803,\"times\":1,\"num\":0},{\"actorid\":16821812,\"times\":5,\"num\":0},{\"actorid\":16821815,\"times\":5,\"num\":0},{\"actorid\":16821819,\"times\":1,\"num\":0},{\"actorid\":16821829,\"times\":8,\"num\":0},{\"actorid\":16821871,\"times\":1,\"num\":0},{\"actorid\":16821949,\"times\":2,\"num\":0},{\"actorid\":16821955,\"times\":8,\"num\":0},{\"actorid\":16821965,\"times\":1,\"num\":0},{\"actorid\":16821972,\"times\":2,\"num\":0},{\"actorid\":16821974,\"times\":1,\"num\":0},{\"actorid\":16821984,\"times\":2,\"num\":0},{\"actorid\":16821987,\"times\":1,\"num\":0},{\"actorid\":16821997,\"times\":2,\"num\":0},{\"actorid\":16822021,\"times\":3,\"num\":0},{\"actorid\":16822025,\"times\":2,\"num\":0},{\"actorid\":16822037,\"times\":2,\"num\":0},{\"actorid\":16822045,\"times\":2,\"num\":0},{\"actorid\":16822059,\"times\":1,\"num\":0},{\"actorid\":16822060,\"times\":3,\"num\":0},{\"actorid\":16822061,\"times\":1,\"num\":0},{\"actorid\":16822063,\"times\":2,\"num\":0},{\"actorid\":16822066,\"times\":9,\"num\":0},{\"actorid\":16822120,\"times\":2,\"num\":0},{\"actorid\":16822159,\"times\":20,\"num\":0},{\"actorid\":16822175,\"times\":2,\"num\":0},{\"actorid\":16822176,\"times\":5,\"num\":0},{\"actorid\":16822189,\"times\":3,\"num\":0},{\"actorid\":16822215,\"times\":1,\"num\":0},{\"actorid\":16822243,\"times\":1,\"num\":0},{\"actorid\":16822272,\"times\":33,\"num\":0},{\"actorid\":16822283,\"times\":4,\"num\":0},{\"actorid\":16822317,\"times\":1,\"num\":0},{\"actorid\":16822385,\"times\":1,\"num\":0},{\"actorid\":16822388,\"times\":14,\"num\":0},{\"actorid\":16822389,\"times\":1,\"num\":0},{\"actorid\":16822400,\"times\":2,\"num\":0},{\"actorid\":16822435,\"times\":3,\"num\":0},{\"actorid\":16822457,\"times\":2,\"num\":0},{\"actorid\":16822458,\"times\":1,\"num\":0},{\"actorid\":16822459,\"times\":3,\"num\":0},{\"actorid\":16822466,\"times\":3,\"num\":0},{\"actorid\":16822476,\"times\":3,\"num\":0},{\"actorid\":16822513,\"times\":13,\"num\":0},{\"actorid\":16822522,\"times\":1,\"num\":0},{\"actorid\":16822587,\"times\":3,\"num\":0},{\"actorid\":16822611,\"times\":2,\"num\":0},{\"actorid\":16822639,\"times\":18,\"num\":0},{\"actorid\":16822648,\"times\":1,\"num\":0},{\"actorid\":16822682,\"times\":3,\"num\":0},{\"actorid\":16822691,\"times\":2,\"num\":0},{\"actorid\":16822695,\"times\":1,\"num\":0},{\"actorid\":16822710,\"times\":1,\"num\":0},{\"actorid\":16822712,\"times\":1,\"num\":0},{\"actorid\":16822749,\"times\":1,\"num\":0},{\"actorid\":16822809,\"times\":1,\"num\":0},{\"actorid\":16822847,\"times\":1,\"num\":0},{\"actorid\":16822981,\"times\":2,\"num\":0},{\"actorid\":16823013,\"times\":1,\"num\":0},{\"actorid\":16823015,\"times\":1,\"num\":0},{\"actorid\":16823075,\"times\":1,\"num\":0},{\"actorid\":16823086,\"times\":1,\"num\":0},{\"actorid\":16823121,\"times\":2,\"num\":0},{\"actorid\":16823134,\"times\":2,\"num\":0},{\"actorid\":16823136,\"times\":1,\"num\":0},{\"actorid\":16823141,\"times\":1,\"num\":0},{\"actorid\":16823180,\"times\":1,\"num\":0},{\"actorid\":16823215,\"times\":3,\"num\":0},{\"actorid\":16823251,\"times\":1,\"num\":0},{\"actorid\":16823278,\"times\":19,\"num\":0},{\"actorid\":16823282,\"times\":1,\"num\":0},{\"actorid\":16823310,\"times\":1,\"num\":0},{\"actorid\":16823318,\"times\":1,\"num\":0},{\"actorid\":16823321,\"times\":1,\"num\":0},{\"actorid\":16823330,\"times\":1,\"num\":0},{\"actorid\":16823333,\"times\":1,\"num\":0},{\"actorid\":16823334,\"times\":1,\"num\":0},{\"actorid\":16823336,\"times\":1,\"num\":0},{\"actorid\":16823338,\"times\":1,\"num\":0},{\"actorid\":16823339,\"times\":1,\"num\":0},{\"actorid\":16823341,\"times\":1,\"num\":0},{\"actorid\":16823344,\"times\":1,\"num\":0},{\"actorid\":16823345,\"times\":1,\"num\":0},{\"actorid\":16823346,\"times\":1,\"num\":0},{\"actorid\":16823348,\"times\":1,\"num\":0},{\"actorid\":16823401,\"times\":3,\"num\":0},{\"actorid\":16823419,\"times\":1,\"num\":0},{\"actorid\":16823427,\"times\":1,\"num\":0},{\"actorid\":16823459,\"times\":4,\"num\":0},{\"actorid\":16823461,\"times\":1,\"num\":0},{\"actorid\":16823514,\"times\":1,\"num\":0},{\"actorid\":16823523,\"times\":1,\"num\":0},{\"actorid\":16823553,\"times\":1,\"num\":0},{\"actorid\":16823576,\"times\":1,\"num\":0},{\"actorid\":16823597,\"times\":11,\"num\":0},{\"actorid\":16823667,\"times\":2,\"num\":0},{\"actorid\":16823669,\"times\":4,\"num\":0},{\"actorid\":16823676,\"times\":2,\"num\":0},{\"actorid\":16823870,\"times\":6,\"num\":0},{\"actorid\":16823914,\"times\":1,\"num\":0},{\"actorid\":16823924,\"times\":2,\"num\":0},{\"actorid\":16824059,\"times\":3,\"num\":0},{\"actorid\":16824124,\"times\":1,\"num\":0},{\"actorid\":16824143,\"times\":1,\"num\":0},{\"actorid\":16824151,\"times\":4,\"num\":0},{\"actorid\":16824179,\"times\":3,\"num\":0},{\"actorid\":16824186,\"times\":17,\"num\":0},{\"actorid\":16824217,\"times\":1,\"num\":0},{\"actorid\":16824274,\"times\":3,\"num\":0},{\"actorid\":16824281,\"times\":22,\"num\":0},{\"actorid\":16824284,\"times\":5,\"num\":0},{\"actorid\":16824299,\"times\":4,\"num\":0},{\"actorid\":16824332,\"times\":1,\"num\":0},{\"actorid\":16824386,\"times\":2,\"num\":0},{\"actorid\":16824397,\"times\":5,\"num\":0},{\"actorid\":16824452,\"times\":1,\"num\":0},{\"actorid\":16824480,\"times\":6,\"num\":0},{\"actorid\":16824499,\"times\":1,\"num\":0},{\"actorid\":16824536,\"times\":1,\"num\":0},{\"actorid\":16824561,\"times\":1,\"num\":0},{\"actorid\":16824592,\"times\":2,\"num\":0},{\"actorid\":16824610,\"times\":3,\"num\":0},{\"actorid\":16824632,\"times\":1,\"num\":0},{\"actorid\":16824675,\"times\":7,\"num\":0},{\"actorid\":16824701,\"times\":1,\"num\":0},{\"actorid\":16824705,\"times\":1,\"num\":0},{\"actorid\":16824710,\"times\":14,\"num\":0},{\"actorid\":16824726,\"times\":3,\"num\":0},{\"actorid\":16824727,\"times\":2,\"num\":0},{\"actorid\":16824733,\"times\":1,\"num\":0},{\"actorid\":16824736,\"times\":1,\"num\":0},{\"actorid\":16824740,\"times\":1,\"num\":0},{\"actorid\":16824840,\"times\":3,\"num\":0},{\"actorid\":16824857,\"times\":2,\"num\":0},{\"actorid\":16824864,\"times\":1,\"num\":0},{\"actorid\":16824873,\"times\":1,\"num\":0},{\"actorid\":16824894,\"times\":2,\"num\":0},{\"actorid\":16824907,\"times\":6,\"num\":0},{\"actorid\":16824949,\"times\":1,\"num\":0},{\"actorid\":16825004,\"times\":1,\"num\":0},{\"actorid\":16825050,\"times\":3,\"num\":0},{\"actorid\":16825070,\"times\":5,\"num\":0},{\"actorid\":16825088,\"times\":2,\"num\":0},{\"actorid\":16825094,\"times\":1,\"num\":0},{\"actorid\":16825105,\"times\":3,\"num\":0},{\"actorid\":16825119,\"times\":1,\"num\":0},{\"actorid\":16825161,\"times\":1,\"num\":0},{\"actorid\":16825223,\"times\":1,\"num\":0},{\"actorid\":16825315,\"times\":1,\"num\":0},{\"actorid\":16825367,\"times\":1,\"num\":0},{\"actorid\":16825387,\"times\":5,\"num\":0},{\"actorid\":16825446,\"times\":1,\"num\":0},{\"actorid\":16825457,\"times\":20,\"num\":0},{\"actorid\":16825466,\"times\":7,\"num\":0},{\"actorid\":16825468,\"times\":1,\"num\":0},{\"actorid\":16825472,\"times\":4,\"num\":0},{\"actorid\":16825496,\"times\":2,\"num\":0},{\"actorid\":16825523,\"times\":2,\"num\":0},{\"actorid\":16825531,\"times\":2,\"num\":0},{\"actorid\":16825553,\"times\":2,\"num\":0},{\"actorid\":16825559,\"times\":2,\"num\":0},{\"actorid\":16825561,\"times\":13,\"num\":0},{\"actorid\":16825567,\"times\":22,\"num\":0},{\"actorid\":16825575,\"times\":2,\"num\":0},{\"actorid\":16825587,\"times\":1,\"num\":0},{\"actorid\":16825600,\"times\":1,\"num\":0},{\"actorid\":16825603,\"times\":1,\"num\":0},{\"actorid\":16825619,\"times\":3,\"num\":0},{\"actorid\":16825628,\"times\":1,\"num\":0},{\"actorid\":16825632,\"times\":2,\"num\":0},{\"actorid\":16825633,\"times\":4,\"num\":0},{\"actorid\":16825660,\"times\":1,\"num\":0},{\"actorid\":16825673,\"times\":1,\"num\":0},{\"actorid\":16825686,\"times\":1,\"num\":0},{\"actorid\":16825701,\"times\":1,\"num\":0},{\"actorid\":16825705,\"times\":1,\"num\":0},{\"actorid\":16825715,\"times\":1,\"num\":0},{\"actorid\":16825752,\"times\":1,\"num\":0},{\"actorid\":16825765,\"times\":2,\"num\":0},{\"actorid\":16825801,\"times\":5,\"num\":0},{\"actorid\":16825819,\"times\":1,\"num\":0},{\"actorid\":16825834,\"times\":1,\"num\":0},{\"actorid\":16825841,\"times\":2,\"num\":0},{\"actorid\":16825897,\"times\":1,\"num\":0},{\"actorid\":16825966,\"times\":2,\"num\":0},{\"actorid\":16825996,\"times\":1,\"num\":0},{\"actorid\":16826045,\"times\":1,\"num\":0},{\"actorid\":16826058,\"times\":1,\"num\":0},{\"actorid\":16826064,\"times\":1,\"num\":0},{\"actorid\":16826070,\"times\":1,\"num\":0},{\"actorid\":16826093,\"times\":1,\"num\":0},{\"actorid\":16826108,\"times\":2,\"num\":0},{\"actorid\":16826138,\"times\":1,\"num\":0},{\"actorid\":16826152,\"times\":5,\"num\":0},{\"actorid\":16826185,\"times\":14,\"num\":0},{\"actorid\":16826212,\"times\":1,\"num\":0},{\"actorid\":16826231,\"times\":1,\"num\":0},{\"actorid\":16826248,\"times\":7,\"num\":0},{\"actorid\":16826252,\"times\":1,\"num\":0},{\"actorid\":16826270,\"times\":10,\"num\":0},{\"actorid\":16826272,\"times\":14,\"num\":0},{\"actorid\":16826274,\"times\":1,\"num\":0},{\"actorid\":16826290,\"times\":5,\"num\":0},{\"actorid\":16826310,\"times\":4,\"num\":0},{\"actorid\":16826324,\"times\":2,\"num\":0},{\"actorid\":16826336,\"times\":1,\"num\":0},{\"actorid\":16826354,\"times\":1,\"num\":0},{\"actorid\":16826363,\"times\":3,\"num\":0},{\"actorid\":16826404,\"times\":8,\"num\":0},{\"actorid\":16826423,\"times\":1,\"num\":0},{\"actorid\":16826453,\"times\":8,\"num\":0},{\"actorid\":16826462,\"times\":1,\"num\":0},{\"actorid\":16826487,\"times\":7,\"num\":0},{\"actorid\":16826501,\"times\":2,\"num\":0},{\"actorid\":16826518,\"times\":1,\"num\":0},{\"actorid\":16826534,\"times\":6,\"num\":0},{\"actorid\":16826573,\"times\":1,\"num\":0},{\"actorid\":16826591,\"times\":7,\"num\":0},{\"actorid\":16826605,\"times\":2,\"num\":0},{\"actorid\":16826636,\"times\":2,\"num\":0},{\"actorid\":16826659,\"times\":10,\"num\":0},{\"actorid\":16826718,\"times\":15,\"num\":0},{\"actorid\":16826732,\"times\":2,\"num\":0},{\"actorid\":16826759,\"times\":1,\"num\":0},{\"actorid\":16826765,\"times\":1,\"num\":0},{\"actorid\":16826767,\"times\":26,\"num\":0},{\"actorid\":16826783,\"times\":1,\"num\":0},{\"actorid\":16826793,\"times\":1,\"num\":0},{\"actorid\":16826798,\"times\":1,\"num\":0},{\"actorid\":16826824,\"times\":4,\"num\":0},{\"actorid\":16826834,\"times\":6,\"num\":0},{\"actorid\":16826837,\"times\":4,\"num\":0},{\"actorid\":16826840,\"times\":7,\"num\":0},{\"actorid\":16826843,\"times\":1,\"num\":0},{\"actorid\":16826844,\"times\":1,\"num\":0},{\"actorid\":16826854,\"times\":1,\"num\":0},{\"actorid\":16826855,\"times\":2,\"num\":0},{\"actorid\":16826865,\"times\":1,\"num\":0},{\"actorid\":16826881,\"times\":1,\"num\":0},{\"actorid\":16826892,\"times\":1,\"num\":0},{\"actorid\":16826914,\"times\":1,\"num\":0},{\"actorid\":16826926,\"times\":1,\"num\":0},{\"actorid\":16826963,\"times\":1,\"num\":0},{\"actorid\":16827007,\"times\":1,\"num\":0},{\"actorid\":16827054,\"times\":1,\"num\":0},{\"actorid\":16827098,\"times\":9,\"num\":0},{\"actorid\":16827100,\"times\":1,\"num\":0},{\"actorid\":16827104,\"times\":11,\"num\":0},{\"actorid\":16827113,\"times\":5,\"num\":0},{\"actorid\":16827122,\"times\":4,\"num\":0},{\"actorid\":16827138,\"times\":1,\"num\":0},{\"actorid\":16827149,\"times\":2,\"num\":0},{\"actorid\":16827153,\"times\":1,\"num\":0},{\"actorid\":16827156,\"times\":7,\"num\":0},{\"actorid\":16827160,\"times\":1,\"num\":0},{\"actorid\":16827170,\"times\":4,\"num\":0},{\"actorid\":16827174,\"times\":2,\"num\":0},{\"actorid\":16827177,\"times\":2,\"num\":0},{\"actorid\":16827180,\"times\":1,\"num\":0},{\"actorid\":16827186,\"times\":3,\"num\":0},{\"actorid\":16827188,\"times\":13,\"num\":0},{\"actorid\":16827189,\"times\":2,\"num\":0},{\"actorid\":16827195,\"times\":3,\"num\":0},{\"actorid\":16827226,\"times\":2,\"num\":0},{\"actorid\":16827241,\"times\":3,\"num\":0},{\"actorid\":16827243,\"times\":1,\"num\":0},{\"actorid\":16827255,\"times\":2,\"num\":0},{\"actorid\":16827256,\"times\":1,\"num\":0},{\"actorid\":16827307,\"times\":3,\"num\":0},{\"actorid\":16827321,\"times\":7,\"num\":0},{\"actorid\":16827323,\"times\":1,\"num\":0},{\"actorid\":16827324,\"times\":1,\"num\":0},{\"actorid\":16827332,\"times\":1,\"num\":0},{\"actorid\":16827353,\"times\":1,\"num\":0},{\"actorid\":16827356,\"times\":1,\"num\":0},{\"actorid\":16827368,\"times\":2,\"num\":0},{\"actorid\":16827378,\"times\":8,\"num\":0},{\"actorid\":16827395,\"times\":1,\"num\":0},{\"actorid\":16827407,\"times\":5,\"num\":0},{\"actorid\":16827408,\"times\":1,\"num\":0},{\"actorid\":16827419,\"times\":2,\"num\":0},{\"actorid\":16827422,\"times\":2,\"num\":0},{\"actorid\":16827440,\"times\":3,\"num\":0},{\"actorid\":16827456,\"times\":4,\"num\":0},{\"actorid\":16827463,\"times\":3,\"num\":0},{\"actorid\":16827477,\"times\":2,\"num\":0},{\"actorid\":16827489,\"times\":12,\"num\":0},{\"actorid\":16827497,\"times\":1,\"num\":0},{\"actorid\":16827509,\"times\":1,\"num\":0},{\"actorid\":16827516,\"times\":2,\"num\":0},{\"actorid\":16827522,\"times\":2,\"num\":0},{\"actorid\":16827525,\"times\":1,\"num\":0},{\"actorid\":16827529,\"times\":3,\"num\":0},{\"actorid\":16827564,\"times\":17,\"num\":0},{\"actorid\":16827571,\"times\":1,\"num\":0},{\"actorid\":16827572,\"times\":6,\"num\":0},{\"actorid\":16827582,\"times\":1,\"num\":0},{\"actorid\":16827606,\"times\":4,\"num\":0},{\"actorid\":16827610,\"times\":1,\"num\":0},{\"actorid\":16827614,\"times\":1,\"num\":0},{\"actorid\":16827622,\"times\":2,\"num\":0},{\"actorid\":16827634,\"times\":21,\"num\":0},{\"actorid\":16827635,\"times\":1,\"num\":0},{\"actorid\":16827638,\"times\":2,\"num\":0},{\"actorid\":16827643,\"times\":1,\"num\":0},{\"actorid\":16827648,\"times\":1,\"num\":0},{\"actorid\":16827649,\"times\":1,\"num\":0},{\"actorid\":16827655,\"times\":1,\"num\":0},{\"actorid\":16827688,\"times\":3,\"num\":0},{\"actorid\":16827694,\"times\":3,\"num\":0},{\"actorid\":16827697,\"times\":3,\"num\":0},{\"actorid\":16827703,\"times\":2,\"num\":0},{\"actorid\":16827708,\"times\":9,\"num\":0},{\"actorid\":16827711,\"times\":8,\"num\":0},{\"actorid\":16827712,\"times\":3,\"num\":0},{\"actorid\":16827713,\"times\":2,\"num\":0},{\"actorid\":16827719,\"times\":1,\"num\":0},{\"actorid\":16827720,\"times\":4,\"num\":0},{\"actorid\":16827731,\"times\":1,\"num\":0},{\"actorid\":16827744,\"times\":2,\"num\":0},{\"actorid\":16827758,\"times\":2,\"num\":0},{\"actorid\":16827765,\"times\":1,\"num\":0},{\"actorid\":16827767,\"times\":5,\"num\":0},{\"actorid\":16827799,\"times\":3,\"num\":0},{\"actorid\":16827801,\"times\":1,\"num\":0},{\"actorid\":16827804,\"times\":1,\"num\":0},{\"actorid\":16827808,\"times\":1,\"num\":0},{\"actorid\":16827809,\"times\":2,\"num\":0},{\"actorid\":16827813,\"times\":2,\"num\":0},{\"actorid\":16827819,\"times\":2,\"num\":0},{\"actorid\":16827820,\"times\":11,\"num\":0},{\"actorid\":16827826,\"times\":5,\"num\":0},{\"actorid\":16827827,\"times\":8,\"num\":0},{\"actorid\":16827834,\"times\":7,\"num\":0},{\"actorid\":16827841,\"times\":7,\"num\":0},{\"actorid\":16827849,\"times\":1,\"num\":0},{\"actorid\":16827863,\"times\":1,\"num\":0},{\"actorid\":16827870,\"times\":2,\"num\":0},{\"actorid\":16827886,\"times\":2,\"num\":0},{\"actorid\":16827889,\"times\":1,\"num\":0},{\"actorid\":16827905,\"times\":5,\"num\":0},{\"actorid\":16827908,\"times\":2,\"num\":0},{\"actorid\":16827913,\"times\":2,\"num\":0},{\"actorid\":16827914,\"times\":1,\"num\":0},{\"actorid\":16827919,\"times\":3,\"num\":0},{\"actorid\":16827938,\"times\":1,\"num\":0},{\"actorid\":16827944,\"times\":26,\"num\":0},{\"actorid\":16827945,\"times\":3,\"num\":0},{\"actorid\":16827947,\"times\":7,\"num\":0},{\"actorid\":16827949,\"times\":1,\"num\":0},{\"actorid\":16827953,\"times\":1,\"num\":0},{\"actorid\":16827971,\"times\":1,\"num\":0},{\"actorid\":16827972,\"times\":2,\"num\":0},{\"actorid\":16827985,\"times\":9,\"num\":0},{\"actorid\":16827990,\"times\":2,\"num\":0},{\"actorid\":16828010,\"times\":2,\"num\":0},{\"actorid\":16828018,\"times\":2,\"num\":0},{\"actorid\":16828050,\"times\":15,\"num\":0},{\"actorid\":16828070,\"times\":5,\"num\":0},{\"actorid\":16828075,\"times\":1,\"num\":0},{\"actorid\":16828096,\"times\":2,\"num\":0},{\"actorid\":16828099,\"times\":6,\"num\":0},{\"actorid\":16828102,\"times\":7,\"num\":0},{\"actorid\":16828114,\"times\":4,\"num\":0},{\"actorid\":16828116,\"times\":1,\"num\":0},{\"actorid\":16828123,\"times\":1,\"num\":0},{\"actorid\":16828124,\"times\":8,\"num\":0},{\"actorid\":16828146,\"times\":3,\"num\":0},{\"actorid\":16828148,\"times\":2,\"num\":0},{\"actorid\":16828154,\"times\":4,\"num\":0},{\"actorid\":16828175,\"times\":19,\"num\":0},{\"actorid\":16828210,\"times\":2,\"num\":0},{\"actorid\":16828232,\"times\":1,\"num\":0},{\"actorid\":16828239,\"times\":1,\"num\":0},{\"actorid\":16828244,\"times\":2,\"num\":0},{\"actorid\":16828249,\"times\":2,\"num\":0},{\"actorid\":16828250,\"times\":3,\"num\":0},{\"actorid\":16828258,\"times\":2,\"num\":0},{\"actorid\":16828268,\"times\":2,\"num\":0},{\"actorid\":16828275,\"times\":2,\"num\":0},{\"actorid\":16828283,\"times\":2,\"num\":0},{\"actorid\":16828306,\"times\":1,\"num\":0},{\"actorid\":16828307,\"times\":1,\"num\":0},{\"actorid\":16828308,\"times\":16,\"num\":0},{\"actorid\":16828310,\"times\":3,\"num\":0},{\"actorid\":16828313,\"times\":1,\"num\":0},{\"actorid\":16828318,\"times\":2,\"num\":0},{\"actorid\":16828321,\"times\":1,\"num\":0},{\"actorid\":16828322,\"times\":1,\"num\":0},{\"actorid\":16828340,\"times\":9,\"num\":0},{\"actorid\":16828358,\"times\":2,\"num\":0},{\"actorid\":16828367,\"times\":1,\"num\":0},{\"actorid\":16828395,\"times\":4,\"num\":0},{\"actorid\":16828404,\"times\":5,\"num\":0},{\"actorid\":16828405,\"times\":1,\"num\":0},{\"actorid\":16828435,\"times\":1,\"num\":0},{\"actorid\":16828454,\"times\":2,\"num\":0},{\"actorid\":16828464,\"times\":2,\"num\":0},{\"actorid\":16828481,\"times\":3,\"num\":0},{\"actorid\":16828492,\"times\":7,\"num\":0},{\"actorid\":16828504,\"times\":30,\"num\":0},{\"actorid\":16828519,\"times\":1,\"num\":0},{\"actorid\":16828550,\"times\":22,\"num\":0},{\"actorid\":16828578,\"times\":7,\"num\":0},{\"actorid\":16828579,\"times\":2,\"num\":0},{\"actorid\":16828657,\"times\":1,\"num\":0},{\"actorid\":16828660,\"times\":2,\"num\":0},{\"actorid\":16828675,\"times\":23,\"num\":0},{\"actorid\":16828709,\"times\":4,\"num\":0},{\"actorid\":16828725,\"times\":3,\"num\":0},{\"actorid\":16828737,\"times\":1,\"num\":0},{\"actorid\":16828741,\"times\":1,\"num\":0},{\"actorid\":16828758,\"times\":2,\"num\":0},{\"actorid\":16828777,\"times\":1,\"num\":0},{\"actorid\":16828811,\"times\":1,\"num\":0},{\"actorid\":16828837,\"times\":1,\"num\":0},{\"actorid\":16828840,\"times\":1,\"num\":0},{\"actorid\":16828847,\"times\":1,\"num\":0},{\"actorid\":16828875,\"times\":1,\"num\":0},{\"actorid\":16828901,\"times\":1,\"num\":0},{\"actorid\":16828936,\"times\":2,\"num\":0},{\"actorid\":16828947,\"times\":31,\"num\":0},{\"actorid\":16828962,\"times\":2,\"num\":0},{\"actorid\":16828963,\"times\":1,\"num\":0},{\"actorid\":16828966,\"times\":1,\"num\":0},{\"actorid\":16828977,\"times\":4,\"num\":0},{\"actorid\":16828995,\"times\":4,\"num\":0},{\"actorid\":16829016,\"times\":4,\"num\":0},{\"actorid\":16829031,\"times\":3,\"num\":0},{\"actorid\":16829071,\"times\":1,\"num\":0},{\"actorid\":16829087,\"times\":1,\"num\":0},{\"actorid\":16829095,\"times\":1,\"num\":0},{\"actorid\":16829120,\"times\":1,\"num\":0},{\"actorid\":16829124,\"times\":9,\"num\":0},{\"actorid\":16829171,\"times\":5,\"num\":0},{\"actorid\":16829192,\"times\":1,\"num\":0},{\"actorid\":16829211,\"times\":6,\"num\":0},{\"actorid\":16829220,\"times\":1,\"num\":0},{\"actorid\":16829223,\"times\":1,\"num\":0},{\"actorid\":16829245,\"times\":1,\"num\":0},{\"actorid\":16829311,\"times\":4,\"num\":0},{\"actorid\":16829315,\"times\":1,\"num\":0},{\"actorid\":16829354,\"times\":1,\"num\":0},{\"actorid\":16829374,\"times\":6,\"num\":0},{\"actorid\":16829386,\"times\":1,\"num\":0},{\"actorid\":16829393,\"times\":2,\"num\":0},{\"actorid\":16829397,\"times\":25,\"num\":0},{\"actorid\":16829405,\"times\":1,\"num\":0},{\"actorid\":16829412,\"times\":4,\"num\":0},{\"actorid\":16829423,\"times\":2,\"num\":0},{\"actorid\":16829426,\"times\":9,\"num\":0},{\"actorid\":16829427,\"times\":2,\"num\":0},{\"actorid\":16829441,\"times\":1,\"num\":0},{\"actorid\":16829473,\"times\":1,\"num\":0},{\"actorid\":16829500,\"times\":3,\"num\":0},{\"actorid\":16829513,\"times\":5,\"num\":0},{\"actorid\":16829529,\"times\":2,\"num\":0},{\"actorid\":16829531,\"times\":1,\"num\":0},{\"actorid\":16829534,\"times\":1,\"num\":0},{\"actorid\":16829538,\"times\":2,\"num\":0},{\"actorid\":16829560,\"times\":1,\"num\":0},{\"actorid\":16829570,\"times\":1,\"num\":0},{\"actorid\":16829575,\"times\":2,\"num\":0},{\"actorid\":16829584,\"times\":4,\"num\":0},{\"actorid\":16829596,\"times\":2,\"num\":0},{\"actorid\":16829603,\"times\":2,\"num\":0},{\"actorid\":16829617,\"times\":1,\"num\":0},{\"actorid\":16829619,\"times\":3,\"num\":0},{\"actorid\":16829624,\"times\":2,\"num\":0},{\"actorid\":16829630,\"times\":2,\"num\":0},{\"actorid\":16829647,\"times\":21,\"num\":0},{\"actorid\":16829651,\"times\":17,\"num\":0},{\"actorid\":16829664,\"times\":1,\"num\":0},{\"actorid\":16829715,\"times\":9,\"num\":0},{\"actorid\":16829730,\"times\":1,\"num\":0},{\"actorid\":16829740,\"times\":3,\"num\":0},{\"actorid\":16829741,\"times\":3,\"num\":0},{\"actorid\":16829773,\"times\":6,\"num\":0},{\"actorid\":16829777,\"times\":1,\"num\":0},{\"actorid\":16829786,\"times\":34,\"num\":0},{\"actorid\":16829801,\"times\":2,\"num\":0},{\"actorid\":16829802,\"times\":40,\"num\":0},{\"actorid\":16829826,\"times\":1,\"num\":0},{\"actorid\":16829835,\"times\":1,\"num\":0},{\"actorid\":16829867,\"times\":18,\"num\":0},{\"actorid\":16829872,\"times\":1,\"num\":0},{\"actorid\":16829879,\"times\":2,\"num\":0},{\"actorid\":16829880,\"times\":1,\"num\":0},{\"actorid\":16829914,\"times\":1,\"num\":0},{\"actorid\":16829926,\"times\":1,\"num\":0},{\"actorid\":16829931,\"times\":13,\"num\":0},{\"actorid\":16829935,\"times\":2,\"num\":0},{\"actorid\":16829945,\"times\":1,\"num\":0},{\"actorid\":16829990,\"times\":1,\"num\":0},{\"actorid\":16829997,\"times\":4,\"num\":0},{\"actorid\":16830000,\"times\":23,\"num\":0},{\"actorid\":16830006,\"times\":1,\"num\":0},{\"actorid\":16830022,\"times\":1,\"num\":0},{\"actorid\":16830037,\"times\":4,\"num\":0},{\"actorid\":16830046,\"times\":4,\"num\":0},{\"actorid\":16830048,\"times\":18,\"num\":0},{\"actorid\":16830049,\"times\":7,\"num\":0},{\"actorid\":16830067,\"times\":2,\"num\":0},{\"actorid\":16830084,\"times\":2,\"num\":0},{\"actorid\":16830089,\"times\":1,\"num\":0},{\"actorid\":16830118,\"times\":1,\"num\":0},{\"actorid\":16830130,\"times\":3,\"num\":0},{\"actorid\":16830140,\"times\":2,\"num\":0},{\"actorid\":16830145,\"times\":2,\"num\":0},{\"actorid\":16830150,\"times\":2,\"num\":0},{\"actorid\":16830177,\"times\":3,\"num\":0},{\"actorid\":16830190,\"times\":3,\"num\":0},{\"actorid\":16830206,\"times\":25,\"num\":0},{\"actorid\":16830209,\"times\":15,\"num\":0},{\"actorid\":16830222,\"times\":1,\"num\":0},{\"actorid\":16830235,\"times\":1,\"num\":0},{\"actorid\":16830261,\"times\":4,\"num\":0},{\"actorid\":16830281,\"times\":15,\"num\":0},{\"actorid\":16830283,\"times\":12,\"num\":0},{\"actorid\":16830285,\"times\":1,\"num\":0},{\"actorid\":16830296,\"times\":1,\"num\":0},{\"actorid\":16830305,\"times\":2,\"num\":0},{\"actorid\":16830325,\"times\":1,\"num\":0},{\"actorid\":16830329,\"times\":7,\"num\":0},{\"actorid\":16830342,\"times\":1,\"num\":0},{\"actorid\":16830353,\"times\":1,\"num\":0},{\"actorid\":16830370,\"times\":2,\"num\":0},{\"actorid\":16830389,\"times\":23,\"num\":0},{\"actorid\":16830393,\"times\":1,\"num\":0},{\"actorid\":16830395,\"times\":1,\"num\":0},{\"actorid\":16830396,\"times\":3,\"num\":0},{\"actorid\":16830399,\"times\":2,\"num\":0},{\"actorid\":16830400,\"times\":1,\"num\":0},{\"actorid\":16830402,\"times\":6,\"num\":0},{\"actorid\":16830410,\"times\":1,\"num\":0},{\"actorid\":16830413,\"times\":2,\"num\":0},{\"actorid\":16830417,\"times\":1,\"num\":0},{\"actorid\":16830420,\"times\":1,\"num\":0},{\"actorid\":16830428,\"times\":1,\"num\":0},{\"actorid\":16830429,\"times\":1,\"num\":0},{\"actorid\":16830445,\"times\":1,\"num\":0},{\"actorid\":16830449,\"times\":1,\"num\":0},{\"actorid\":16830452,\"times\":3,\"num\":0},{\"actorid\":16830456,\"times\":8,\"num\":0},{\"actorid\":16830461,\"times\":2,\"num\":0},{\"actorid\":16830476,\"times\":4,\"num\":0},{\"actorid\":16830496,\"times\":1,\"num\":0},{\"actorid\":16830504,\"times\":1,\"num\":0},{\"actorid\":16830514,\"times\":17,\"num\":0},{\"actorid\":16830515,\"times\":2,\"num\":0},{\"actorid\":16830517,\"times\":6,\"num\":0},{\"actorid\":16830518,\"times\":2,\"num\":0},{\"actorid\":16830521,\"times\":21,\"num\":0},{\"actorid\":16830522,\"times\":2,\"num\":0},{\"actorid\":16830524,\"times\":1,\"num\":0},{\"actorid\":16830526,\"times\":5,\"num\":0},{\"actorid\":16830527,\"times\":1,\"num\":0},{\"actorid\":16830532,\"times\":1,\"num\":0},{\"actorid\":16830536,\"times\":3,\"num\":0},{\"actorid\":16830544,\"times\":6,\"num\":0},{\"actorid\":16830557,\"times\":4,\"num\":0},{\"actorid\":16830558,\"times\":1,\"num\":0},{\"actorid\":16830561,\"times\":1,\"num\":0},{\"actorid\":16830564,\"times\":7,\"num\":0},{\"actorid\":16830568,\"times\":2,\"num\":0},{\"actorid\":16830571,\"times\":1,\"num\":0},{\"actorid\":16830577,\"times\":3,\"num\":0},{\"actorid\":16830582,\"times\":2,\"num\":0},{\"actorid\":16830588,\"times\":1,\"num\":0},{\"actorid\":16830602,\"times\":1,\"num\":0},{\"actorid\":16830605,\"times\":5,\"num\":0},{\"actorid\":16830611,\"times\":6,\"num\":0},{\"actorid\":16830614,\"times\":10,\"num\":0},{\"actorid\":16830622,\"times\":1,\"num\":0},{\"actorid\":16830625,\"times\":1,\"num\":0},{\"actorid\":16830627,\"times\":25,\"num\":0},{\"actorid\":16830629,\"times\":5,\"num\":0},{\"actorid\":16830639,\"times\":3,\"num\":0},{\"actorid\":16830642,\"times\":8,\"num\":0},{\"actorid\":16830644,\"times\":4,\"num\":0},{\"actorid\":16830659,\"times\":4,\"num\":0},{\"actorid\":16830660,\"times\":2,\"num\":0},{\"actorid\":16830666,\"times\":1,\"num\":0},{\"actorid\":16830667,\"times\":2,\"num\":0},{\"actorid\":16830668,\"times\":5,\"num\":0},{\"actorid\":16830669,\"times\":8,\"num\":0},{\"actorid\":16830670,\"times\":2,\"num\":0},{\"actorid\":16830674,\"times\":3,\"num\":0},{\"actorid\":16830675,\"times\":19,\"num\":0},{\"actorid\":16830688,\"times\":4,\"num\":0},{\"actorid\":16830690,\"times\":1,\"num\":0},{\"actorid\":16830693,\"times\":4,\"num\":0},{\"actorid\":16830696,\"times\":20,\"num\":0},{\"actorid\":16830705,\"times\":1,\"num\":0},{\"actorid\":16830707,\"times\":1,\"num\":0},{\"actorid\":16830711,\"times\":13,\"num\":0},{\"actorid\":16830712,\"times\":8,\"num\":0},{\"actorid\":16830717,\"times\":5,\"num\":0},{\"actorid\":16830720,\"times\":1,\"num\":0},{\"actorid\":16830729,\"times\":9,\"num\":0},{\"actorid\":16830737,\"times\":1,\"num\":0},{\"actorid\":16830740,\"times\":5,\"num\":0},{\"actorid\":16830751,\"times\":8,\"num\":0},{\"actorid\":16830753,\"times\":13,\"num\":0},{\"actorid\":16830756,\"times\":5,\"num\":0},{\"actorid\":16830757,\"times\":3,\"num\":0},{\"actorid\":16830760,\"times\":5,\"num\":0},{\"actorid\":16830761,\"times\":23,\"num\":0},{\"actorid\":16830768,\"times\":3,\"num\":0},{\"actorid\":16830769,\"times\":7,\"num\":0},{\"actorid\":16830770,\"times\":11,\"num\":0},{\"actorid\":16830773,\"times\":1,\"num\":0},{\"actorid\":16830774,\"times\":9,\"num\":0},{\"actorid\":16830777,\"times\":12,\"num\":0},{\"actorid\":16830781,\"times\":11,\"num\":0},{\"actorid\":16830782,\"times\":4,\"num\":0},{\"actorid\":16830788,\"times\":4,\"num\":0},{\"actorid\":16830800,\"times\":2,\"num\":0},{\"actorid\":16830803,\"times\":5,\"num\":0},{\"actorid\":16830805,\"times\":3,\"num\":0},{\"actorid\":16830812,\"times\":2,\"num\":0},{\"actorid\":16830816,\"times\":6,\"num\":0},{\"actorid\":16830823,\"times\":2,\"num\":0},{\"actorid\":16830827,\"times\":3,\"num\":0},{\"actorid\":16830828,\"times\":10,\"num\":0},{\"actorid\":16830832,\"times\":32,\"num\":0},{\"actorid\":16830835,\"times\":6,\"num\":0},{\"actorid\":16830842,\"times\":9,\"num\":0},{\"actorid\":16830848,\"times\":1,\"num\":0},{\"actorid\":16830850,\"times\":4,\"num\":0},{\"actorid\":16830861,\"times\":2,\"num\":0},{\"actorid\":16830862,\"times\":5,\"num\":0},{\"actorid\":16830865,\"times\":6,\"num\":0},{\"actorid\":16830866,\"times\":5,\"num\":0},{\"actorid\":16830870,\"times\":2,\"num\":0},{\"actorid\":16830874,\"times\":1,\"num\":0},{\"actorid\":16830876,\"times\":2,\"num\":0},{\"actorid\":16830879,\"times\":1,\"num\":0},{\"actorid\":16830880,\"times\":2,\"num\":0},{\"actorid\":16830883,\"times\":1,\"num\":0},{\"actorid\":16830885,\"times\":2,\"num\":0},{\"actorid\":16830889,\"times\":5,\"num\":0},{\"actorid\":16830890,\"times\":3,\"num\":0},{\"actorid\":16830891,\"times\":1,\"num\":0},{\"actorid\":16830902,\"times\":1,\"num\":0},{\"actorid\":16830903,\"times\":2,\"num\":0},{\"actorid\":16830907,\"times\":1,\"num\":0},{\"actorid\":16830909,\"times\":11,\"num\":0},{\"actorid\":16830910,\"times\":1,\"num\":0},{\"actorid\":16830911,\"times\":1,\"num\":0},{\"actorid\":16830923,\"times\":9,\"num\":0},{\"actorid\":16830931,\"times\":1,\"num\":0},{\"actorid\":16830932,\"times\":1,\"num\":0},{\"actorid\":16830933,\"times\":1,\"num\":0},{\"actorid\":16830934,\"times\":1,\"num\":0},{\"actorid\":16830935,\"times\":1,\"num\":0},{\"actorid\":16830936,\"times\":1,\"num\":0},{\"actorid\":16830937,\"times\":2,\"num\":0},{\"actorid\":16830938,\"times\":1,\"num\":0},{\"actorid\":16830939,\"times\":1,\"num\":0},{\"actorid\":16830940,\"times\":1,\"num\":0},{\"actorid\":16830941,\"times\":2,\"num\":0},{\"actorid\":16830942,\"times\":1,\"num\":0},{\"actorid\":16830943,\"times\":2,\"num\":0},{\"actorid\":16830944,\"times\":1,\"num\":0},{\"actorid\":16830945,\"times\":3,\"num\":0},{\"actorid\":16830946,\"times\":3,\"num\":0},{\"actorid\":16830947,\"times\":18,\"num\":0},{\"actorid\":16830948,\"times\":24,\"num\":0},{\"actorid\":16830949,\"times\":5,\"num\":0},{\"actorid\":16830950,\"times\":5,\"num\":0},{\"actorid\":16830951,\"times\":1,\"num\":0},{\"actorid\":16830952,\"times\":1,\"num\":0},{\"actorid\":16830953,\"times\":1,\"num\":0},{\"actorid\":16830954,\"times\":7,\"num\":0},{\"actorid\":16830955,\"times\":2,\"num\":0},{\"actorid\":16830956,\"times\":1,\"num\":0},{\"actorid\":16830957,\"times\":2,\"num\":0},{\"actorid\":16830958,\"times\":8,\"num\":0},{\"actorid\":16830959,\"times\":1,\"num\":0},{\"actorid\":16830960,\"times\":3,\"num\":0},{\"actorid\":16830961,\"times\":2,\"num\":0},{\"actorid\":16830962,\"times\":1,\"num\":0},{\"actorid\":16830963,\"times\":1,\"num\":0},{\"actorid\":16830964,\"times\":1,\"num\":0},{\"actorid\":16830965,\"times\":1,\"num\":0},{\"actorid\":16830966,\"times\":1,\"num\":0},{\"actorid\":16830967,\"times\":1,\"num\":0},{\"actorid\":16830968,\"times\":2,\"num\":0},{\"actorid\":16830969,\"times\":4,\"num\":0},{\"actorid\":16830970,\"times\":1,\"num\":0},{\"actorid\":16830971,\"times\":1,\"num\":0},{\"actorid\":16830972,\"times\":1,\"num\":0},{\"actorid\":16830973,\"times\":1,\"num\":0},{\"actorid\":16830974,\"times\":2,\"num\":0},{\"actorid\":16830975,\"times\":1,\"num\":0},{\"actorid\":16830976,\"times\":1,\"num\":0},{\"actorid\":16830977,\"times\":1,\"num\":0},{\"actorid\":16830978,\"times\":6,\"num\":0},{\"actorid\":16830979,\"times\":8,\"num\":0},{\"actorid\":16830980,\"times\":1,\"num\":0},{\"actorid\":16830981,\"times\":8,\"num\":0},{\"actorid\":16830982,\"times\":1,\"num\":0},{\"actorid\":16830983,\"times\":2,\"num\":0},{\"actorid\":16830984,\"times\":1,\"num\":0},{\"actorid\":16830985,\"times\":1,\"num\":0},{\"actorid\":16830986,\"times\":1,\"num\":0},{\"actorid\":16830987,\"times\":6,\"num\":0},{\"actorid\":16830988,\"times\":1,\"num\":0},{\"actorid\":16830989,\"times\":3,\"num\":0},{\"actorid\":16830990,\"times\":1,\"num\":0},{\"actorid\":16830991,\"times\":4,\"num\":0},{\"actorid\":16830992,\"times\":2,\"num\":0},{\"actorid\":16830993,\"times\":4,\"num\":0},{\"actorid\":16830994,\"times\":2,\"num\":0},{\"actorid\":16830995,\"times\":1,\"num\":0},{\"actorid\":16830996,\"times\":2,\"num\":0},{\"actorid\":16830997,\"times\":3,\"num\":0},{\"actorid\":16830998,\"times\":1,\"num\":0},{\"actorid\":16830999,\"times\":3,\"num\":0},{\"actorid\":16831000,\"times\":2,\"num\":0},{\"actorid\":16831001,\"times\":3,\"num\":0},{\"actorid\":16831002,\"times\":6,\"num\":0},{\"actorid\":16831003,\"times\":1,\"num\":0},{\"actorid\":16831004,\"times\":1,\"num\":0},{\"actorid\":16831005,\"times\":3,\"num\":0},{\"actorid\":16831006,\"times\":1,\"num\":0},{\"actorid\":16831007,\"times\":1,\"num\":0},{\"actorid\":16831008,\"times\":1,\"num\":0},{\"actorid\":16831009,\"times\":1,\"num\":0},{\"actorid\":16831010,\"times\":1,\"num\":0},{\"actorid\":16831011,\"times\":3,\"num\":0},{\"actorid\":16831012,\"times\":1,\"num\":0},{\"actorid\":16831013,\"times\":2,\"num\":0},{\"actorid\":16831014,\"times\":1,\"num\":0},{\"actorid\":16831015,\"times\":2,\"num\":0},{\"actorid\":16831016,\"times\":5,\"num\":0},{\"actorid\":16831017,\"times\":1,\"num\":0},{\"actorid\":16831018,\"times\":1,\"num\":0},{\"actorid\":16831019,\"times\":3,\"num\":0},{\"actorid\":16831020,\"times\":1,\"num\":0},{\"actorid\":16831021,\"times\":3,\"num\":0},{\"actorid\":16831022,\"times\":23,\"num\":0},{\"actorid\":16831023,\"times\":1,\"num\":0},{\"actorid\":16831024,\"times\":1,\"num\":0},{\"actorid\":16831025,\"times\":2,\"num\":0},{\"actorid\":16831026,\"times\":1,\"num\":0},{\"actorid\":16831027,\"times\":3,\"num\":0},{\"actorid\":16831029,\"times\":3,\"num\":0},{\"actorid\":16831030,\"times\":2,\"num\":0},{\"actorid\":16831031,\"times\":3,\"num\":0},{\"actorid\":16831032,\"times\":1,\"num\":0},{\"actorid\":16831033,\"times\":15,\"num\":0},{\"actorid\":16831034,\"times\":2,\"num\":0},{\"actorid\":16831035,\"times\":2,\"num\":0},{\"actorid\":16831036,\"times\":2,\"num\":0},{\"actorid\":16831037,\"times\":2,\"num\":0},{\"actorid\":16831038,\"times\":2,\"num\":0},{\"actorid\":16831039,\"times\":1,\"num\":0},{\"actorid\":16831040,\"times\":10,\"num\":0},{\"actorid\":16831041,\"times\":2,\"num\":0},{\"actorid\":16831042,\"times\":1,\"num\":0},{\"actorid\":16831043,\"times\":1,\"num\":0},{\"actorid\":16831044,\"times\":1,\"num\":0},{\"actorid\":16831045,\"times\":1,\"num\":0},{\"actorid\":16831046,\"times\":8,\"num\":0},{\"actorid\":16831048,\"times\":1,\"num\":0},{\"actorid\":16831049,\"times\":1,\"num\":0},{\"actorid\":16831050,\"times\":16,\"num\":0},{\"actorid\":16831051,\"times\":2,\"num\":0},{\"actorid\":16831052,\"times\":3,\"num\":0},{\"actorid\":16831053,\"times\":5,\"num\":0},{\"actorid\":16831054,\"times\":1,\"num\":0},{\"actorid\":16831055,\"times\":1,\"num\":0},{\"actorid\":16831056,\"times\":2,\"num\":0},{\"actorid\":16831057,\"times\":3,\"num\":0},{\"actorid\":16831058,\"times\":1,\"num\":0},{\"actorid\":16831059,\"times\":3,\"num\":0},{\"actorid\":16831060,\"times\":1,\"num\":0},{\"actorid\":16831061,\"times\":1,\"num\":0},{\"actorid\":16831062,\"times\":2,\"num\":0},{\"actorid\":16831063,\"times\":1,\"num\":0},{\"actorid\":16831064,\"times\":3,\"num\":0},{\"actorid\":16831065,\"times\":6,\"num\":0},{\"actorid\":16831066,\"times\":2,\"num\":0},{\"actorid\":16831067,\"times\":1,\"num\":0},{\"actorid\":16831068,\"times\":22,\"num\":0},{\"actorid\":16831069,\"times\":1,\"num\":0},{\"actorid\":16831070,\"times\":1,\"num\":0},{\"actorid\":16831071,\"times\":1,\"num\":0},{\"actorid\":16831072,\"times\":1,\"num\":0},{\"actorid\":16831073,\"times\":1,\"num\":0},{\"actorid\":16831074,\"times\":1,\"num\":0},{\"actorid\":16831075,\"times\":1,\"num\":0},{\"actorid\":16831076,\"times\":1,\"num\":0},{\"actorid\":16831077,\"times\":1,\"num\":0},{\"actorid\":16831078,\"times\":1,\"num\":0},{\"actorid\":16831079,\"times\":1,\"num\":0},{\"actorid\":16831080,\"times\":15,\"num\":0},{\"actorid\":16831081,\"times\":1,\"num\":0},{\"actorid\":16831082,\"times\":2,\"num\":0},{\"actorid\":16831083,\"times\":5,\"num\":0},{\"actorid\":16831084,\"times\":4,\"num\":0},{\"actorid\":16831085,\"times\":1,\"num\":0},{\"actorid\":16831086,\"times\":7,\"num\":0},{\"actorid\":16831087,\"times\":6,\"num\":0},{\"actorid\":16831088,\"times\":1,\"num\":0},{\"actorid\":16831089,\"times\":1,\"num\":0},{\"actorid\":16831090,\"times\":1,\"num\":0},{\"actorid\":16831091,\"times\":1,\"num\":0},{\"actorid\":16831092,\"times\":1,\"num\":0},{\"actorid\":16831093,\"times\":1,\"num\":0},{\"actorid\":16831094,\"times\":1,\"num\":0},{\"actorid\":16831095,\"times\":5,\"num\":0},{\"actorid\":16831096,\"times\":1,\"num\":0},{\"actorid\":16831097,\"times\":1,\"num\":0},{\"actorid\":16831098,\"times\":9,\"num\":0},{\"actorid\":16831099,\"times\":1,\"num\":0},{\"actorid\":16831100,\"times\":2,\"num\":0},{\"actorid\":16831101,\"times\":1,\"num\":0},{\"actorid\":16831102,\"times\":1,\"num\":0},{\"actorid\":16831103,\"times\":1,\"num\":0},{\"actorid\":16831104,\"times\":1,\"num\":0},{\"actorid\":16831105,\"times\":1,\"num\":0},{\"actorid\":16831106,\"times\":1,\"num\":0},{\"actorid\":16831107,\"times\":3,\"num\":0},{\"actorid\":16831108,\"times\":2,\"num\":0},{\"actorid\":16831109,\"times\":1,\"num\":0},{\"actorid\":16831110,\"times\":3,\"num\":0},{\"actorid\":16831111,\"times\":8,\"num\":0},{\"actorid\":16831112,\"times\":1,\"num\":0},{\"actorid\":16831113,\"times\":4,\"num\":0},{\"actorid\":16831114,\"times\":2,\"num\":0},{\"actorid\":16831115,\"times\":5,\"num\":0},{\"actorid\":16831116,\"times\":2,\"num\":0},{\"actorid\":16831117,\"times\":4,\"num\":0},{\"actorid\":16831118,\"times\":1,\"num\":0},{\"actorid\":16831119,\"times\":1,\"num\":0},{\"actorid\":16831120,\"times\":1,\"num\":0},{\"actorid\":16831121,\"times\":5,\"num\":0},{\"actorid\":16831122,\"times\":2,\"num\":0},{\"actorid\":16831123,\"times\":1,\"num\":0},{\"actorid\":16831124,\"times\":6,\"num\":0},{\"actorid\":16831125,\"times\":1,\"num\":0},{\"actorid\":16831126,\"times\":1,\"num\":0},{\"actorid\":16831127,\"times\":20,\"num\":0},{\"actorid\":16831128,\"times\":1,\"num\":0},{\"actorid\":16831129,\"times\":1,\"num\":0},{\"actorid\":16831130,\"times\":1,\"num\":0},{\"actorid\":16831131,\"times\":3,\"num\":0},{\"actorid\":16831132,\"times\":1,\"num\":0},{\"actorid\":16831133,\"times\":1,\"num\":0},{\"actorid\":16831134,\"times\":2,\"num\":0},{\"actorid\":16831135,\"times\":3,\"num\":0},{\"actorid\":16831136,\"times\":1,\"num\":0},{\"actorid\":16831137,\"times\":1,\"num\":0},{\"actorid\":16831138,\"times\":1,\"num\":0},{\"actorid\":16831139,\"times\":1,\"num\":0},{\"actorid\":16831140,\"times\":1,\"num\":0},{\"actorid\":16831141,\"times\":3,\"num\":0},{\"actorid\":16831142,\"times\":1,\"num\":0},{\"actorid\":16831144,\"times\":1,\"num\":0},{\"actorid\":16831145,\"times\":2,\"num\":0},{\"actorid\":16831146,\"times\":8,\"num\":0},{\"actorid\":16831147,\"times\":1,\"num\":0},{\"actorid\":16831148,\"times\":1,\"num\":0},{\"actorid\":16831149,\"times\":3,\"num\":0},{\"actorid\":16831150,\"times\":3,\"num\":0},{\"actorid\":16831151,\"times\":6,\"num\":0},{\"actorid\":16831152,\"times\":4,\"num\":0},{\"actorid\":16831153,\"times\":4,\"num\":0},{\"actorid\":16831154,\"times\":1,\"num\":0},{\"actorid\":16831155,\"times\":1,\"num\":0},{\"actorid\":16831157,\"times\":6,\"num\":0},{\"actorid\":16831158,\"times\":1,\"num\":0},{\"actorid\":16831159,\"times\":1,\"num\":0},{\"actorid\":16831160,\"times\":1,\"num\":0},{\"actorid\":16831161,\"times\":3,\"num\":0},{\"actorid\":16831163,\"times\":1,\"num\":0},{\"actorid\":16831164,\"times\":3,\"num\":0},{\"actorid\":16831165,\"times\":1,\"num\":0},{\"actorid\":16831166,\"times\":1,\"num\":0},{\"actorid\":16831167,\"times\":5,\"num\":0},{\"actorid\":16831168,\"times\":5,\"num\":0},{\"actorid\":16831169,\"times\":3,\"num\":0},{\"actorid\":16831170,\"times\":1,\"num\":0},{\"actorid\":16831171,\"times\":2,\"num\":0},{\"actorid\":16831172,\"times\":2,\"num\":0},{\"actorid\":16831173,\"times\":7,\"num\":0},{\"actorid\":16831174,\"times\":1,\"num\":0},{\"actorid\":16831175,\"times\":1,\"num\":0},{\"actorid\":16831176,\"times\":2,\"num\":0},{\"actorid\":16831177,\"times\":7,\"num\":0},{\"actorid\":16831178,\"times\":2,\"num\":0},{\"actorid\":16831179,\"times\":1,\"num\":0},{\"actorid\":16831181,\"times\":2,\"num\":0},{\"actorid\":16831182,\"times\":1,\"num\":0},{\"actorid\":16831183,\"times\":16,\"num\":0},{\"actorid\":16831184,\"times\":1,\"num\":0},{\"actorid\":16831185,\"times\":1,\"num\":0},{\"actorid\":16831186,\"times\":10,\"num\":0},{\"actorid\":16831187,\"times\":1,\"num\":0},{\"actorid\":16831188,\"times\":9,\"num\":0},{\"actorid\":16831189,\"times\":1,\"num\":0},{\"actorid\":16831190,\"times\":2,\"num\":0},{\"actorid\":16831192,\"times\":1,\"num\":0},{\"actorid\":16831193,\"times\":5,\"num\":0},{\"actorid\":16831194,\"times\":1,\"num\":0},{\"actorid\":16831195,\"times\":3,\"num\":0},{\"actorid\":16831196,\"times\":1,\"num\":0},{\"actorid\":16831197,\"times\":2,\"num\":0},{\"actorid\":16831199,\"times\":1,\"num\":0},{\"actorid\":16831200,\"times\":1,\"num\":0},{\"actorid\":16831201,\"times\":1,\"num\":0},{\"actorid\":16831202,\"times\":2,\"num\":0},{\"actorid\":16831203,\"times\":5,\"num\":0},{\"actorid\":16831204,\"times\":1,\"num\":0},{\"actorid\":16831205,\"times\":1,\"num\":0},{\"actorid\":16831206,\"times\":2,\"num\":0},{\"actorid\":16831207,\"times\":3,\"num\":0},{\"actorid\":16831208,\"times\":4,\"num\":0},{\"actorid\":16831210,\"times\":1,\"num\":0},{\"actorid\":16831211,\"times\":1,\"num\":0},{\"actorid\":16831212,\"times\":1,\"num\":0},{\"actorid\":16831213,\"times\":1,\"num\":0},{\"actorid\":16831214,\"times\":5,\"num\":0},{\"actorid\":16831215,\"times\":2,\"num\":0},{\"actorid\":16831216,\"times\":9,\"num\":0},{\"actorid\":16831217,\"times\":1,\"num\":0},{\"actorid\":16831218,\"times\":6,\"num\":0},{\"actorid\":16831219,\"times\":3,\"num\":0},{\"actorid\":16831220,\"times\":1,\"num\":0},{\"actorid\":16831221,\"times\":1,\"num\":0},{\"actorid\":16831222,\"times\":1,\"num\":0},{\"actorid\":16831223,\"times\":13,\"num\":0},{\"actorid\":16831224,\"times\":3,\"num\":0},{\"actorid\":16831225,\"times\":1,\"num\":0},{\"actorid\":16831226,\"times\":1,\"num\":0},{\"actorid\":16831227,\"times\":13,\"num\":0},{\"actorid\":16831228,\"times\":5,\"num\":0},{\"actorid\":16831229,\"times\":1,\"num\":0},{\"actorid\":16831230,\"times\":1,\"num\":0},{\"actorid\":16831231,\"times\":1,\"num\":0},{\"actorid\":16831232,\"times\":1,\"num\":0},{\"actorid\":16831233,\"times\":1,\"num\":0},{\"actorid\":16831234,\"times\":2,\"num\":0},{\"actorid\":16831235,\"times\":8,\"num\":0},{\"actorid\":16831236,\"times\":1,\"num\":0},{\"actorid\":16831237,\"times\":1,\"num\":0},{\"actorid\":16831238,\"times\":23,\"num\":0},{\"actorid\":16831239,\"times\":1,\"num\":0},{\"actorid\":16831240,\"times\":9,\"num\":0},{\"actorid\":16831241,\"times\":1,\"num\":0},{\"actorid\":16831242,\"times\":1,\"num\":0},{\"actorid\":16831243,\"times\":2,\"num\":0},{\"actorid\":16831245,\"times\":3,\"num\":0},{\"actorid\":16831246,\"times\":6,\"num\":0},{\"actorid\":16831247,\"times\":4,\"num\":0},{\"actorid\":16831248,\"times\":1,\"num\":0},{\"actorid\":16831249,\"times\":1,\"num\":0},{\"actorid\":16831250,\"times\":3,\"num\":0},{\"actorid\":16831251,\"times\":1,\"num\":0},{\"actorid\":16831253,\"times\":9,\"num\":0},{\"actorid\":16831254,\"times\":1,\"num\":0},{\"actorid\":16831255,\"times\":9,\"num\":0},{\"actorid\":16831256,\"times\":2,\"num\":0},{\"actorid\":16831257,\"times\":1,\"num\":0},{\"actorid\":16831258,\"times\":1,\"num\":0},{\"actorid\":16831259,\"times\":1,\"num\":0},{\"actorid\":16831260,\"times\":22,\"num\":0},{\"actorid\":16831261,\"times\":3,\"num\":0},{\"actorid\":16831262,\"times\":2,\"num\":0},{\"actorid\":16831263,\"times\":1,\"num\":0},{\"actorid\":16831264,\"times\":1,\"num\":0},{\"actorid\":16831265,\"times\":2,\"num\":0},{\"actorid\":16831266,\"times\":2,\"num\":0},{\"actorid\":16831267,\"times\":1,\"num\":0},{\"actorid\":16831268,\"times\":2,\"num\":0},{\"actorid\":16831269,\"times\":1,\"num\":0},{\"actorid\":16831270,\"times\":1,\"num\":0},{\"actorid\":16831271,\"times\":2,\"num\":0},{\"actorid\":16831272,\"times\":2,\"num\":0},{\"actorid\":16831273,\"times\":1,\"num\":0},{\"actorid\":16831274,\"times\":1,\"num\":0},{\"actorid\":16831275,\"times\":3,\"num\":0},{\"actorid\":16831276,\"times\":1,\"num\":0},{\"actorid\":16831277,\"times\":1,\"num\":0},{\"actorid\":16831278,\"times\":1,\"num\":0},{\"actorid\":16831280,\"times\":1,\"num\":0},{\"actorid\":16831281,\"times\":10,\"num\":0},{\"actorid\":16831282,\"times\":1,\"num\":0},{\"actorid\":16831283,\"times\":1,\"num\":0},{\"actorid\":16831284,\"times\":1,\"num\":0},{\"actorid\":16831285,\"times\":1,\"num\":0},{\"actorid\":16831286,\"times\":1,\"num\":0},{\"actorid\":16831287,\"times\":1,\"num\":0},{\"actorid\":16831288,\"times\":6,\"num\":0},{\"actorid\":16831289,\"times\":1,\"num\":0},{\"actorid\":16831290,\"times\":2,\"num\":0},{\"actorid\":16831291,\"times\":3,\"num\":0},{\"actorid\":16831292,\"times\":1,\"num\":0},{\"actorid\":16831293,\"times\":2,\"num\":0},{\"actorid\":16831294,\"times\":1,\"num\":0},{\"actorid\":16831295,\"times\":1,\"num\":0},{\"actorid\":16831296,\"times\":1,\"num\":0},{\"actorid\":16831297,\"times\":1,\"num\":0},{\"actorid\":16831298,\"times\":1,\"num\":0},{\"actorid\":16831299,\"times\":1,\"num\":0},{\"actorid\":16831300,\"times\":3,\"num\":0},{\"actorid\":16831301,\"times\":1,\"num\":0},{\"actorid\":16831302,\"times\":1,\"num\":0},{\"actorid\":16831304,\"times\":1,\"num\":0},{\"actorid\":16831305,\"times\":1,\"num\":0},{\"actorid\":16831306,\"times\":3,\"num\":0},{\"actorid\":16831307,\"times\":1,\"num\":0},{\"actorid\":16831308,\"times\":7,\"num\":0},{\"actorid\":16831309,\"times\":7,\"num\":0},{\"actorid\":16831310,\"times\":5,\"num\":0},{\"actorid\":16831311,\"times\":2,\"num\":0},{\"actorid\":16831312,\"times\":1,\"num\":0},{\"actorid\":16831314,\"times\":1,\"num\":0},{\"actorid\":16831316,\"times\":1,\"num\":0},{\"actorid\":16831317,\"times\":1,\"num\":0},{\"actorid\":16831319,\"times\":1,\"num\":0},{\"actorid\":16831320,\"times\":1,\"num\":0},{\"actorid\":16831321,\"times\":4,\"num\":0},{\"actorid\":16831322,\"times\":3,\"num\":0},{\"actorid\":16831323,\"times\":1,\"num\":0},{\"actorid\":16831324,\"times\":1,\"num\":0},{\"actorid\":16831325,\"times\":1,\"num\":0},{\"actorid\":16831326,\"times\":5,\"num\":0},{\"actorid\":16831327,\"times\":2,\"num\":0},{\"actorid\":16831328,\"times\":4,\"num\":0},{\"actorid\":16831329,\"times\":1,\"num\":0},{\"actorid\":16831330,\"times\":1,\"num\":0},{\"actorid\":16831331,\"times\":1,\"num\":0},{\"actorid\":16831332,\"times\":1,\"num\":0},{\"actorid\":16831333,\"times\":2,\"num\":0},{\"actorid\":16831334,\"times\":2,\"num\":0},{\"actorid\":16831335,\"times\":2,\"num\":0},{\"actorid\":16831336,\"times\":2,\"num\":0},{\"actorid\":16831338,\"times\":1,\"num\":0},{\"actorid\":16831339,\"times\":4,\"num\":0},{\"actorid\":16831340,\"times\":1,\"num\":0},{\"actorid\":16831341,\"times\":1,\"num\":0},{\"actorid\":16831342,\"times\":1,\"num\":0},{\"actorid\":16831343,\"times\":3,\"num\":0},{\"actorid\":16831344,\"times\":1,\"num\":0},{\"actorid\":16831345,\"times\":2,\"num\":0},{\"actorid\":16831346,\"times\":2,\"num\":0},{\"actorid\":16831347,\"times\":1,\"num\":0},{\"actorid\":16831348,\"times\":1,\"num\":0},{\"actorid\":16831349,\"times\":1,\"num\":0},{\"actorid\":16831350,\"times\":1,\"num\":0},{\"actorid\":16831351,\"times\":2,\"num\":0},{\"actorid\":16831352,\"times\":1,\"num\":0},{\"actorid\":16831353,\"times\":1,\"num\":0},{\"actorid\":16831355,\"times\":4,\"num\":0},{\"actorid\":16831356,\"times\":1,\"num\":0},{\"actorid\":16831357,\"times\":1,\"num\":0},{\"actorid\":16831358,\"times\":6,\"num\":0},{\"actorid\":16831359,\"times\":2,\"num\":0},{\"actorid\":16831360,\"times\":2,\"num\":0},{\"actorid\":16831361,\"times\":1,\"num\":0},{\"actorid\":16831362,\"times\":1,\"num\":0},{\"actorid\":16831363,\"times\":4,\"num\":0},{\"actorid\":16831364,\"times\":1,\"num\":0},{\"actorid\":16831366,\"times\":1,\"num\":0},{\"actorid\":16831367,\"times\":5,\"num\":0},{\"actorid\":16831368,\"times\":1,\"num\":0},{\"actorid\":16831369,\"times\":1,\"num\":0},{\"actorid\":16831370,\"times\":7,\"num\":0},{\"actorid\":16831371,\"times\":1,\"num\":0},{\"actorid\":16831372,\"times\":1,\"num\":0},{\"actorid\":16831373,\"times\":1,\"num\":0},{\"actorid\":16831374,\"times\":1,\"num\":0},{\"actorid\":16831375,\"times\":1,\"num\":0},{\"actorid\":16831376,\"times\":1,\"num\":0},{\"actorid\":16831377,\"times\":1,\"num\":0},{\"actorid\":16831378,\"times\":1,\"num\":0},{\"actorid\":16831379,\"times\":1,\"num\":0},{\"actorid\":16831380,\"times\":1,\"num\":0},{\"actorid\":16831381,\"times\":1,\"num\":0},{\"actorid\":16831382,\"times\":1,\"num\":0},{\"actorid\":16831383,\"times\":1,\"num\":0},{\"actorid\":16831384,\"times\":1,\"num\":0},{\"actorid\":16831385,\"times\":1,\"num\":0},{\"actorid\":16831386,\"times\":1,\"num\":0},{\"actorid\":16831387,\"times\":7,\"num\":0},{\"actorid\":16831388,\"times\":1,\"num\":0},{\"actorid\":16831389,\"times\":1,\"num\":0},{\"actorid\":16831390,\"times\":1,\"num\":0},{\"actorid\":16831391,\"times\":6,\"num\":0},{\"actorid\":16831392,\"times\":1,\"num\":0},{\"actorid\":16831393,\"times\":1,\"num\":0},{\"actorid\":16831394,\"times\":1,\"num\":0},{\"actorid\":16831395,\"times\":1,\"num\":0},{\"actorid\":16831396,\"times\":5,\"num\":0},{\"actorid\":16831397,\"times\":2,\"num\":0},{\"actorid\":16831398,\"times\":4,\"num\":0},{\"actorid\":16831399,\"times\":1,\"num\":0},{\"actorid\":16831400,\"times\":1,\"num\":0},{\"actorid\":16831401,\"times\":1,\"num\":0},{\"actorid\":16831402,\"times\":1,\"num\":0},{\"actorid\":16831403,\"times\":2,\"num\":0},{\"actorid\":16831404,\"times\":1,\"num\":0},{\"actorid\":16831405,\"times\":1,\"num\":0},{\"actorid\":16831406,\"times\":1,\"num\":0},{\"actorid\":16831407,\"times\":1,\"num\":0},{\"actorid\":16831408,\"times\":2,\"num\":0},{\"actorid\":16831409,\"times\":1,\"num\":0},{\"actorid\":16831410,\"times\":1,\"num\":0},{\"actorid\":16831412,\"times\":1,\"num\":0},{\"actorid\":16831413,\"times\":1,\"num\":0},{\"actorid\":16831414,\"times\":1,\"num\":0},{\"actorid\":16831415,\"times\":1,\"num\":0},{\"actorid\":16831416,\"times\":2,\"num\":0},{\"actorid\":16831417,\"times\":1,\"num\":0},{\"actorid\":16831418,\"times\":1,\"num\":0},{\"actorid\":16831419,\"times\":1,\"num\":0},{\"actorid\":16831420,\"times\":1,\"num\":0},{\"actorid\":16831421,\"times\":1,\"num\":0},{\"actorid\":16831422,\"times\":1,\"num\":0},{\"actorid\":16831423,\"times\":1,\"num\":0},{\"actorid\":16831424,\"times\":2,\"num\":0},{\"actorid\":16831425,\"times\":1,\"num\":0},{\"actorid\":16831426,\"times\":3,\"num\":0},{\"actorid\":16831427,\"times\":2,\"num\":0},{\"actorid\":16831428,\"times\":1,\"num\":0},{\"actorid\":16831429,\"times\":1,\"num\":0},{\"actorid\":16831431,\"times\":2,\"num\":0},{\"actorid\":16831432,\"times\":1,\"num\":0},{\"actorid\":16831433,\"times\":2,\"num\":0},{\"actorid\":16831434,\"times\":3,\"num\":0},{\"actorid\":16831435,\"times\":1,\"num\":0},{\"actorid\":16831436,\"times\":1,\"num\":0},{\"actorid\":16831437,\"times\":1,\"num\":0},{\"actorid\":16831438,\"times\":3,\"num\":0},{\"actorid\":16831439,\"times\":3,\"num\":0},{\"actorid\":16831440,\"times\":1,\"num\":0},{\"actorid\":16831441,\"times\":1,\"num\":0},{\"actorid\":16831442,\"times\":2,\"num\":0},{\"actorid\":16831443,\"times\":1,\"num\":0},{\"actorid\":16831444,\"times\":1,\"num\":0},{\"actorid\":16831445,\"times\":1,\"num\":0},{\"actorid\":16831446,\"times\":1,\"num\":0},{\"actorid\":16831447,\"times\":1,\"num\":0},{\"actorid\":16831448,\"times\":1,\"num\":0},{\"actorid\":16831449,\"times\":1,\"num\":0},{\"actorid\":16831450,\"times\":1,\"num\":0},{\"actorid\":16831452,\"times\":1,\"num\":0},{\"actorid\":16831453,\"times\":1,\"num\":0},{\"actorid\":16831454,\"times\":5,\"num\":0},{\"actorid\":16831455,\"times\":1,\"num\":0},{\"actorid\":16831456,\"times\":1,\"num\":0},{\"actorid\":16831457,\"times\":1,\"num\":0},{\"actorid\":16831458,\"times\":1,\"num\":0},{\"actorid\":16831459,\"times\":2,\"num\":0},{\"actorid\":16831460,\"times\":1,\"num\":0},{\"actorid\":16831461,\"times\":2,\"num\":0},{\"actorid\":16831462,\"times\":1,\"num\":0},{\"actorid\":16831463,\"times\":1,\"num\":0},{\"actorid\":16831464,\"times\":1,\"num\":0},{\"actorid\":16831465,\"times\":1,\"num\":0},{\"actorid\":16831466,\"times\":1,\"num\":0},{\"actorid\":16831467,\"times\":1,\"num\":0},{\"actorid\":16831468,\"times\":1,\"num\":0},{\"actorid\":16831469,\"times\":1,\"num\":0},{\"actorid\":16831470,\"times\":1,\"num\":0},{\"actorid\":16831471,\"times\":2,\"num\":0},{\"actorid\":16831472,\"times\":1,\"num\":0},{\"actorid\":16831473,\"times\":1,\"num\":0},{\"actorid\":16831474,\"times\":1,\"num\":0},{\"actorid\":16831475,\"times\":1,\"num\":0},{\"actorid\":16831476,\"times\":2,\"num\":0},{\"actorid\":16831477,\"times\":1,\"num\":0},{\"actorid\":16831478,\"times\":1,\"num\":0},{\"actorid\":16831479,\"times\":2,\"num\":0},{\"actorid\":16831480,\"times\":1,\"num\":0},{\"actorid\":16831481,\"times\":1,\"num\":0},{\"actorid\":16831482,\"times\":1,\"num\":0},{\"actorid\":16831483,\"times\":1,\"num\":0},{\"actorid\":16831484,\"times\":2,\"num\":0},{\"actorid\":16831485,\"times\":1,\"num\":0},{\"actorid\":16831486,\"times\":1,\"num\":0},{\"actorid\":16831487,\"times\":1,\"num\":0},{\"actorid\":16831488,\"times\":1,\"num\":0},{\"actorid\":16831489,\"times\":1,\"num\":0},{\"actorid\":16831490,\"times\":1,\"num\":0},{\"actorid\":16831491,\"times\":1,\"num\":0},{\"actorid\":16831492,\"times\":1,\"num\":0},{\"actorid\":16831493,\"times\":1,\"num\":0},{\"actorid\":16831494,\"times\":1,\"num\":0},{\"actorid\":16831495,\"times\":1,\"num\":0},{\"actorid\":16831496,\"times\":3,\"num\":0},{\"actorid\":16831497,\"times\":1,\"num\":0},{\"actorid\":16831498,\"times\":2,\"num\":0},{\"actorid\":16831499,\"times\":4,\"num\":0},{\"actorid\":16831500,\"times\":2,\"num\":0},{\"actorid\":16831501,\"times\":1,\"num\":0},{\"actorid\":16831503,\"times\":1,\"num\":0},{\"actorid\":16831504,\"times\":1,\"num\":0},{\"actorid\":16831505,\"times\":1,\"num\":0},{\"actorid\":16831506,\"times\":2,\"num\":0},{\"actorid\":16831507,\"times\":1,\"num\":0},{\"actorid\":16831508,\"times\":1,\"num\":0},{\"actorid\":16831509,\"times\":1,\"num\":0},{\"actorid\":16831510,\"times\":1,\"num\":0},{\"actorid\":16831511,\"times\":1,\"num\":0},{\"actorid\":16831512,\"times\":1,\"num\":0},{\"actorid\":16831513,\"times\":1,\"num\":0},{\"actorid\":16831514,\"times\":1,\"num\":0},{\"actorid\":16831515,\"times\":1,\"num\":0},{\"actorid\":16831516,\"times\":1,\"num\":0},{\"actorid\":16831517,\"times\":1,\"num\":0},{\"actorid\":16831518,\"times\":1,\"num\":0},{\"actorid\":16831519,\"times\":1,\"num\":0},{\"actorid\":16831520,\"times\":1,\"num\":0}]');
INSERT INTO `bg_online_time` VALUES ('2018-11-25', '30001', '[{\"actorid\":16777233,\"times\":2,\"num\":0},{\"actorid\":16777371,\"times\":8,\"num\":0},{\"actorid\":16780176,\"times\":16,\"num\":0},{\"actorid\":16781006,\"times\":7,\"num\":0},{\"actorid\":16782518,\"times\":13,\"num\":0},{\"actorid\":16784445,\"times\":1,\"num\":0},{\"actorid\":16784736,\"times\":10,\"num\":0},{\"actorid\":16784992,\"times\":5,\"num\":0},{\"actorid\":16785374,\"times\":1,\"num\":0},{\"actorid\":16785544,\"times\":1,\"num\":0},{\"actorid\":16786394,\"times\":1,\"num\":0},{\"actorid\":16786657,\"times\":8,\"num\":0},{\"actorid\":16787254,\"times\":19,\"num\":0},{\"actorid\":16787310,\"times\":12,\"num\":0},{\"actorid\":16787451,\"times\":20,\"num\":0},{\"actorid\":16787613,\"times\":3,\"num\":0},{\"actorid\":16788166,\"times\":3,\"num\":0},{\"actorid\":16788445,\"times\":15,\"num\":0},{\"actorid\":16788595,\"times\":1,\"num\":0},{\"actorid\":16788667,\"times\":2,\"num\":0},{\"actorid\":16788949,\"times\":1,\"num\":0},{\"actorid\":16788981,\"times\":13,\"num\":0},{\"actorid\":16789404,\"times\":1,\"num\":0},{\"actorid\":16789555,\"times\":7,\"num\":0},{\"actorid\":16789584,\"times\":29,\"num\":0},{\"actorid\":16789616,\"times\":8,\"num\":0},{\"actorid\":16789925,\"times\":1,\"num\":0},{\"actorid\":16790346,\"times\":11,\"num\":0},{\"actorid\":16790894,\"times\":5,\"num\":0},{\"actorid\":16791131,\"times\":20,\"num\":0},{\"actorid\":16791606,\"times\":7,\"num\":0},{\"actorid\":16792042,\"times\":12,\"num\":0},{\"actorid\":16792474,\"times\":2,\"num\":0},{\"actorid\":16792495,\"times\":25,\"num\":0},{\"actorid\":16792551,\"times\":3,\"num\":0},{\"actorid\":16792700,\"times\":2,\"num\":0},{\"actorid\":16792968,\"times\":1,\"num\":0},{\"actorid\":16793138,\"times\":3,\"num\":0},{\"actorid\":16793465,\"times\":3,\"num\":0},{\"actorid\":16793573,\"times\":24,\"num\":0},{\"actorid\":16794048,\"times\":3,\"num\":0},{\"actorid\":16794129,\"times\":11,\"num\":0},{\"actorid\":16794852,\"times\":1,\"num\":0},{\"actorid\":16795397,\"times\":12,\"num\":0},{\"actorid\":16795409,\"times\":1,\"num\":0},{\"actorid\":16795527,\"times\":19,\"num\":0},{\"actorid\":16795649,\"times\":3,\"num\":0},{\"actorid\":16795670,\"times\":28,\"num\":0},{\"actorid\":16795719,\"times\":9,\"num\":0},{\"actorid\":16795940,\"times\":1,\"num\":0},{\"actorid\":16796129,\"times\":2,\"num\":0},{\"actorid\":16796563,\"times\":15,\"num\":0},{\"actorid\":16796819,\"times\":134,\"num\":0},{\"actorid\":16796879,\"times\":14,\"num\":0},{\"actorid\":16797002,\"times\":30,\"num\":0},{\"actorid\":16797084,\"times\":2,\"num\":0},{\"actorid\":16797414,\"times\":3,\"num\":0},{\"actorid\":16798222,\"times\":8,\"num\":0},{\"actorid\":16798236,\"times\":2,\"num\":0},{\"actorid\":16798464,\"times\":3,\"num\":0},{\"actorid\":16798529,\"times\":6,\"num\":0},{\"actorid\":16798907,\"times\":6,\"num\":0},{\"actorid\":16799233,\"times\":1,\"num\":0},{\"actorid\":16799292,\"times\":3,\"num\":0},{\"actorid\":16799359,\"times\":7,\"num\":0},{\"actorid\":16799464,\"times\":3,\"num\":0},{\"actorid\":16799851,\"times\":1,\"num\":0},{\"actorid\":16799927,\"times\":3,\"num\":0},{\"actorid\":16799992,\"times\":1,\"num\":0},{\"actorid\":16800368,\"times\":1,\"num\":0},{\"actorid\":16800596,\"times\":10,\"num\":0},{\"actorid\":16800648,\"times\":1,\"num\":0},{\"actorid\":16801399,\"times\":2,\"num\":0},{\"actorid\":16802030,\"times\":1,\"num\":0},{\"actorid\":16802035,\"times\":10,\"num\":0},{\"actorid\":16802158,\"times\":11,\"num\":0},{\"actorid\":16802298,\"times\":4,\"num\":0},{\"actorid\":16802355,\"times\":50,\"num\":0},{\"actorid\":16802464,\"times\":1,\"num\":0},{\"actorid\":16803249,\"times\":17,\"num\":0},{\"actorid\":16803789,\"times\":4,\"num\":0},{\"actorid\":16803913,\"times\":3,\"num\":0},{\"actorid\":16804296,\"times\":1,\"num\":0},{\"actorid\":16804398,\"times\":5,\"num\":0},{\"actorid\":16804403,\"times\":2,\"num\":0},{\"actorid\":16804419,\"times\":30,\"num\":0},{\"actorid\":16804447,\"times\":1,\"num\":0},{\"actorid\":16804694,\"times\":5,\"num\":0},{\"actorid\":16804741,\"times\":2,\"num\":0},{\"actorid\":16805235,\"times\":18,\"num\":0},{\"actorid\":16805270,\"times\":1,\"num\":0},{\"actorid\":16805293,\"times\":10,\"num\":0},{\"actorid\":16805316,\"times\":5,\"num\":0},{\"actorid\":16805388,\"times\":3,\"num\":0},{\"actorid\":16805435,\"times\":1,\"num\":0},{\"actorid\":16805542,\"times\":1,\"num\":0},{\"actorid\":16805623,\"times\":2,\"num\":0},{\"actorid\":16806411,\"times\":8,\"num\":0},{\"actorid\":16807329,\"times\":7,\"num\":0},{\"actorid\":16807835,\"times\":4,\"num\":0},{\"actorid\":16808700,\"times\":19,\"num\":0},{\"actorid\":16808794,\"times\":31,\"num\":0},{\"actorid\":16808920,\"times\":7,\"num\":0},{\"actorid\":16808928,\"times\":57,\"num\":0},{\"actorid\":16809054,\"times\":14,\"num\":0},{\"actorid\":16809255,\"times\":6,\"num\":0},{\"actorid\":16809552,\"times\":1,\"num\":0},{\"actorid\":16809646,\"times\":1,\"num\":0},{\"actorid\":16809687,\"times\":1,\"num\":0},{\"actorid\":16809820,\"times\":8,\"num\":0},{\"actorid\":16809978,\"times\":44,\"num\":0},{\"actorid\":16809996,\"times\":2,\"num\":0},{\"actorid\":16810057,\"times\":7,\"num\":0},{\"actorid\":16810229,\"times\":2,\"num\":0},{\"actorid\":16810252,\"times\":1,\"num\":0},{\"actorid\":16810348,\"times\":1,\"num\":0},{\"actorid\":16810378,\"times\":4,\"num\":0},{\"actorid\":16810562,\"times\":8,\"num\":0},{\"actorid\":16810707,\"times\":1,\"num\":0},{\"actorid\":16810721,\"times\":1,\"num\":0},{\"actorid\":16810725,\"times\":22,\"num\":0},{\"actorid\":16811008,\"times\":19,\"num\":0},{\"actorid\":16811305,\"times\":3,\"num\":0},{\"actorid\":16811366,\"times\":2,\"num\":0},{\"actorid\":16811392,\"times\":35,\"num\":0},{\"actorid\":16811533,\"times\":2,\"num\":0},{\"actorid\":16811684,\"times\":2,\"num\":0},{\"actorid\":16811705,\"times\":15,\"num\":0},{\"actorid\":16811714,\"times\":9,\"num\":0},{\"actorid\":16811740,\"times\":1,\"num\":0},{\"actorid\":16811749,\"times\":1,\"num\":0},{\"actorid\":16812202,\"times\":21,\"num\":0},{\"actorid\":16812467,\"times\":1,\"num\":0},{\"actorid\":16812516,\"times\":1,\"num\":0},{\"actorid\":16812588,\"times\":34,\"num\":0},{\"actorid\":16812649,\"times\":1,\"num\":0},{\"actorid\":16812772,\"times\":6,\"num\":0},{\"actorid\":16812986,\"times\":25,\"num\":0},{\"actorid\":16813003,\"times\":1,\"num\":0},{\"actorid\":16813008,\"times\":1,\"num\":0},{\"actorid\":16813015,\"times\":1,\"num\":0},{\"actorid\":16813026,\"times\":2,\"num\":0},{\"actorid\":16813033,\"times\":2,\"num\":0},{\"actorid\":16813056,\"times\":3,\"num\":0},{\"actorid\":16813111,\"times\":2,\"num\":0},{\"actorid\":16813112,\"times\":7,\"num\":0},{\"actorid\":16813151,\"times\":1,\"num\":0},{\"actorid\":16813163,\"times\":1,\"num\":0},{\"actorid\":16813184,\"times\":6,\"num\":0},{\"actorid\":16813219,\"times\":8,\"num\":0},{\"actorid\":16813350,\"times\":1,\"num\":0},{\"actorid\":16813358,\"times\":1,\"num\":0},{\"actorid\":16813361,\"times\":1,\"num\":0},{\"actorid\":16813425,\"times\":2,\"num\":0},{\"actorid\":16813435,\"times\":1,\"num\":0},{\"actorid\":16813470,\"times\":2,\"num\":0},{\"actorid\":16813488,\"times\":1,\"num\":0},{\"actorid\":16813492,\"times\":1,\"num\":0},{\"actorid\":16813494,\"times\":1,\"num\":0},{\"actorid\":16813497,\"times\":1,\"num\":0},{\"actorid\":16813500,\"times\":1,\"num\":0},{\"actorid\":16813502,\"times\":1,\"num\":0},{\"actorid\":16813508,\"times\":1,\"num\":0},{\"actorid\":16813510,\"times\":1,\"num\":0},{\"actorid\":16813512,\"times\":1,\"num\":0},{\"actorid\":16813514,\"times\":1,\"num\":0},{\"actorid\":16813519,\"times\":1,\"num\":0},{\"actorid\":16813521,\"times\":1,\"num\":0},{\"actorid\":16813528,\"times\":1,\"num\":0},{\"actorid\":16813531,\"times\":1,\"num\":0},{\"actorid\":16813533,\"times\":1,\"num\":0},{\"actorid\":16813536,\"times\":1,\"num\":0},{\"actorid\":16813540,\"times\":1,\"num\":0},{\"actorid\":16813543,\"times\":1,\"num\":0},{\"actorid\":16813545,\"times\":1,\"num\":0},{\"actorid\":16813551,\"times\":1,\"num\":0},{\"actorid\":16813556,\"times\":1,\"num\":0},{\"actorid\":16813627,\"times\":1,\"num\":0},{\"actorid\":16813722,\"times\":1,\"num\":0},{\"actorid\":16813768,\"times\":3,\"num\":0},{\"actorid\":16813802,\"times\":2,\"num\":0},{\"actorid\":16813915,\"times\":3,\"num\":0},{\"actorid\":16813935,\"times\":13,\"num\":0},{\"actorid\":16813971,\"times\":2,\"num\":0},{\"actorid\":16813983,\"times\":2,\"num\":0},{\"actorid\":16814152,\"times\":2,\"num\":0},{\"actorid\":16814203,\"times\":1,\"num\":0},{\"actorid\":16814220,\"times\":34,\"num\":0},{\"actorid\":16814403,\"times\":1,\"num\":0},{\"actorid\":16814436,\"times\":1,\"num\":0},{\"actorid\":16814437,\"times\":1,\"num\":0},{\"actorid\":16814455,\"times\":1,\"num\":0},{\"actorid\":16814457,\"times\":1,\"num\":0},{\"actorid\":16814459,\"times\":1,\"num\":0},{\"actorid\":16814462,\"times\":1,\"num\":0},{\"actorid\":16814463,\"times\":1,\"num\":0},{\"actorid\":16814467,\"times\":10,\"num\":0},{\"actorid\":16814482,\"times\":1,\"num\":0},{\"actorid\":16814483,\"times\":1,\"num\":0},{\"actorid\":16814484,\"times\":1,\"num\":0},{\"actorid\":16814486,\"times\":1,\"num\":0},{\"actorid\":16814488,\"times\":1,\"num\":0},{\"actorid\":16814489,\"times\":1,\"num\":0},{\"actorid\":16814490,\"times\":1,\"num\":0},{\"actorid\":16814492,\"times\":1,\"num\":0},{\"actorid\":16814493,\"times\":1,\"num\":0},{\"actorid\":16814496,\"times\":1,\"num\":0},{\"actorid\":16814497,\"times\":1,\"num\":0},{\"actorid\":16814498,\"times\":1,\"num\":0},{\"actorid\":16814577,\"times\":1,\"num\":0},{\"actorid\":16814580,\"times\":1,\"num\":0},{\"actorid\":16814584,\"times\":1,\"num\":0},{\"actorid\":16814586,\"times\":1,\"num\":0},{\"actorid\":16814587,\"times\":1,\"num\":0},{\"actorid\":16814589,\"times\":1,\"num\":0},{\"actorid\":16814590,\"times\":1,\"num\":0},{\"actorid\":16814591,\"times\":1,\"num\":0},{\"actorid\":16814593,\"times\":1,\"num\":0},{\"actorid\":16814594,\"times\":1,\"num\":0},{\"actorid\":16814596,\"times\":1,\"num\":0},{\"actorid\":16814598,\"times\":1,\"num\":0},{\"actorid\":16814600,\"times\":1,\"num\":0},{\"actorid\":16814601,\"times\":1,\"num\":0},{\"actorid\":16814603,\"times\":1,\"num\":0},{\"actorid\":16814604,\"times\":1,\"num\":0},{\"actorid\":16814605,\"times\":1,\"num\":0},{\"actorid\":16814607,\"times\":1,\"num\":0},{\"actorid\":16814610,\"times\":1,\"num\":0},{\"actorid\":16814611,\"times\":1,\"num\":0},{\"actorid\":16814711,\"times\":1,\"num\":0},{\"actorid\":16814714,\"times\":1,\"num\":0},{\"actorid\":16814715,\"times\":1,\"num\":0},{\"actorid\":16814717,\"times\":1,\"num\":0},{\"actorid\":16814721,\"times\":1,\"num\":0},{\"actorid\":16814723,\"times\":1,\"num\":0},{\"actorid\":16814724,\"times\":1,\"num\":0},{\"actorid\":16814725,\"times\":1,\"num\":0},{\"actorid\":16814726,\"times\":1,\"num\":0},{\"actorid\":16814727,\"times\":1,\"num\":0},{\"actorid\":16814729,\"times\":1,\"num\":0},{\"actorid\":16814732,\"times\":1,\"num\":0},{\"actorid\":16814733,\"times\":1,\"num\":0},{\"actorid\":16814735,\"times\":1,\"num\":0},{\"actorid\":16814736,\"times\":1,\"num\":0},{\"actorid\":16814738,\"times\":1,\"num\":0},{\"actorid\":16814739,\"times\":1,\"num\":0},{\"actorid\":16814741,\"times\":1,\"num\":0},{\"actorid\":16814744,\"times\":1,\"num\":0},{\"actorid\":16814745,\"times\":1,\"num\":0},{\"actorid\":16814748,\"times\":1,\"num\":0},{\"actorid\":16814857,\"times\":3,\"num\":0},{\"actorid\":16814871,\"times\":1,\"num\":0},{\"actorid\":16815121,\"times\":13,\"num\":0},{\"actorid\":16815157,\"times\":11,\"num\":0},{\"actorid\":16815181,\"times\":1,\"num\":0},{\"actorid\":16815183,\"times\":1,\"num\":0},{\"actorid\":16815186,\"times\":1,\"num\":0},{\"actorid\":16815190,\"times\":1,\"num\":0},{\"actorid\":16815195,\"times\":1,\"num\":0},{\"actorid\":16815196,\"times\":3,\"num\":0},{\"actorid\":16815301,\"times\":1,\"num\":0},{\"actorid\":16815338,\"times\":2,\"num\":0},{\"actorid\":16815362,\"times\":1,\"num\":0},{\"actorid\":16815371,\"times\":1,\"num\":0},{\"actorid\":16815440,\"times\":1,\"num\":0},{\"actorid\":16815468,\"times\":8,\"num\":0},{\"actorid\":16815559,\"times\":2,\"num\":0},{\"actorid\":16815566,\"times\":3,\"num\":0},{\"actorid\":16815630,\"times\":1,\"num\":0},{\"actorid\":16815655,\"times\":3,\"num\":0},{\"actorid\":16815721,\"times\":2,\"num\":0},{\"actorid\":16815759,\"times\":22,\"num\":0},{\"actorid\":16815777,\"times\":14,\"num\":0},{\"actorid\":16815787,\"times\":3,\"num\":0},{\"actorid\":16815889,\"times\":2,\"num\":0},{\"actorid\":16815925,\"times\":13,\"num\":0},{\"actorid\":16815971,\"times\":5,\"num\":0},{\"actorid\":16816090,\"times\":1,\"num\":0},{\"actorid\":16816092,\"times\":1,\"num\":0},{\"actorid\":16816094,\"times\":1,\"num\":0},{\"actorid\":16816095,\"times\":1,\"num\":0},{\"actorid\":16816096,\"times\":1,\"num\":0},{\"actorid\":16816097,\"times\":1,\"num\":0},{\"actorid\":16816100,\"times\":1,\"num\":0},{\"actorid\":16816102,\"times\":1,\"num\":0},{\"actorid\":16816103,\"times\":2,\"num\":0},{\"actorid\":16816105,\"times\":1,\"num\":0},{\"actorid\":16816107,\"times\":1,\"num\":0},{\"actorid\":16816108,\"times\":1,\"num\":0},{\"actorid\":16816109,\"times\":1,\"num\":0},{\"actorid\":16816110,\"times\":1,\"num\":0},{\"actorid\":16816111,\"times\":1,\"num\":0},{\"actorid\":16816112,\"times\":1,\"num\":0},{\"actorid\":16816113,\"times\":1,\"num\":0},{\"actorid\":16816114,\"times\":1,\"num\":0},{\"actorid\":16816115,\"times\":1,\"num\":0},{\"actorid\":16816122,\"times\":1,\"num\":0},{\"actorid\":16816141,\"times\":1,\"num\":0},{\"actorid\":16816176,\"times\":3,\"num\":0},{\"actorid\":16816263,\"times\":19,\"num\":0},{\"actorid\":16816287,\"times\":1,\"num\":0},{\"actorid\":16816303,\"times\":1,\"num\":0},{\"actorid\":16816304,\"times\":5,\"num\":0},{\"actorid\":16816307,\"times\":1,\"num\":0},{\"actorid\":16816316,\"times\":1,\"num\":0},{\"actorid\":16816366,\"times\":3,\"num\":0},{\"actorid\":16816380,\"times\":1,\"num\":0},{\"actorid\":16816388,\"times\":1,\"num\":0},{\"actorid\":16816455,\"times\":1,\"num\":0},{\"actorid\":16816551,\"times\":3,\"num\":0},{\"actorid\":16816563,\"times\":2,\"num\":0},{\"actorid\":16816587,\"times\":1,\"num\":0},{\"actorid\":16816609,\"times\":1,\"num\":0},{\"actorid\":16816632,\"times\":2,\"num\":0},{\"actorid\":16816645,\"times\":1,\"num\":0},{\"actorid\":16816656,\"times\":4,\"num\":0},{\"actorid\":16816771,\"times\":1,\"num\":0},{\"actorid\":16816800,\"times\":1,\"num\":0},{\"actorid\":16816817,\"times\":10,\"num\":0},{\"actorid\":16816952,\"times\":1,\"num\":0},{\"actorid\":16816964,\"times\":1,\"num\":0},{\"actorid\":16817107,\"times\":1,\"num\":0},{\"actorid\":16817112,\"times\":1,\"num\":0},{\"actorid\":16817113,\"times\":1,\"num\":0},{\"actorid\":16817114,\"times\":1,\"num\":0},{\"actorid\":16817117,\"times\":1,\"num\":0},{\"actorid\":16817118,\"times\":1,\"num\":0},{\"actorid\":16817119,\"times\":1,\"num\":0},{\"actorid\":16817121,\"times\":1,\"num\":0},{\"actorid\":16817123,\"times\":1,\"num\":0},{\"actorid\":16817125,\"times\":1,\"num\":0},{\"actorid\":16817126,\"times\":1,\"num\":0},{\"actorid\":16817128,\"times\":1,\"num\":0},{\"actorid\":16817130,\"times\":1,\"num\":0},{\"actorid\":16817134,\"times\":1,\"num\":0},{\"actorid\":16817135,\"times\":1,\"num\":0},{\"actorid\":16817138,\"times\":1,\"num\":0},{\"actorid\":16817140,\"times\":1,\"num\":0},{\"actorid\":16817141,\"times\":1,\"num\":0},{\"actorid\":16817226,\"times\":1,\"num\":0},{\"actorid\":16817249,\"times\":4,\"num\":0},{\"actorid\":16817259,\"times\":4,\"num\":0},{\"actorid\":16817262,\"times\":1,\"num\":0},{\"actorid\":16817276,\"times\":1,\"num\":0},{\"actorid\":16817306,\"times\":3,\"num\":0},{\"actorid\":16817324,\"times\":1,\"num\":0},{\"actorid\":16817328,\"times\":1,\"num\":0},{\"actorid\":16817360,\"times\":1,\"num\":0},{\"actorid\":16817368,\"times\":1,\"num\":0},{\"actorid\":16817374,\"times\":1,\"num\":0},{\"actorid\":16817419,\"times\":1,\"num\":0},{\"actorid\":16817466,\"times\":2,\"num\":0},{\"actorid\":16817473,\"times\":16,\"num\":0},{\"actorid\":16817561,\"times\":3,\"num\":0},{\"actorid\":16817642,\"times\":2,\"num\":0},{\"actorid\":16817645,\"times\":1,\"num\":0},{\"actorid\":16817670,\"times\":2,\"num\":0},{\"actorid\":16817705,\"times\":4,\"num\":0},{\"actorid\":16817824,\"times\":1,\"num\":0},{\"actorid\":16817851,\"times\":1,\"num\":0},{\"actorid\":16817878,\"times\":11,\"num\":0},{\"actorid\":16817991,\"times\":2,\"num\":0},{\"actorid\":16817999,\"times\":1,\"num\":0},{\"actorid\":16818095,\"times\":4,\"num\":0},{\"actorid\":16818104,\"times\":3,\"num\":0},{\"actorid\":16818112,\"times\":11,\"num\":0},{\"actorid\":16818158,\"times\":7,\"num\":0},{\"actorid\":16818211,\"times\":17,\"num\":0},{\"actorid\":16818213,\"times\":2,\"num\":0},{\"actorid\":16818214,\"times\":3,\"num\":0},{\"actorid\":16818242,\"times\":2,\"num\":0},{\"actorid\":16818253,\"times\":2,\"num\":0},{\"actorid\":16818335,\"times\":4,\"num\":0},{\"actorid\":16818359,\"times\":7,\"num\":0},{\"actorid\":16818401,\"times\":1,\"num\":0},{\"actorid\":16818418,\"times\":3,\"num\":0},{\"actorid\":16818419,\"times\":1,\"num\":0},{\"actorid\":16818449,\"times\":21,\"num\":0},{\"actorid\":16818458,\"times\":2,\"num\":0},{\"actorid\":16818479,\"times\":3,\"num\":0},{\"actorid\":16818531,\"times\":1,\"num\":0},{\"actorid\":16818543,\"times\":2,\"num\":0},{\"actorid\":16818615,\"times\":1,\"num\":0},{\"actorid\":16818626,\"times\":4,\"num\":0},{\"actorid\":16818671,\"times\":2,\"num\":0},{\"actorid\":16818696,\"times\":1,\"num\":0},{\"actorid\":16818717,\"times\":2,\"num\":0},{\"actorid\":16818719,\"times\":1,\"num\":0},{\"actorid\":16818737,\"times\":3,\"num\":0},{\"actorid\":16818838,\"times\":3,\"num\":0},{\"actorid\":16818901,\"times\":1,\"num\":0},{\"actorid\":16818930,\"times\":4,\"num\":0},{\"actorid\":16818990,\"times\":3,\"num\":0},{\"actorid\":16819133,\"times\":1,\"num\":0},{\"actorid\":16819200,\"times\":2,\"num\":0},{\"actorid\":16819215,\"times\":5,\"num\":0},{\"actorid\":16819298,\"times\":1,\"num\":0},{\"actorid\":16819346,\"times\":4,\"num\":0},{\"actorid\":16819373,\"times\":1,\"num\":0},{\"actorid\":16819421,\"times\":1,\"num\":0},{\"actorid\":16819454,\"times\":14,\"num\":0},{\"actorid\":16819552,\"times\":2,\"num\":0},{\"actorid\":16819575,\"times\":7,\"num\":0},{\"actorid\":16819625,\"times\":1,\"num\":0},{\"actorid\":16819701,\"times\":1,\"num\":0},{\"actorid\":16819756,\"times\":1,\"num\":0},{\"actorid\":16819768,\"times\":24,\"num\":0},{\"actorid\":16819780,\"times\":3,\"num\":0},{\"actorid\":16819816,\"times\":1,\"num\":0},{\"actorid\":16819823,\"times\":1,\"num\":0},{\"actorid\":16819906,\"times\":1,\"num\":0},{\"actorid\":16819961,\"times\":1,\"num\":0},{\"actorid\":16819982,\"times\":1,\"num\":0},{\"actorid\":16820047,\"times\":9,\"num\":0},{\"actorid\":16820056,\"times\":1,\"num\":0},{\"actorid\":16820083,\"times\":1,\"num\":0},{\"actorid\":16820148,\"times\":13,\"num\":0},{\"actorid\":16820165,\"times\":5,\"num\":0},{\"actorid\":16820206,\"times\":1,\"num\":0},{\"actorid\":16820269,\"times\":2,\"num\":0},{\"actorid\":16820477,\"times\":1,\"num\":0},{\"actorid\":16820490,\"times\":2,\"num\":0},{\"actorid\":16820493,\"times\":8,\"num\":0},{\"actorid\":16820496,\"times\":1,\"num\":0},{\"actorid\":16820504,\"times\":38,\"num\":0},{\"actorid\":16820506,\"times\":17,\"num\":0},{\"actorid\":16820510,\"times\":5,\"num\":0},{\"actorid\":16820554,\"times\":2,\"num\":0},{\"actorid\":16820559,\"times\":7,\"num\":0},{\"actorid\":16820577,\"times\":1,\"num\":0},{\"actorid\":16820582,\"times\":1,\"num\":0},{\"actorid\":16820615,\"times\":4,\"num\":0},{\"actorid\":16820628,\"times\":1,\"num\":0},{\"actorid\":16820634,\"times\":2,\"num\":0},{\"actorid\":16820652,\"times\":2,\"num\":0},{\"actorid\":16820675,\"times\":3,\"num\":0},{\"actorid\":16820676,\"times\":1,\"num\":0},{\"actorid\":16820699,\"times\":2,\"num\":0},{\"actorid\":16820705,\"times\":15,\"num\":0},{\"actorid\":16820707,\"times\":1,\"num\":0},{\"actorid\":16820716,\"times\":3,\"num\":0},{\"actorid\":16820765,\"times\":3,\"num\":0},{\"actorid\":16820766,\"times\":12,\"num\":0},{\"actorid\":16820805,\"times\":1,\"num\":0},{\"actorid\":16820809,\"times\":3,\"num\":0},{\"actorid\":16820827,\"times\":1,\"num\":0},{\"actorid\":16820843,\"times\":13,\"num\":0},{\"actorid\":16820856,\"times\":13,\"num\":0},{\"actorid\":16820880,\"times\":5,\"num\":0},{\"actorid\":16820886,\"times\":1,\"num\":0},{\"actorid\":16820896,\"times\":1,\"num\":0},{\"actorid\":16820907,\"times\":1,\"num\":0},{\"actorid\":16820908,\"times\":1,\"num\":0},{\"actorid\":16820962,\"times\":3,\"num\":0},{\"actorid\":16821014,\"times\":14,\"num\":0},{\"actorid\":16821040,\"times\":3,\"num\":0},{\"actorid\":16821049,\"times\":6,\"num\":0},{\"actorid\":16821053,\"times\":3,\"num\":0},{\"actorid\":16821059,\"times\":1,\"num\":0},{\"actorid\":16821072,\"times\":13,\"num\":0},{\"actorid\":16821076,\"times\":3,\"num\":0},{\"actorid\":16821112,\"times\":4,\"num\":0},{\"actorid\":16821133,\"times\":1,\"num\":0},{\"actorid\":16821143,\"times\":1,\"num\":0},{\"actorid\":16821154,\"times\":2,\"num\":0},{\"actorid\":16821164,\"times\":3,\"num\":0},{\"actorid\":16821170,\"times\":1,\"num\":0},{\"actorid\":16821184,\"times\":1,\"num\":0},{\"actorid\":16821192,\"times\":1,\"num\":0},{\"actorid\":16821193,\"times\":6,\"num\":0},{\"actorid\":16821203,\"times\":3,\"num\":0},{\"actorid\":16821211,\"times\":11,\"num\":0},{\"actorid\":16821216,\"times\":5,\"num\":0},{\"actorid\":16821238,\"times\":2,\"num\":0},{\"actorid\":16821244,\"times\":4,\"num\":0},{\"actorid\":16821255,\"times\":27,\"num\":0},{\"actorid\":16821267,\"times\":1,\"num\":0},{\"actorid\":16821284,\"times\":1,\"num\":0},{\"actorid\":16821292,\"times\":1,\"num\":0},{\"actorid\":16821302,\"times\":3,\"num\":0},{\"actorid\":16821315,\"times\":1,\"num\":0},{\"actorid\":16821334,\"times\":7,\"num\":0},{\"actorid\":16821335,\"times\":1,\"num\":0},{\"actorid\":16821356,\"times\":1,\"num\":0},{\"actorid\":16821362,\"times\":2,\"num\":0},{\"actorid\":16821376,\"times\":1,\"num\":0},{\"actorid\":16821400,\"times\":3,\"num\":0},{\"actorid\":16821471,\"times\":1,\"num\":0},{\"actorid\":16821474,\"times\":2,\"num\":0},{\"actorid\":16821485,\"times\":4,\"num\":0},{\"actorid\":16821509,\"times\":2,\"num\":0},{\"actorid\":16821511,\"times\":4,\"num\":0},{\"actorid\":16821516,\"times\":1,\"num\":0},{\"actorid\":16821519,\"times\":4,\"num\":0},{\"actorid\":16821551,\"times\":10,\"num\":0},{\"actorid\":16821559,\"times\":20,\"num\":0},{\"actorid\":16821564,\"times\":1,\"num\":0},{\"actorid\":16821581,\"times\":3,\"num\":0},{\"actorid\":16821597,\"times\":3,\"num\":0},{\"actorid\":16821649,\"times\":2,\"num\":0},{\"actorid\":16821666,\"times\":2,\"num\":0},{\"actorid\":16821676,\"times\":64,\"num\":0},{\"actorid\":16821696,\"times\":1,\"num\":0},{\"actorid\":16821764,\"times\":3,\"num\":0},{\"actorid\":16821788,\"times\":4,\"num\":0},{\"actorid\":16821812,\"times\":6,\"num\":0},{\"actorid\":16821815,\"times\":7,\"num\":0},{\"actorid\":16821871,\"times\":1,\"num\":0},{\"actorid\":16821880,\"times\":2,\"num\":0},{\"actorid\":16821949,\"times\":6,\"num\":0},{\"actorid\":16821955,\"times\":6,\"num\":0},{\"actorid\":16821965,\"times\":1,\"num\":0},{\"actorid\":16821984,\"times\":4,\"num\":0},{\"actorid\":16821995,\"times\":1,\"num\":0},{\"actorid\":16821997,\"times\":2,\"num\":0},{\"actorid\":16822020,\"times\":1,\"num\":0},{\"actorid\":16822021,\"times\":1,\"num\":0},{\"actorid\":16822025,\"times\":2,\"num\":0},{\"actorid\":16822041,\"times\":4,\"num\":0},{\"actorid\":16822059,\"times\":3,\"num\":0},{\"actorid\":16822060,\"times\":2,\"num\":0},{\"actorid\":16822061,\"times\":1,\"num\":0},{\"actorid\":16822063,\"times\":1,\"num\":0},{\"actorid\":16822066,\"times\":9,\"num\":0},{\"actorid\":16822120,\"times\":2,\"num\":0},{\"actorid\":16822159,\"times\":25,\"num\":0},{\"actorid\":16822166,\"times\":1,\"num\":0},{\"actorid\":16822168,\"times\":1,\"num\":0},{\"actorid\":16822175,\"times\":1,\"num\":0},{\"actorid\":16822176,\"times\":5,\"num\":0},{\"actorid\":16822189,\"times\":2,\"num\":0},{\"actorid\":16822215,\"times\":5,\"num\":0},{\"actorid\":16822272,\"times\":42,\"num\":0},{\"actorid\":16822317,\"times\":1,\"num\":0},{\"actorid\":16822388,\"times\":9,\"num\":0},{\"actorid\":16822389,\"times\":3,\"num\":0},{\"actorid\":16822400,\"times\":1,\"num\":0},{\"actorid\":16822457,\"times\":1,\"num\":0},{\"actorid\":16822458,\"times\":2,\"num\":0},{\"actorid\":16822459,\"times\":2,\"num\":0},{\"actorid\":16822466,\"times\":3,\"num\":0},{\"actorid\":16822476,\"times\":3,\"num\":0},{\"actorid\":16822513,\"times\":13,\"num\":0},{\"actorid\":16822587,\"times\":4,\"num\":0},{\"actorid\":16822598,\"times\":4,\"num\":0},{\"actorid\":16822611,\"times\":2,\"num\":0},{\"actorid\":16822623,\"times\":1,\"num\":0},{\"actorid\":16822639,\"times\":24,\"num\":0},{\"actorid\":16822682,\"times\":3,\"num\":0},{\"actorid\":16822710,\"times\":1,\"num\":0},{\"actorid\":16822919,\"times\":1,\"num\":0},{\"actorid\":16823037,\"times\":1,\"num\":0},{\"actorid\":16823121,\"times\":2,\"num\":0},{\"actorid\":16823141,\"times\":1,\"num\":0},{\"actorid\":16823154,\"times\":1,\"num\":0},{\"actorid\":16823172,\"times\":4,\"num\":0},{\"actorid\":16823180,\"times\":2,\"num\":0},{\"actorid\":16823188,\"times\":1,\"num\":0},{\"actorid\":16823215,\"times\":5,\"num\":0},{\"actorid\":16823278,\"times\":21,\"num\":0},{\"actorid\":16823310,\"times\":1,\"num\":0},{\"actorid\":16823320,\"times\":1,\"num\":0},{\"actorid\":16823341,\"times\":1,\"num\":0},{\"actorid\":16823353,\"times\":1,\"num\":0},{\"actorid\":16823354,\"times\":1,\"num\":0},{\"actorid\":16823356,\"times\":1,\"num\":0},{\"actorid\":16823358,\"times\":1,\"num\":0},{\"actorid\":16823362,\"times\":1,\"num\":0},{\"actorid\":16823365,\"times\":1,\"num\":0},{\"actorid\":16823367,\"times\":1,\"num\":0},{\"actorid\":16823401,\"times\":2,\"num\":0},{\"actorid\":16823459,\"times\":8,\"num\":0},{\"actorid\":16823513,\"times\":1,\"num\":0},{\"actorid\":16823523,\"times\":2,\"num\":0},{\"actorid\":16823576,\"times\":1,\"num\":0},{\"actorid\":16823591,\"times\":1,\"num\":0},{\"actorid\":16823597,\"times\":13,\"num\":0},{\"actorid\":16823612,\"times\":1,\"num\":0},{\"actorid\":16823613,\"times\":1,\"num\":0},{\"actorid\":16823614,\"times\":1,\"num\":0},{\"actorid\":16823615,\"times\":1,\"num\":0},{\"actorid\":16823616,\"times\":1,\"num\":0},{\"actorid\":16823617,\"times\":1,\"num\":0},{\"actorid\":16823618,\"times\":1,\"num\":0},{\"actorid\":16823620,\"times\":1,\"num\":0},{\"actorid\":16823621,\"times\":1,\"num\":0},{\"actorid\":16823622,\"times\":1,\"num\":0},{\"actorid\":16823623,\"times\":1,\"num\":0},{\"actorid\":16823624,\"times\":1,\"num\":0},{\"actorid\":16823625,\"times\":1,\"num\":0},{\"actorid\":16823626,\"times\":4,\"num\":0},{\"actorid\":16823627,\"times\":1,\"num\":0},{\"actorid\":16823628,\"times\":1,\"num\":0},{\"actorid\":16823629,\"times\":1,\"num\":0},{\"actorid\":16823630,\"times\":1,\"num\":0},{\"actorid\":16823631,\"times\":1,\"num\":0},{\"actorid\":16823667,\"times\":4,\"num\":0},{\"actorid\":16823669,\"times\":10,\"num\":0},{\"actorid\":16823870,\"times\":3,\"num\":0},{\"actorid\":16823875,\"times\":2,\"num\":0},{\"actorid\":16823909,\"times\":2,\"num\":0},{\"actorid\":16823995,\"times\":1,\"num\":0},{\"actorid\":16823997,\"times\":1,\"num\":0},{\"actorid\":16824059,\"times\":1,\"num\":0},{\"actorid\":16824151,\"times\":1,\"num\":0},{\"actorid\":16824186,\"times\":16,\"num\":0},{\"actorid\":16824217,\"times\":1,\"num\":0},{\"actorid\":16824246,\"times\":1,\"num\":0},{\"actorid\":16824281,\"times\":32,\"num\":0},{\"actorid\":16824284,\"times\":1,\"num\":0},{\"actorid\":16824299,\"times\":6,\"num\":0},{\"actorid\":16824332,\"times\":1,\"num\":0},{\"actorid\":16824382,\"times\":5,\"num\":0},{\"actorid\":16824386,\"times\":3,\"num\":0},{\"actorid\":16824463,\"times\":1,\"num\":0},{\"actorid\":16824470,\"times\":1,\"num\":0},{\"actorid\":16824480,\"times\":2,\"num\":0},{\"actorid\":16824499,\"times\":1,\"num\":0},{\"actorid\":16824536,\"times\":1,\"num\":0},{\"actorid\":16824541,\"times\":1,\"num\":0},{\"actorid\":16824561,\"times\":1,\"num\":0},{\"actorid\":16824565,\"times\":1,\"num\":0},{\"actorid\":16824592,\"times\":1,\"num\":0},{\"actorid\":16824610,\"times\":3,\"num\":0},{\"actorid\":16824637,\"times\":1,\"num\":0},{\"actorid\":16824675,\"times\":7,\"num\":0},{\"actorid\":16824710,\"times\":12,\"num\":0},{\"actorid\":16824726,\"times\":2,\"num\":0},{\"actorid\":16824727,\"times\":1,\"num\":0},{\"actorid\":16824733,\"times\":5,\"num\":0},{\"actorid\":16824809,\"times\":1,\"num\":0},{\"actorid\":16824840,\"times\":1,\"num\":0},{\"actorid\":16824842,\"times\":6,\"num\":0},{\"actorid\":16824876,\"times\":1,\"num\":0},{\"actorid\":16824894,\"times\":1,\"num\":0},{\"actorid\":16824907,\"times\":7,\"num\":0},{\"actorid\":16824949,\"times\":2,\"num\":0},{\"actorid\":16825004,\"times\":4,\"num\":0},{\"actorid\":16825070,\"times\":8,\"num\":0},{\"actorid\":16825075,\"times\":1,\"num\":0},{\"actorid\":16825088,\"times\":1,\"num\":0},{\"actorid\":16825094,\"times\":1,\"num\":0},{\"actorid\":16825119,\"times\":1,\"num\":0},{\"actorid\":16825161,\"times\":1,\"num\":0},{\"actorid\":16825223,\"times\":2,\"num\":0},{\"actorid\":16825273,\"times\":1,\"num\":0},{\"actorid\":16825354,\"times\":5,\"num\":0},{\"actorid\":16825419,\"times\":2,\"num\":0},{\"actorid\":16825446,\"times\":1,\"num\":0},{\"actorid\":16825457,\"times\":13,\"num\":0},{\"actorid\":16825466,\"times\":4,\"num\":0},{\"actorid\":16825472,\"times\":3,\"num\":0},{\"actorid\":16825496,\"times\":1,\"num\":0},{\"actorid\":16825523,\"times\":1,\"num\":0},{\"actorid\":16825531,\"times\":6,\"num\":0},{\"actorid\":16825548,\"times\":1,\"num\":0},{\"actorid\":16825553,\"times\":1,\"num\":0},{\"actorid\":16825559,\"times\":3,\"num\":0},{\"actorid\":16825561,\"times\":9,\"num\":0},{\"actorid\":16825567,\"times\":15,\"num\":0},{\"actorid\":16825584,\"times\":1,\"num\":0},{\"actorid\":16825587,\"times\":2,\"num\":0},{\"actorid\":16825603,\"times\":1,\"num\":0},{\"actorid\":16825619,\"times\":4,\"num\":0},{\"actorid\":16825628,\"times\":1,\"num\":0},{\"actorid\":16825632,\"times\":1,\"num\":0},{\"actorid\":16825640,\"times\":1,\"num\":0},{\"actorid\":16825659,\"times\":2,\"num\":0},{\"actorid\":16825673,\"times\":1,\"num\":0},{\"actorid\":16825686,\"times\":1,\"num\":0},{\"actorid\":16825705,\"times\":1,\"num\":0},{\"actorid\":16825715,\"times\":1,\"num\":0},{\"actorid\":16825765,\"times\":5,\"num\":0},{\"actorid\":16825801,\"times\":6,\"num\":0},{\"actorid\":16825804,\"times\":1,\"num\":0},{\"actorid\":16825819,\"times\":1,\"num\":0},{\"actorid\":16825828,\"times\":1,\"num\":0},{\"actorid\":16825831,\"times\":1,\"num\":0},{\"actorid\":16825834,\"times\":1,\"num\":0},{\"actorid\":16825841,\"times\":1,\"num\":0},{\"actorid\":16825897,\"times\":1,\"num\":0},{\"actorid\":16825900,\"times\":1,\"num\":0},{\"actorid\":16825966,\"times\":1,\"num\":0},{\"actorid\":16826045,\"times\":1,\"num\":0},{\"actorid\":16826058,\"times\":1,\"num\":0},{\"actorid\":16826064,\"times\":1,\"num\":0},{\"actorid\":16826138,\"times\":1,\"num\":0},{\"actorid\":16826145,\"times\":1,\"num\":0},{\"actorid\":16826152,\"times\":7,\"num\":0},{\"actorid\":16826185,\"times\":8,\"num\":0},{\"actorid\":16826222,\"times\":2,\"num\":0},{\"actorid\":16826231,\"times\":1,\"num\":0},{\"actorid\":16826242,\"times\":1,\"num\":0},{\"actorid\":16826248,\"times\":16,\"num\":0},{\"actorid\":16826252,\"times\":2,\"num\":0},{\"actorid\":16826270,\"times\":4,\"num\":0},{\"actorid\":16826272,\"times\":12,\"num\":0},{\"actorid\":16826274,\"times\":1,\"num\":0},{\"actorid\":16826290,\"times\":1,\"num\":0},{\"actorid\":16826310,\"times\":4,\"num\":0},{\"actorid\":16826336,\"times\":2,\"num\":0},{\"actorid\":16826354,\"times\":1,\"num\":0},{\"actorid\":16826363,\"times\":2,\"num\":0},{\"actorid\":16826386,\"times\":1,\"num\":0},{\"actorid\":16826395,\"times\":1,\"num\":0},{\"actorid\":16826404,\"times\":7,\"num\":0},{\"actorid\":16826443,\"times\":2,\"num\":0},{\"actorid\":16826453,\"times\":7,\"num\":0},{\"actorid\":16826455,\"times\":1,\"num\":0},{\"actorid\":16826458,\"times\":1,\"num\":0},{\"actorid\":16826462,\"times\":1,\"num\":0},{\"actorid\":16826487,\"times\":8,\"num\":0},{\"actorid\":16826501,\"times\":2,\"num\":0},{\"actorid\":16826505,\"times\":1,\"num\":0},{\"actorid\":16826534,\"times\":5,\"num\":0},{\"actorid\":16826546,\"times\":2,\"num\":0},{\"actorid\":16826591,\"times\":5,\"num\":0},{\"actorid\":16826636,\"times\":5,\"num\":0},{\"actorid\":16826659,\"times\":6,\"num\":0},{\"actorid\":16826688,\"times\":1,\"num\":0},{\"actorid\":16826718,\"times\":13,\"num\":0},{\"actorid\":16826730,\"times\":4,\"num\":0},{\"actorid\":16826732,\"times\":2,\"num\":0},{\"actorid\":16826759,\"times\":3,\"num\":0},{\"actorid\":16826767,\"times\":23,\"num\":0},{\"actorid\":16826798,\"times\":1,\"num\":0},{\"actorid\":16826834,\"times\":5,\"num\":0},{\"actorid\":16826837,\"times\":1,\"num\":0},{\"actorid\":16826840,\"times\":11,\"num\":0},{\"actorid\":16826843,\"times\":1,\"num\":0},{\"actorid\":16826844,\"times\":1,\"num\":0},{\"actorid\":16826854,\"times\":1,\"num\":0},{\"actorid\":16826881,\"times\":1,\"num\":0},{\"actorid\":16826892,\"times\":1,\"num\":0},{\"actorid\":16826896,\"times\":4,\"num\":0},{\"actorid\":16826908,\"times\":1,\"num\":0},{\"actorid\":16826914,\"times\":1,\"num\":0},{\"actorid\":16826926,\"times\":4,\"num\":0},{\"actorid\":16826963,\"times\":1,\"num\":0},{\"actorid\":16827002,\"times\":2,\"num\":0},{\"actorid\":16827094,\"times\":1,\"num\":0},{\"actorid\":16827098,\"times\":12,\"num\":0},{\"actorid\":16827100,\"times\":3,\"num\":0},{\"actorid\":16827104,\"times\":12,\"num\":0},{\"actorid\":16827138,\"times\":3,\"num\":0},{\"actorid\":16827149,\"times\":1,\"num\":0},{\"actorid\":16827156,\"times\":14,\"num\":0},{\"actorid\":16827160,\"times\":1,\"num\":0},{\"actorid\":16827170,\"times\":2,\"num\":0},{\"actorid\":16827174,\"times\":4,\"num\":0},{\"actorid\":16827180,\"times\":2,\"num\":0},{\"actorid\":16827185,\"times\":1,\"num\":0},{\"actorid\":16827186,\"times\":2,\"num\":0},{\"actorid\":16827188,\"times\":7,\"num\":0},{\"actorid\":16827195,\"times\":2,\"num\":0},{\"actorid\":16827200,\"times\":1,\"num\":0},{\"actorid\":16827202,\"times\":1,\"num\":0},{\"actorid\":16827203,\"times\":1,\"num\":0},{\"actorid\":16827204,\"times\":1,\"num\":0},{\"actorid\":16827205,\"times\":1,\"num\":0},{\"actorid\":16827206,\"times\":1,\"num\":0},{\"actorid\":16827207,\"times\":1,\"num\":0},{\"actorid\":16827208,\"times\":1,\"num\":0},{\"actorid\":16827209,\"times\":1,\"num\":0},{\"actorid\":16827210,\"times\":1,\"num\":0},{\"actorid\":16827212,\"times\":1,\"num\":0},{\"actorid\":16827214,\"times\":1,\"num\":0},{\"actorid\":16827215,\"times\":1,\"num\":0},{\"actorid\":16827216,\"times\":1,\"num\":0},{\"actorid\":16827219,\"times\":1,\"num\":0},{\"actorid\":16827221,\"times\":1,\"num\":0},{\"actorid\":16827223,\"times\":1,\"num\":0},{\"actorid\":16827224,\"times\":1,\"num\":0},{\"actorid\":16827225,\"times\":1,\"num\":0},{\"actorid\":16827226,\"times\":1,\"num\":0},{\"actorid\":16827241,\"times\":6,\"num\":0},{\"actorid\":16827255,\"times\":1,\"num\":0},{\"actorid\":16827256,\"times\":1,\"num\":0},{\"actorid\":16827267,\"times\":1,\"num\":0},{\"actorid\":16827297,\"times\":1,\"num\":0},{\"actorid\":16827307,\"times\":1,\"num\":0},{\"actorid\":16827321,\"times\":7,\"num\":0},{\"actorid\":16827323,\"times\":1,\"num\":0},{\"actorid\":16827324,\"times\":1,\"num\":0},{\"actorid\":16827332,\"times\":1,\"num\":0},{\"actorid\":16827364,\"times\":1,\"num\":0},{\"actorid\":16827378,\"times\":8,\"num\":0},{\"actorid\":16827394,\"times\":2,\"num\":0},{\"actorid\":16827395,\"times\":2,\"num\":0},{\"actorid\":16827407,\"times\":2,\"num\":0},{\"actorid\":16827419,\"times\":2,\"num\":0},{\"actorid\":16827422,\"times\":4,\"num\":0},{\"actorid\":16827433,\"times\":1,\"num\":0},{\"actorid\":16827440,\"times\":5,\"num\":0},{\"actorid\":16827456,\"times\":3,\"num\":0},{\"actorid\":16827463,\"times\":3,\"num\":0},{\"actorid\":16827477,\"times\":2,\"num\":0},{\"actorid\":16827489,\"times\":13,\"num\":0},{\"actorid\":16827497,\"times\":1,\"num\":0},{\"actorid\":16827509,\"times\":1,\"num\":0},{\"actorid\":16827516,\"times\":1,\"num\":0},{\"actorid\":16827522,\"times\":1,\"num\":0},{\"actorid\":16827529,\"times\":3,\"num\":0},{\"actorid\":16827564,\"times\":8,\"num\":0},{\"actorid\":16827572,\"times\":8,\"num\":0},{\"actorid\":16827598,\"times\":1,\"num\":0},{\"actorid\":16827606,\"times\":4,\"num\":0},{\"actorid\":16827610,\"times\":1,\"num\":0},{\"actorid\":16827614,\"times\":2,\"num\":0},{\"actorid\":16827634,\"times\":10,\"num\":0},{\"actorid\":16827638,\"times\":4,\"num\":0},{\"actorid\":16827646,\"times\":1,\"num\":0},{\"actorid\":16827648,\"times\":2,\"num\":0},{\"actorid\":16827649,\"times\":1,\"num\":0},{\"actorid\":16827650,\"times\":1,\"num\":0},{\"actorid\":16827653,\"times\":1,\"num\":0},{\"actorid\":16827656,\"times\":1,\"num\":0},{\"actorid\":16827661,\"times\":1,\"num\":0},{\"actorid\":16827669,\"times\":1,\"num\":0},{\"actorid\":16827671,\"times\":1,\"num\":0},{\"actorid\":16827672,\"times\":1,\"num\":0},{\"actorid\":16827673,\"times\":1,\"num\":0},{\"actorid\":16827676,\"times\":1,\"num\":0},{\"actorid\":16827680,\"times\":1,\"num\":0},{\"actorid\":16827688,\"times\":1,\"num\":0},{\"actorid\":16827692,\"times\":1,\"num\":0},{\"actorid\":16827694,\"times\":2,\"num\":0},{\"actorid\":16827697,\"times\":9,\"num\":0},{\"actorid\":16827703,\"times\":1,\"num\":0},{\"actorid\":16827708,\"times\":4,\"num\":0},{\"actorid\":16827711,\"times\":5,\"num\":0},{\"actorid\":16827713,\"times\":4,\"num\":0},{\"actorid\":16827717,\"times\":2,\"num\":0},{\"actorid\":16827718,\"times\":1,\"num\":0},{\"actorid\":16827719,\"times\":2,\"num\":0},{\"actorid\":16827720,\"times\":5,\"num\":0},{\"actorid\":16827723,\"times\":1,\"num\":0},{\"actorid\":16827731,\"times\":1,\"num\":0},{\"actorid\":16827736,\"times\":1,\"num\":0},{\"actorid\":16827737,\"times\":1,\"num\":0},{\"actorid\":16827744,\"times\":3,\"num\":0},{\"actorid\":16827758,\"times\":1,\"num\":0},{\"actorid\":16827765,\"times\":1,\"num\":0},{\"actorid\":16827767,\"times\":2,\"num\":0},{\"actorid\":16827770,\"times\":1,\"num\":0},{\"actorid\":16827771,\"times\":1,\"num\":0},{\"actorid\":16827773,\"times\":1,\"num\":0},{\"actorid\":16827774,\"times\":1,\"num\":0},{\"actorid\":16827776,\"times\":1,\"num\":0},{\"actorid\":16827808,\"times\":1,\"num\":0},{\"actorid\":16827813,\"times\":3,\"num\":0},{\"actorid\":16827820,\"times\":16,\"num\":0},{\"actorid\":16827826,\"times\":4,\"num\":0},{\"actorid\":16827827,\"times\":9,\"num\":0},{\"actorid\":16827834,\"times\":3,\"num\":0},{\"actorid\":16827841,\"times\":4,\"num\":0},{\"actorid\":16827843,\"times\":1,\"num\":0},{\"actorid\":16827861,\"times\":1,\"num\":0},{\"actorid\":16827863,\"times\":3,\"num\":0},{\"actorid\":16827870,\"times\":4,\"num\":0},{\"actorid\":16827886,\"times\":2,\"num\":0},{\"actorid\":16827908,\"times\":1,\"num\":0},{\"actorid\":16827913,\"times\":1,\"num\":0},{\"actorid\":16827914,\"times\":1,\"num\":0},{\"actorid\":16827915,\"times\":2,\"num\":0},{\"actorid\":16827938,\"times\":1,\"num\":0},{\"actorid\":16827944,\"times\":24,\"num\":0},{\"actorid\":16827945,\"times\":3,\"num\":0},{\"actorid\":16827947,\"times\":5,\"num\":0},{\"actorid\":16827948,\"times\":2,\"num\":0},{\"actorid\":16827962,\"times\":1,\"num\":0},{\"actorid\":16827971,\"times\":2,\"num\":0},{\"actorid\":16827972,\"times\":1,\"num\":0},{\"actorid\":16827983,\"times\":1,\"num\":0},{\"actorid\":16827985,\"times\":4,\"num\":0},{\"actorid\":16827990,\"times\":1,\"num\":0},{\"actorid\":16828003,\"times\":1,\"num\":0},{\"actorid\":16828010,\"times\":1,\"num\":0},{\"actorid\":16828016,\"times\":1,\"num\":0},{\"actorid\":16828018,\"times\":2,\"num\":0},{\"actorid\":16828050,\"times\":15,\"num\":0},{\"actorid\":16828070,\"times\":3,\"num\":0},{\"actorid\":16828075,\"times\":2,\"num\":0},{\"actorid\":16828079,\"times\":2,\"num\":0},{\"actorid\":16828085,\"times\":2,\"num\":0},{\"actorid\":16828096,\"times\":1,\"num\":0},{\"actorid\":16828099,\"times\":5,\"num\":0},{\"actorid\":16828102,\"times\":8,\"num\":0},{\"actorid\":16828114,\"times\":1,\"num\":0},{\"actorid\":16828124,\"times\":13,\"num\":0},{\"actorid\":16828146,\"times\":2,\"num\":0},{\"actorid\":16828148,\"times\":1,\"num\":0},{\"actorid\":16828154,\"times\":3,\"num\":0},{\"actorid\":16828175,\"times\":19,\"num\":0},{\"actorid\":16828201,\"times\":1,\"num\":0},{\"actorid\":16828220,\"times\":1,\"num\":0},{\"actorid\":16828236,\"times\":1,\"num\":0},{\"actorid\":16828239,\"times\":1,\"num\":0},{\"actorid\":16828249,\"times\":1,\"num\":0},{\"actorid\":16828258,\"times\":1,\"num\":0},{\"actorid\":16828268,\"times\":4,\"num\":0},{\"actorid\":16828275,\"times\":3,\"num\":0},{\"actorid\":16828283,\"times\":3,\"num\":0},{\"actorid\":16828285,\"times\":3,\"num\":0},{\"actorid\":16828300,\"times\":4,\"num\":0},{\"actorid\":16828303,\"times\":1,\"num\":0},{\"actorid\":16828305,\"times\":2,\"num\":0},{\"actorid\":16828306,\"times\":1,\"num\":0},{\"actorid\":16828307,\"times\":4,\"num\":0},{\"actorid\":16828308,\"times\":4,\"num\":0},{\"actorid\":16828310,\"times\":3,\"num\":0},{\"actorid\":16828313,\"times\":2,\"num\":0},{\"actorid\":16828318,\"times\":1,\"num\":0},{\"actorid\":16828322,\"times\":1,\"num\":0},{\"actorid\":16828340,\"times\":7,\"num\":0},{\"actorid\":16828367,\"times\":1,\"num\":0},{\"actorid\":16828395,\"times\":4,\"num\":0},{\"actorid\":16828404,\"times\":2,\"num\":0},{\"actorid\":16828405,\"times\":1,\"num\":0},{\"actorid\":16828447,\"times\":1,\"num\":0},{\"actorid\":16828459,\"times\":4,\"num\":0},{\"actorid\":16828464,\"times\":1,\"num\":0},{\"actorid\":16828486,\"times\":1,\"num\":0},{\"actorid\":16828492,\"times\":5,\"num\":0},{\"actorid\":16828496,\"times\":2,\"num\":0},{\"actorid\":16828504,\"times\":11,\"num\":0},{\"actorid\":16828550,\"times\":19,\"num\":0},{\"actorid\":16828578,\"times\":2,\"num\":0},{\"actorid\":16828579,\"times\":1,\"num\":0},{\"actorid\":16828586,\"times\":2,\"num\":0},{\"actorid\":16828657,\"times\":1,\"num\":0},{\"actorid\":16828675,\"times\":14,\"num\":0},{\"actorid\":16828725,\"times\":2,\"num\":0},{\"actorid\":16828737,\"times\":1,\"num\":0},{\"actorid\":16828741,\"times\":1,\"num\":0},{\"actorid\":16828777,\"times\":1,\"num\":0},{\"actorid\":16828822,\"times\":1,\"num\":0},{\"actorid\":16828840,\"times\":4,\"num\":0},{\"actorid\":16828847,\"times\":1,\"num\":0},{\"actorid\":16828874,\"times\":1,\"num\":0},{\"actorid\":16828875,\"times\":1,\"num\":0},{\"actorid\":16828898,\"times\":10,\"num\":0},{\"actorid\":16828901,\"times\":1,\"num\":0},{\"actorid\":16828936,\"times\":1,\"num\":0},{\"actorid\":16828947,\"times\":13,\"num\":0},{\"actorid\":16828962,\"times\":4,\"num\":0},{\"actorid\":16828963,\"times\":3,\"num\":0},{\"actorid\":16828966,\"times\":1,\"num\":0},{\"actorid\":16828995,\"times\":20,\"num\":0},{\"actorid\":16829016,\"times\":1,\"num\":0},{\"actorid\":16829055,\"times\":2,\"num\":0},{\"actorid\":16829096,\"times\":1,\"num\":0},{\"actorid\":16829106,\"times\":2,\"num\":0},{\"actorid\":16829120,\"times\":1,\"num\":0},{\"actorid\":16829124,\"times\":9,\"num\":0},{\"actorid\":16829171,\"times\":4,\"num\":0},{\"actorid\":16829223,\"times\":1,\"num\":0},{\"actorid\":16829311,\"times\":4,\"num\":0},{\"actorid\":16829315,\"times\":1,\"num\":0},{\"actorid\":16829354,\"times\":1,\"num\":0},{\"actorid\":16829374,\"times\":7,\"num\":0},{\"actorid\":16829386,\"times\":2,\"num\":0},{\"actorid\":16829393,\"times\":4,\"num\":0},{\"actorid\":16829397,\"times\":23,\"num\":0},{\"actorid\":16829412,\"times\":5,\"num\":0},{\"actorid\":16829423,\"times\":2,\"num\":0},{\"actorid\":16829426,\"times\":12,\"num\":0},{\"actorid\":16829441,\"times\":4,\"num\":0},{\"actorid\":16829473,\"times\":1,\"num\":0},{\"actorid\":16829500,\"times\":3,\"num\":0},{\"actorid\":16829505,\"times\":1,\"num\":0},{\"actorid\":16829529,\"times\":2,\"num\":0},{\"actorid\":16829531,\"times\":1,\"num\":0},{\"actorid\":16829539,\"times\":6,\"num\":0},{\"actorid\":16829560,\"times\":1,\"num\":0},{\"actorid\":16829569,\"times\":1,\"num\":0},{\"actorid\":16829584,\"times\":2,\"num\":0},{\"actorid\":16829619,\"times\":2,\"num\":0},{\"actorid\":16829624,\"times\":8,\"num\":0},{\"actorid\":16829647,\"times\":21,\"num\":0},{\"actorid\":16829651,\"times\":3,\"num\":0},{\"actorid\":16829705,\"times\":2,\"num\":0},{\"actorid\":16829712,\"times\":4,\"num\":0},{\"actorid\":16829715,\"times\":3,\"num\":0},{\"actorid\":16829730,\"times\":1,\"num\":0},{\"actorid\":16829738,\"times\":1,\"num\":0},{\"actorid\":16829786,\"times\":29,\"num\":0},{\"actorid\":16829801,\"times\":1,\"num\":0},{\"actorid\":16829802,\"times\":36,\"num\":0},{\"actorid\":16829813,\"times\":1,\"num\":0},{\"actorid\":16829835,\"times\":2,\"num\":0},{\"actorid\":16829867,\"times\":29,\"num\":0},{\"actorid\":16829914,\"times\":4,\"num\":0},{\"actorid\":16829931,\"times\":17,\"num\":0},{\"actorid\":16829935,\"times\":3,\"num\":0},{\"actorid\":16829945,\"times\":2,\"num\":0},{\"actorid\":16829990,\"times\":3,\"num\":0},{\"actorid\":16829997,\"times\":5,\"num\":0},{\"actorid\":16830000,\"times\":12,\"num\":0},{\"actorid\":16830006,\"times\":1,\"num\":0},{\"actorid\":16830037,\"times\":1,\"num\":0},{\"actorid\":16830046,\"times\":1,\"num\":0},{\"actorid\":16830048,\"times\":18,\"num\":0},{\"actorid\":16830049,\"times\":41,\"num\":0},{\"actorid\":16830054,\"times\":2,\"num\":0},{\"actorid\":16830067,\"times\":1,\"num\":0},{\"actorid\":16830084,\"times\":3,\"num\":0},{\"actorid\":16830100,\"times\":3,\"num\":0},{\"actorid\":16830121,\"times\":2,\"num\":0},{\"actorid\":16830130,\"times\":1,\"num\":0},{\"actorid\":16830140,\"times\":4,\"num\":0},{\"actorid\":16830145,\"times\":4,\"num\":0},{\"actorid\":16830177,\"times\":2,\"num\":0},{\"actorid\":16830190,\"times\":1,\"num\":0},{\"actorid\":16830206,\"times\":23,\"num\":0},{\"actorid\":16830209,\"times\":4,\"num\":0},{\"actorid\":16830222,\"times\":1,\"num\":0},{\"actorid\":16830235,\"times\":4,\"num\":0},{\"actorid\":16830254,\"times\":1,\"num\":0},{\"actorid\":16830261,\"times\":3,\"num\":0},{\"actorid\":16830281,\"times\":10,\"num\":0},{\"actorid\":16830283,\"times\":13,\"num\":0},{\"actorid\":16830305,\"times\":3,\"num\":0},{\"actorid\":16830337,\"times\":1,\"num\":0},{\"actorid\":16830347,\"times\":1,\"num\":0},{\"actorid\":16830389,\"times\":16,\"num\":0},{\"actorid\":16830393,\"times\":1,\"num\":0},{\"actorid\":16830395,\"times\":1,\"num\":0},{\"actorid\":16830429,\"times\":5,\"num\":0},{\"actorid\":16830452,\"times\":3,\"num\":0},{\"actorid\":16830456,\"times\":7,\"num\":0},{\"actorid\":16830461,\"times\":1,\"num\":0},{\"actorid\":16830476,\"times\":1,\"num\":0},{\"actorid\":16830487,\"times\":1,\"num\":0},{\"actorid\":16830491,\"times\":1,\"num\":0},{\"actorid\":16830505,\"times\":1,\"num\":0},{\"actorid\":16830509,\"times\":1,\"num\":0},{\"actorid\":16830514,\"times\":20,\"num\":0},{\"actorid\":16830517,\"times\":1,\"num\":0},{\"actorid\":16830521,\"times\":21,\"num\":0},{\"actorid\":16830526,\"times\":2,\"num\":0},{\"actorid\":16830536,\"times\":1,\"num\":0},{\"actorid\":16830544,\"times\":3,\"num\":0},{\"actorid\":16830549,\"times\":1,\"num\":0},{\"actorid\":16830561,\"times\":1,\"num\":0},{\"actorid\":16830571,\"times\":2,\"num\":0},{\"actorid\":16830605,\"times\":1,\"num\":0},{\"actorid\":16830611,\"times\":1,\"num\":0},{\"actorid\":16830614,\"times\":9,\"num\":0},{\"actorid\":16830627,\"times\":25,\"num\":0},{\"actorid\":16830644,\"times\":6,\"num\":0},{\"actorid\":16830659,\"times\":5,\"num\":0},{\"actorid\":16830666,\"times\":1,\"num\":0},{\"actorid\":16830667,\"times\":1,\"num\":0},{\"actorid\":16830674,\"times\":3,\"num\":0},{\"actorid\":16830675,\"times\":21,\"num\":0},{\"actorid\":16830687,\"times\":1,\"num\":0},{\"actorid\":16830688,\"times\":2,\"num\":0},{\"actorid\":16830693,\"times\":1,\"num\":0},{\"actorid\":16830696,\"times\":11,\"num\":0},{\"actorid\":16830711,\"times\":8,\"num\":0},{\"actorid\":16830712,\"times\":4,\"num\":0},{\"actorid\":16830717,\"times\":7,\"num\":0},{\"actorid\":16830729,\"times\":9,\"num\":0},{\"actorid\":16830751,\"times\":1,\"num\":0},{\"actorid\":16830753,\"times\":8,\"num\":0},{\"actorid\":16830759,\"times\":1,\"num\":0},{\"actorid\":16830760,\"times\":1,\"num\":0},{\"actorid\":16830761,\"times\":10,\"num\":0},{\"actorid\":16830768,\"times\":2,\"num\":0},{\"actorid\":16830770,\"times\":4,\"num\":0},{\"actorid\":16830773,\"times\":5,\"num\":0},{\"actorid\":16830774,\"times\":5,\"num\":0},{\"actorid\":16830777,\"times\":8,\"num\":0},{\"actorid\":16830781,\"times\":11,\"num\":0},{\"actorid\":16830782,\"times\":2,\"num\":0},{\"actorid\":16830798,\"times\":1,\"num\":0},{\"actorid\":16830812,\"times\":3,\"num\":0},{\"actorid\":16830816,\"times\":1,\"num\":0},{\"actorid\":16830832,\"times\":21,\"num\":0},{\"actorid\":16830838,\"times\":1,\"num\":0},{\"actorid\":16830840,\"times\":2,\"num\":0},{\"actorid\":16830842,\"times\":9,\"num\":0},{\"actorid\":16830862,\"times\":1,\"num\":0},{\"actorid\":16830865,\"times\":3,\"num\":0},{\"actorid\":16830866,\"times\":5,\"num\":0},{\"actorid\":16830889,\"times\":3,\"num\":0},{\"actorid\":16830890,\"times\":4,\"num\":0},{\"actorid\":16830891,\"times\":2,\"num\":0},{\"actorid\":16830895,\"times\":9,\"num\":0},{\"actorid\":16830901,\"times\":2,\"num\":0},{\"actorid\":16830902,\"times\":1,\"num\":0},{\"actorid\":16830903,\"times\":1,\"num\":0},{\"actorid\":16830909,\"times\":7,\"num\":0},{\"actorid\":16830911,\"times\":1,\"num\":0},{\"actorid\":16830912,\"times\":1,\"num\":0},{\"actorid\":16830921,\"times\":1,\"num\":0},{\"actorid\":16830932,\"times\":3,\"num\":0},{\"actorid\":16830937,\"times\":2,\"num\":0},{\"actorid\":16830948,\"times\":4,\"num\":0},{\"actorid\":16830949,\"times\":2,\"num\":0},{\"actorid\":16830958,\"times\":6,\"num\":0},{\"actorid\":16830961,\"times\":3,\"num\":0},{\"actorid\":16830967,\"times\":2,\"num\":0},{\"actorid\":16830981,\"times\":12,\"num\":0},{\"actorid\":16830982,\"times\":1,\"num\":0},{\"actorid\":16830996,\"times\":87,\"num\":0},{\"actorid\":16830998,\"times\":5,\"num\":0},{\"actorid\":16831001,\"times\":1,\"num\":0},{\"actorid\":16831005,\"times\":1,\"num\":0},{\"actorid\":16831022,\"times\":4,\"num\":0},{\"actorid\":16831029,\"times\":2,\"num\":0},{\"actorid\":16831031,\"times\":1,\"num\":0},{\"actorid\":16831033,\"times\":4,\"num\":0},{\"actorid\":16831040,\"times\":16,\"num\":0},{\"actorid\":16831041,\"times\":1,\"num\":0},{\"actorid\":16831050,\"times\":6,\"num\":0},{\"actorid\":16831053,\"times\":1,\"num\":0},{\"actorid\":16831059,\"times\":2,\"num\":0},{\"actorid\":16831064,\"times\":2,\"num\":0},{\"actorid\":16831068,\"times\":8,\"num\":0},{\"actorid\":16831080,\"times\":5,\"num\":0},{\"actorid\":16831098,\"times\":10,\"num\":0},{\"actorid\":16831109,\"times\":1,\"num\":0},{\"actorid\":16831110,\"times\":1,\"num\":0},{\"actorid\":16831111,\"times\":1,\"num\":0},{\"actorid\":16831115,\"times\":10,\"num\":0},{\"actorid\":16831116,\"times\":1,\"num\":0},{\"actorid\":16831122,\"times\":2,\"num\":0},{\"actorid\":16831124,\"times\":1,\"num\":0},{\"actorid\":16831127,\"times\":23,\"num\":0},{\"actorid\":16831141,\"times\":1,\"num\":0},{\"actorid\":16831146,\"times\":7,\"num\":0},{\"actorid\":16831149,\"times\":1,\"num\":0},{\"actorid\":16831151,\"times\":3,\"num\":0},{\"actorid\":16831152,\"times\":1,\"num\":0},{\"actorid\":16831173,\"times\":6,\"num\":0},{\"actorid\":16831177,\"times\":8,\"num\":0},{\"actorid\":16831178,\"times\":4,\"num\":0},{\"actorid\":16831183,\"times\":12,\"num\":0},{\"actorid\":16831188,\"times\":7,\"num\":0},{\"actorid\":16831195,\"times\":5,\"num\":0},{\"actorid\":16831199,\"times\":2,\"num\":0},{\"actorid\":16831203,\"times\":7,\"num\":0},{\"actorid\":16831206,\"times\":2,\"num\":0},{\"actorid\":16831210,\"times\":1,\"num\":0},{\"actorid\":16831216,\"times\":2,\"num\":0},{\"actorid\":16831225,\"times\":1,\"num\":0},{\"actorid\":16831227,\"times\":13,\"num\":0},{\"actorid\":16831228,\"times\":3,\"num\":0},{\"actorid\":16831235,\"times\":3,\"num\":0},{\"actorid\":16831238,\"times\":7,\"num\":0},{\"actorid\":16831240,\"times\":8,\"num\":0},{\"actorid\":16831245,\"times\":4,\"num\":0},{\"actorid\":16831246,\"times\":8,\"num\":0},{\"actorid\":16831255,\"times\":8,\"num\":0},{\"actorid\":16831260,\"times\":2,\"num\":0},{\"actorid\":16831261,\"times\":3,\"num\":0},{\"actorid\":16831300,\"times\":4,\"num\":0},{\"actorid\":16831307,\"times\":1,\"num\":0},{\"actorid\":16831309,\"times\":12,\"num\":0},{\"actorid\":16831310,\"times\":4,\"num\":0},{\"actorid\":16831311,\"times\":1,\"num\":0},{\"actorid\":16831326,\"times\":3,\"num\":0},{\"actorid\":16831332,\"times\":1,\"num\":0},{\"actorid\":16831334,\"times\":3,\"num\":0},{\"actorid\":16831342,\"times\":4,\"num\":0},{\"actorid\":16831343,\"times\":3,\"num\":0},{\"actorid\":16831351,\"times\":1,\"num\":0},{\"actorid\":16831353,\"times\":5,\"num\":0},{\"actorid\":16831354,\"times\":6,\"num\":0},{\"actorid\":16831355,\"times\":14,\"num\":0},{\"actorid\":16831358,\"times\":1,\"num\":0},{\"actorid\":16831367,\"times\":2,\"num\":0},{\"actorid\":16831370,\"times\":18,\"num\":0},{\"actorid\":16831373,\"times\":1,\"num\":0},{\"actorid\":16831374,\"times\":1,\"num\":0},{\"actorid\":16831381,\"times\":1,\"num\":0},{\"actorid\":16831398,\"times\":13,\"num\":0},{\"actorid\":16831416,\"times\":9,\"num\":0},{\"actorid\":16831422,\"times\":3,\"num\":0},{\"actorid\":16831423,\"times\":2,\"num\":0},{\"actorid\":16831424,\"times\":4,\"num\":0},{\"actorid\":16831429,\"times\":1,\"num\":0},{\"actorid\":16831439,\"times\":20,\"num\":0},{\"actorid\":16831440,\"times\":11,\"num\":0},{\"actorid\":16831446,\"times\":10,\"num\":0},{\"actorid\":16831450,\"times\":9,\"num\":0},{\"actorid\":16831452,\"times\":3,\"num\":0},{\"actorid\":16831454,\"times\":2,\"num\":0},{\"actorid\":16831457,\"times\":5,\"num\":0},{\"actorid\":16831459,\"times\":2,\"num\":0},{\"actorid\":16831466,\"times\":4,\"num\":0},{\"actorid\":16831467,\"times\":2,\"num\":0},{\"actorid\":16831468,\"times\":2,\"num\":0},{\"actorid\":16831471,\"times\":5,\"num\":0},{\"actorid\":16831473,\"times\":1,\"num\":0},{\"actorid\":16831476,\"times\":2,\"num\":0},{\"actorid\":16831490,\"times\":17,\"num\":0},{\"actorid\":16831498,\"times\":15,\"num\":0},{\"actorid\":16831500,\"times\":10,\"num\":0},{\"actorid\":16831507,\"times\":4,\"num\":0},{\"actorid\":16831510,\"times\":9,\"num\":0},{\"actorid\":16831511,\"times\":3,\"num\":0},{\"actorid\":16831516,\"times\":3,\"num\":0},{\"actorid\":16831517,\"times\":3,\"num\":0},{\"actorid\":16831519,\"times\":1,\"num\":0},{\"actorid\":16831520,\"times\":7,\"num\":0},{\"actorid\":16831521,\"times\":1,\"num\":0},{\"actorid\":16831523,\"times\":1,\"num\":0},{\"actorid\":16831524,\"times\":3,\"num\":0},{\"actorid\":16831525,\"times\":1,\"num\":0},{\"actorid\":16831526,\"times\":1,\"num\":0},{\"actorid\":16831527,\"times\":1,\"num\":0},{\"actorid\":16831528,\"times\":2,\"num\":0},{\"actorid\":16831529,\"times\":1,\"num\":0},{\"actorid\":16831530,\"times\":1,\"num\":0},{\"actorid\":16831531,\"times\":1,\"num\":0},{\"actorid\":16831532,\"times\":7,\"num\":0},{\"actorid\":16831533,\"times\":1,\"num\":0},{\"actorid\":16831534,\"times\":3,\"num\":0},{\"actorid\":16831535,\"times\":6,\"num\":0},{\"actorid\":16831536,\"times\":1,\"num\":0},{\"actorid\":16831537,\"times\":1,\"num\":0},{\"actorid\":16831538,\"times\":1,\"num\":0},{\"actorid\":16831539,\"times\":1,\"num\":0},{\"actorid\":16831540,\"times\":1,\"num\":0},{\"actorid\":16831541,\"times\":1,\"num\":0},{\"actorid\":16831542,\"times\":1,\"num\":0},{\"actorid\":16831543,\"times\":1,\"num\":0},{\"actorid\":16831544,\"times\":1,\"num\":0},{\"actorid\":16831545,\"times\":2,\"num\":0},{\"actorid\":16831546,\"times\":4,\"num\":0},{\"actorid\":16831547,\"times\":1,\"num\":0},{\"actorid\":16831548,\"times\":1,\"num\":0},{\"actorid\":16831549,\"times\":1,\"num\":0},{\"actorid\":16831550,\"times\":2,\"num\":0},{\"actorid\":16831551,\"times\":4,\"num\":0},{\"actorid\":16831552,\"times\":3,\"num\":0},{\"actorid\":16831553,\"times\":4,\"num\":0},{\"actorid\":16831554,\"times\":2,\"num\":0},{\"actorid\":16831555,\"times\":1,\"num\":0},{\"actorid\":16831556,\"times\":2,\"num\":0},{\"actorid\":16831557,\"times\":7,\"num\":0},{\"actorid\":16831558,\"times\":1,\"num\":0},{\"actorid\":16831559,\"times\":2,\"num\":0},{\"actorid\":16831560,\"times\":2,\"num\":0},{\"actorid\":16831561,\"times\":1,\"num\":0},{\"actorid\":16831562,\"times\":3,\"num\":0},{\"actorid\":16831563,\"times\":1,\"num\":0},{\"actorid\":16831564,\"times\":1,\"num\":0},{\"actorid\":16831565,\"times\":2,\"num\":0},{\"actorid\":16831566,\"times\":2,\"num\":0},{\"actorid\":16831567,\"times\":2,\"num\":0},{\"actorid\":16831568,\"times\":1,\"num\":0},{\"actorid\":16831569,\"times\":5,\"num\":0},{\"actorid\":16831570,\"times\":12,\"num\":0},{\"actorid\":16831571,\"times\":7,\"num\":0},{\"actorid\":16831572,\"times\":1,\"num\":0},{\"actorid\":16831573,\"times\":16,\"num\":0},{\"actorid\":16831574,\"times\":3,\"num\":0},{\"actorid\":16831575,\"times\":4,\"num\":0},{\"actorid\":16831576,\"times\":1,\"num\":0},{\"actorid\":16831577,\"times\":10,\"num\":0},{\"actorid\":16831578,\"times\":2,\"num\":0},{\"actorid\":16831579,\"times\":1,\"num\":0},{\"actorid\":16831580,\"times\":5,\"num\":0},{\"actorid\":16831581,\"times\":1,\"num\":0},{\"actorid\":16831582,\"times\":2,\"num\":0},{\"actorid\":16831583,\"times\":1,\"num\":0},{\"actorid\":16831584,\"times\":3,\"num\":0},{\"actorid\":16831585,\"times\":1,\"num\":0},{\"actorid\":16831586,\"times\":1,\"num\":0},{\"actorid\":16831587,\"times\":7,\"num\":0},{\"actorid\":16831588,\"times\":78,\"num\":0},{\"actorid\":16831589,\"times\":2,\"num\":0},{\"actorid\":16831590,\"times\":1,\"num\":0},{\"actorid\":16831591,\"times\":7,\"num\":0},{\"actorid\":16831592,\"times\":3,\"num\":0},{\"actorid\":16831593,\"times\":2,\"num\":0},{\"actorid\":16831594,\"times\":9,\"num\":0},{\"actorid\":16831595,\"times\":2,\"num\":0},{\"actorid\":16831596,\"times\":1,\"num\":0},{\"actorid\":16831597,\"times\":1,\"num\":0},{\"actorid\":16831598,\"times\":1,\"num\":0},{\"actorid\":16831599,\"times\":2,\"num\":0},{\"actorid\":16831600,\"times\":4,\"num\":0},{\"actorid\":16831601,\"times\":2,\"num\":0},{\"actorid\":16831602,\"times\":1,\"num\":0},{\"actorid\":16831603,\"times\":1,\"num\":0},{\"actorid\":16831604,\"times\":1,\"num\":0},{\"actorid\":16831605,\"times\":1,\"num\":0},{\"actorid\":16831606,\"times\":1,\"num\":0},{\"actorid\":16831607,\"times\":1,\"num\":0},{\"actorid\":16831608,\"times\":1,\"num\":0},{\"actorid\":16831609,\"times\":2,\"num\":0},{\"actorid\":16831610,\"times\":4,\"num\":0},{\"actorid\":16831611,\"times\":1,\"num\":0},{\"actorid\":16831612,\"times\":1,\"num\":0},{\"actorid\":16831613,\"times\":1,\"num\":0},{\"actorid\":16831614,\"times\":1,\"num\":0},{\"actorid\":16831615,\"times\":3,\"num\":0},{\"actorid\":16831616,\"times\":1,\"num\":0},{\"actorid\":16831618,\"times\":1,\"num\":0},{\"actorid\":16831619,\"times\":8,\"num\":0},{\"actorid\":16831620,\"times\":1,\"num\":0},{\"actorid\":16831621,\"times\":2,\"num\":0},{\"actorid\":16831622,\"times\":1,\"num\":0},{\"actorid\":16831623,\"times\":3,\"num\":0},{\"actorid\":16831624,\"times\":7,\"num\":0},{\"actorid\":16831625,\"times\":1,\"num\":0},{\"actorid\":16831627,\"times\":1,\"num\":0},{\"actorid\":16831628,\"times\":7,\"num\":0},{\"actorid\":16831629,\"times\":1,\"num\":0},{\"actorid\":16831630,\"times\":1,\"num\":0},{\"actorid\":16831631,\"times\":8,\"num\":0},{\"actorid\":16831632,\"times\":1,\"num\":0},{\"actorid\":16831633,\"times\":2,\"num\":0},{\"actorid\":16831634,\"times\":3,\"num\":0},{\"actorid\":16831635,\"times\":2,\"num\":0},{\"actorid\":16831636,\"times\":1,\"num\":0},{\"actorid\":16831637,\"times\":1,\"num\":0},{\"actorid\":16831638,\"times\":5,\"num\":0},{\"actorid\":16831639,\"times\":3,\"num\":0},{\"actorid\":16831640,\"times\":1,\"num\":0},{\"actorid\":16831641,\"times\":1,\"num\":0},{\"actorid\":16831642,\"times\":1,\"num\":0},{\"actorid\":16831643,\"times\":2,\"num\":0},{\"actorid\":16831644,\"times\":2,\"num\":0},{\"actorid\":16831645,\"times\":1,\"num\":0},{\"actorid\":16831646,\"times\":1,\"num\":0},{\"actorid\":16831647,\"times\":1,\"num\":0},{\"actorid\":16831648,\"times\":1,\"num\":0},{\"actorid\":16831649,\"times\":1,\"num\":0},{\"actorid\":16831650,\"times\":6,\"num\":0},{\"actorid\":16831651,\"times\":3,\"num\":0},{\"actorid\":16831652,\"times\":1,\"num\":0},{\"actorid\":16831653,\"times\":5,\"num\":0},{\"actorid\":16831654,\"times\":7,\"num\":0},{\"actorid\":16831655,\"times\":2,\"num\":0},{\"actorid\":16831656,\"times\":1,\"num\":0},{\"actorid\":16831657,\"times\":1,\"num\":0},{\"actorid\":16831658,\"times\":1,\"num\":0},{\"actorid\":16831659,\"times\":4,\"num\":0},{\"actorid\":16831660,\"times\":1,\"num\":0},{\"actorid\":16831661,\"times\":1,\"num\":0},{\"actorid\":16831662,\"times\":2,\"num\":0},{\"actorid\":16831663,\"times\":1,\"num\":0},{\"actorid\":16831664,\"times\":1,\"num\":0},{\"actorid\":16831665,\"times\":1,\"num\":0},{\"actorid\":16831666,\"times\":1,\"num\":0},{\"actorid\":16831667,\"times\":1,\"num\":0},{\"actorid\":16831668,\"times\":1,\"num\":0},{\"actorid\":16831669,\"times\":1,\"num\":0},{\"actorid\":16831670,\"times\":1,\"num\":0},{\"actorid\":16831671,\"times\":1,\"num\":0},{\"actorid\":16831672,\"times\":3,\"num\":0},{\"actorid\":16831674,\"times\":1,\"num\":0},{\"actorid\":16831675,\"times\":1,\"num\":0},{\"actorid\":16831676,\"times\":2,\"num\":0},{\"actorid\":16831677,\"times\":1,\"num\":0},{\"actorid\":16831678,\"times\":1,\"num\":0},{\"actorid\":16831679,\"times\":2,\"num\":0},{\"actorid\":16831680,\"times\":1,\"num\":0},{\"actorid\":16831681,\"times\":2,\"num\":0},{\"actorid\":16831682,\"times\":2,\"num\":0},{\"actorid\":16831683,\"times\":3,\"num\":0},{\"actorid\":16831684,\"times\":1,\"num\":0},{\"actorid\":16831685,\"times\":1,\"num\":0},{\"actorid\":16831686,\"times\":3,\"num\":0},{\"actorid\":16831687,\"times\":3,\"num\":0},{\"actorid\":16831688,\"times\":1,\"num\":0},{\"actorid\":16831689,\"times\":2,\"num\":0},{\"actorid\":16831690,\"times\":1,\"num\":0},{\"actorid\":16831691,\"times\":1,\"num\":0},{\"actorid\":16831692,\"times\":4,\"num\":0},{\"actorid\":16831693,\"times\":2,\"num\":0},{\"actorid\":16831694,\"times\":3,\"num\":0},{\"actorid\":16831695,\"times\":1,\"num\":0},{\"actorid\":16831696,\"times\":5,\"num\":0},{\"actorid\":16831697,\"times\":3,\"num\":0},{\"actorid\":16831698,\"times\":1,\"num\":0},{\"actorid\":16831699,\"times\":1,\"num\":0},{\"actorid\":16831700,\"times\":2,\"num\":0},{\"actorid\":16831701,\"times\":6,\"num\":0},{\"actorid\":16831702,\"times\":82,\"num\":0},{\"actorid\":16831703,\"times\":1,\"num\":0},{\"actorid\":16831704,\"times\":1,\"num\":0},{\"actorid\":16831705,\"times\":7,\"num\":0},{\"actorid\":16831706,\"times\":1,\"num\":0},{\"actorid\":16831707,\"times\":1,\"num\":0},{\"actorid\":16831708,\"times\":1,\"num\":0},{\"actorid\":16831709,\"times\":1,\"num\":0},{\"actorid\":16831710,\"times\":1,\"num\":0},{\"actorid\":16831711,\"times\":1,\"num\":0},{\"actorid\":16831712,\"times\":1,\"num\":0},{\"actorid\":16831713,\"times\":10,\"num\":0},{\"actorid\":16831714,\"times\":1,\"num\":0},{\"actorid\":16831715,\"times\":1,\"num\":0},{\"actorid\":16831716,\"times\":1,\"num\":0},{\"actorid\":16831717,\"times\":13,\"num\":0},{\"actorid\":16831718,\"times\":1,\"num\":0},{\"actorid\":16831719,\"times\":1,\"num\":0},{\"actorid\":16831720,\"times\":1,\"num\":0},{\"actorid\":16831721,\"times\":9,\"num\":0},{\"actorid\":16831722,\"times\":1,\"num\":0},{\"actorid\":16831723,\"times\":1,\"num\":0},{\"actorid\":16831724,\"times\":3,\"num\":0},{\"actorid\":16831725,\"times\":3,\"num\":0},{\"actorid\":16831726,\"times\":1,\"num\":0},{\"actorid\":16831727,\"times\":3,\"num\":0},{\"actorid\":16831728,\"times\":1,\"num\":0},{\"actorid\":16831729,\"times\":1,\"num\":0},{\"actorid\":16831730,\"times\":4,\"num\":0},{\"actorid\":16831731,\"times\":1,\"num\":0},{\"actorid\":16831732,\"times\":1,\"num\":0},{\"actorid\":16831733,\"times\":1,\"num\":0},{\"actorid\":16831734,\"times\":1,\"num\":0},{\"actorid\":16831735,\"times\":1,\"num\":0},{\"actorid\":16831736,\"times\":1,\"num\":0},{\"actorid\":16831737,\"times\":1,\"num\":0},{\"actorid\":16831738,\"times\":1,\"num\":0},{\"actorid\":16831739,\"times\":3,\"num\":0},{\"actorid\":16831740,\"times\":1,\"num\":0},{\"actorid\":16831741,\"times\":1,\"num\":0},{\"actorid\":16831742,\"times\":1,\"num\":0},{\"actorid\":16831743,\"times\":1,\"num\":0},{\"actorid\":16831744,\"times\":5,\"num\":0},{\"actorid\":16831745,\"times\":2,\"num\":0},{\"actorid\":16831746,\"times\":1,\"num\":0},{\"actorid\":16831747,\"times\":2,\"num\":0},{\"actorid\":16831748,\"times\":2,\"num\":0},{\"actorid\":16831749,\"times\":1,\"num\":0},{\"actorid\":16831750,\"times\":1,\"num\":0},{\"actorid\":16831751,\"times\":6,\"num\":0},{\"actorid\":16831752,\"times\":1,\"num\":0},{\"actorid\":16831753,\"times\":4,\"num\":0},{\"actorid\":16831754,\"times\":1,\"num\":0},{\"actorid\":16831755,\"times\":1,\"num\":0},{\"actorid\":16831756,\"times\":1,\"num\":0},{\"actorid\":16831757,\"times\":1,\"num\":0},{\"actorid\":16831758,\"times\":2,\"num\":0},{\"actorid\":16831759,\"times\":1,\"num\":0},{\"actorid\":16831760,\"times\":2,\"num\":0},{\"actorid\":16831761,\"times\":1,\"num\":0},{\"actorid\":16831762,\"times\":2,\"num\":0},{\"actorid\":16831763,\"times\":1,\"num\":0},{\"actorid\":16831764,\"times\":1,\"num\":0},{\"actorid\":16831765,\"times\":1,\"num\":0},{\"actorid\":16831766,\"times\":1,\"num\":0},{\"actorid\":16831768,\"times\":2,\"num\":0},{\"actorid\":16831769,\"times\":1,\"num\":0},{\"actorid\":16831770,\"times\":1,\"num\":0},{\"actorid\":16831771,\"times\":2,\"num\":0},{\"actorid\":16831772,\"times\":1,\"num\":0},{\"actorid\":16831773,\"times\":1,\"num\":0},{\"actorid\":16831775,\"times\":11,\"num\":0},{\"actorid\":16831776,\"times\":10,\"num\":0},{\"actorid\":16831777,\"times\":1,\"num\":0},{\"actorid\":16831778,\"times\":3,\"num\":0},{\"actorid\":16831780,\"times\":1,\"num\":0},{\"actorid\":16831781,\"times\":1,\"num\":0},{\"actorid\":16831782,\"times\":1,\"num\":0},{\"actorid\":16831783,\"times\":1,\"num\":0},{\"actorid\":16831784,\"times\":1,\"num\":0},{\"actorid\":16831785,\"times\":5,\"num\":0},{\"actorid\":16831786,\"times\":3,\"num\":0},{\"actorid\":16831787,\"times\":1,\"num\":0},{\"actorid\":16831788,\"times\":3,\"num\":0},{\"actorid\":16831789,\"times\":1,\"num\":0},{\"actorid\":16831790,\"times\":1,\"num\":0},{\"actorid\":16831791,\"times\":6,\"num\":0},{\"actorid\":16831792,\"times\":2,\"num\":0},{\"actorid\":16831793,\"times\":2,\"num\":0},{\"actorid\":16831794,\"times\":1,\"num\":0},{\"actorid\":16831795,\"times\":1,\"num\":0},{\"actorid\":16831796,\"times\":3,\"num\":0},{\"actorid\":16831797,\"times\":2,\"num\":0},{\"actorid\":16831798,\"times\":1,\"num\":0},{\"actorid\":16831799,\"times\":1,\"num\":0},{\"actorid\":16831800,\"times\":2,\"num\":0},{\"actorid\":16831801,\"times\":1,\"num\":0},{\"actorid\":16831802,\"times\":1,\"num\":0},{\"actorid\":16831803,\"times\":8,\"num\":0},{\"actorid\":16831804,\"times\":1,\"num\":0},{\"actorid\":16831805,\"times\":2,\"num\":0},{\"actorid\":16831806,\"times\":1,\"num\":0},{\"actorid\":16831808,\"times\":1,\"num\":0},{\"actorid\":16831809,\"times\":1,\"num\":0},{\"actorid\":16831810,\"times\":1,\"num\":0},{\"actorid\":16831811,\"times\":1,\"num\":0},{\"actorid\":16831812,\"times\":4,\"num\":0},{\"actorid\":16831814,\"times\":1,\"num\":0},{\"actorid\":16831815,\"times\":1,\"num\":0},{\"actorid\":16831816,\"times\":1,\"num\":0},{\"actorid\":16831817,\"times\":1,\"num\":0},{\"actorid\":16831819,\"times\":2,\"num\":0},{\"actorid\":16831820,\"times\":8,\"num\":0},{\"actorid\":16831821,\"times\":2,\"num\":0},{\"actorid\":16831822,\"times\":2,\"num\":0},{\"actorid\":16831823,\"times\":2,\"num\":0},{\"actorid\":16831824,\"times\":5,\"num\":0},{\"actorid\":16831825,\"times\":1,\"num\":0},{\"actorid\":16831826,\"times\":1,\"num\":0},{\"actorid\":16831827,\"times\":1,\"num\":0},{\"actorid\":16831828,\"times\":3,\"num\":0},{\"actorid\":16831829,\"times\":2,\"num\":0},{\"actorid\":16831830,\"times\":3,\"num\":0},{\"actorid\":16831831,\"times\":1,\"num\":0},{\"actorid\":16831832,\"times\":1,\"num\":0},{\"actorid\":16831833,\"times\":1,\"num\":0},{\"actorid\":16831834,\"times\":2,\"num\":0},{\"actorid\":16831835,\"times\":1,\"num\":0},{\"actorid\":16831836,\"times\":1,\"num\":0},{\"actorid\":16831837,\"times\":1,\"num\":0},{\"actorid\":16831838,\"times\":1,\"num\":0},{\"actorid\":16831839,\"times\":1,\"num\":0},{\"actorid\":16831840,\"times\":1,\"num\":0},{\"actorid\":16831841,\"times\":1,\"num\":0},{\"actorid\":16831842,\"times\":1,\"num\":0},{\"actorid\":16831843,\"times\":3,\"num\":0},{\"actorid\":16831844,\"times\":2,\"num\":0},{\"actorid\":16831845,\"times\":2,\"num\":0},{\"actorid\":16831846,\"times\":1,\"num\":0},{\"actorid\":16831847,\"times\":1,\"num\":0},{\"actorid\":16831848,\"times\":1,\"num\":0},{\"actorid\":16831849,\"times\":2,\"num\":0},{\"actorid\":16831850,\"times\":1,\"num\":0},{\"actorid\":16831851,\"times\":2,\"num\":0},{\"actorid\":16831852,\"times\":1,\"num\":0},{\"actorid\":16831853,\"times\":1,\"num\":0},{\"actorid\":16831854,\"times\":1,\"num\":0},{\"actorid\":16831855,\"times\":5,\"num\":0},{\"actorid\":16831856,\"times\":1,\"num\":0},{\"actorid\":16831857,\"times\":3,\"num\":0},{\"actorid\":16831858,\"times\":1,\"num\":0},{\"actorid\":16831859,\"times\":2,\"num\":0},{\"actorid\":16831860,\"times\":2,\"num\":0},{\"actorid\":16831861,\"times\":3,\"num\":0},{\"actorid\":16831862,\"times\":1,\"num\":0},{\"actorid\":16831863,\"times\":6,\"num\":0},{\"actorid\":16831864,\"times\":4,\"num\":0},{\"actorid\":16831865,\"times\":1,\"num\":0},{\"actorid\":16831866,\"times\":1,\"num\":0},{\"actorid\":16831867,\"times\":1,\"num\":0},{\"actorid\":16831868,\"times\":2,\"num\":0},{\"actorid\":16831869,\"times\":5,\"num\":0},{\"actorid\":16831870,\"times\":1,\"num\":0},{\"actorid\":16831871,\"times\":3,\"num\":0},{\"actorid\":16831872,\"times\":1,\"num\":0},{\"actorid\":16831873,\"times\":1,\"num\":0},{\"actorid\":16831874,\"times\":1,\"num\":0},{\"actorid\":16831875,\"times\":1,\"num\":0},{\"actorid\":16831876,\"times\":2,\"num\":0},{\"actorid\":16831877,\"times\":1,\"num\":0},{\"actorid\":16831878,\"times\":1,\"num\":0},{\"actorid\":16831879,\"times\":1,\"num\":0},{\"actorid\":16831880,\"times\":6,\"num\":0},{\"actorid\":16831881,\"times\":2,\"num\":0},{\"actorid\":16831882,\"times\":1,\"num\":0},{\"actorid\":16831883,\"times\":1,\"num\":0},{\"actorid\":16831884,\"times\":4,\"num\":0},{\"actorid\":16831885,\"times\":12,\"num\":0},{\"actorid\":16831886,\"times\":1,\"num\":0},{\"actorid\":16831887,\"times\":1,\"num\":0},{\"actorid\":16831888,\"times\":2,\"num\":0},{\"actorid\":16831889,\"times\":3,\"num\":0},{\"actorid\":16831890,\"times\":1,\"num\":0},{\"actorid\":16831891,\"times\":1,\"num\":0},{\"actorid\":16831892,\"times\":1,\"num\":0},{\"actorid\":16831893,\"times\":1,\"num\":0},{\"actorid\":16831894,\"times\":1,\"num\":0},{\"actorid\":16831895,\"times\":3,\"num\":0},{\"actorid\":16831896,\"times\":1,\"num\":0},{\"actorid\":16831897,\"times\":3,\"num\":0},{\"actorid\":16831898,\"times\":1,\"num\":0},{\"actorid\":16831899,\"times\":1,\"num\":0},{\"actorid\":16831900,\"times\":1,\"num\":0},{\"actorid\":16831901,\"times\":1,\"num\":0},{\"actorid\":16831902,\"times\":1,\"num\":0},{\"actorid\":16831903,\"times\":4,\"num\":0},{\"actorid\":16831904,\"times\":1,\"num\":0},{\"actorid\":16831905,\"times\":1,\"num\":0},{\"actorid\":16831906,\"times\":1,\"num\":0},{\"actorid\":16831907,\"times\":1,\"num\":0},{\"actorid\":16831908,\"times\":1,\"num\":0},{\"actorid\":16831909,\"times\":4,\"num\":0},{\"actorid\":16831910,\"times\":1,\"num\":0},{\"actorid\":16831911,\"times\":1,\"num\":0},{\"actorid\":16831912,\"times\":1,\"num\":0},{\"actorid\":16831913,\"times\":3,\"num\":0},{\"actorid\":16831914,\"times\":1,\"num\":0},{\"actorid\":16831915,\"times\":1,\"num\":0},{\"actorid\":16831916,\"times\":2,\"num\":0},{\"actorid\":16831917,\"times\":1,\"num\":0},{\"actorid\":16831918,\"times\":1,\"num\":0},{\"actorid\":16831919,\"times\":2,\"num\":0},{\"actorid\":16831920,\"times\":2,\"num\":0},{\"actorid\":16831922,\"times\":3,\"num\":0},{\"actorid\":16831924,\"times\":2,\"num\":0},{\"actorid\":16831925,\"times\":1,\"num\":0},{\"actorid\":16831926,\"times\":4,\"num\":0},{\"actorid\":16831927,\"times\":1,\"num\":0},{\"actorid\":16831928,\"times\":1,\"num\":0},{\"actorid\":16831929,\"times\":1,\"num\":0},{\"actorid\":16831930,\"times\":1,\"num\":0},{\"actorid\":16831931,\"times\":1,\"num\":0},{\"actorid\":16831932,\"times\":1,\"num\":0},{\"actorid\":16831933,\"times\":1,\"num\":0},{\"actorid\":16831934,\"times\":1,\"num\":0},{\"actorid\":16831935,\"times\":1,\"num\":0},{\"actorid\":16831936,\"times\":1,\"num\":0},{\"actorid\":16831938,\"times\":2,\"num\":0},{\"actorid\":16831939,\"times\":1,\"num\":0},{\"actorid\":16831940,\"times\":1,\"num\":0},{\"actorid\":16831941,\"times\":1,\"num\":0},{\"actorid\":16831942,\"times\":1,\"num\":0},{\"actorid\":16831943,\"times\":1,\"num\":0},{\"actorid\":16831944,\"times\":1,\"num\":0},{\"actorid\":16831945,\"times\":1,\"num\":0},{\"actorid\":16831946,\"times\":1,\"num\":0},{\"actorid\":16831947,\"times\":3,\"num\":0},{\"actorid\":16831948,\"times\":1,\"num\":0},{\"actorid\":16831949,\"times\":1,\"num\":0},{\"actorid\":16831950,\"times\":1,\"num\":0},{\"actorid\":16831951,\"times\":1,\"num\":0}]');
INSERT INTO `bg_online_time` VALUES ('2018-11-26', '30001', '[{\"actorid\":16777233,\"times\":1,\"num\":0},{\"actorid\":16777371,\"times\":8,\"num\":0},{\"actorid\":16780176,\"times\":10,\"num\":0},{\"actorid\":16781006,\"times\":4,\"num\":0},{\"actorid\":16781031,\"times\":2,\"num\":0},{\"actorid\":16782101,\"times\":1,\"num\":0},{\"actorid\":16782518,\"times\":15,\"num\":0},{\"actorid\":16784142,\"times\":2,\"num\":0},{\"actorid\":16784736,\"times\":5,\"num\":0},{\"actorid\":16784992,\"times\":3,\"num\":0},{\"actorid\":16785544,\"times\":1,\"num\":0},{\"actorid\":16785885,\"times\":2,\"num\":0},{\"actorid\":16786394,\"times\":3,\"num\":0},{\"actorid\":16786657,\"times\":8,\"num\":0},{\"actorid\":16787254,\"times\":16,\"num\":0},{\"actorid\":16787310,\"times\":16,\"num\":0},{\"actorid\":16787451,\"times\":21,\"num\":0},{\"actorid\":16787613,\"times\":7,\"num\":0},{\"actorid\":16788166,\"times\":1,\"num\":0},{\"actorid\":16788286,\"times\":1,\"num\":0},{\"actorid\":16788445,\"times\":17,\"num\":0},{\"actorid\":16788591,\"times\":2,\"num\":0},{\"actorid\":16788949,\"times\":1,\"num\":0},{\"actorid\":16788981,\"times\":5,\"num\":0},{\"actorid\":16789404,\"times\":1,\"num\":0},{\"actorid\":16789555,\"times\":4,\"num\":0},{\"actorid\":16789584,\"times\":33,\"num\":0},{\"actorid\":16789616,\"times\":6,\"num\":0},{\"actorid\":16789803,\"times\":1,\"num\":0},{\"actorid\":16789925,\"times\":5,\"num\":0},{\"actorid\":16790346,\"times\":13,\"num\":0},{\"actorid\":16790894,\"times\":3,\"num\":0},{\"actorid\":16791131,\"times\":18,\"num\":0},{\"actorid\":16791606,\"times\":5,\"num\":0},{\"actorid\":16791805,\"times\":3,\"num\":0},{\"actorid\":16792042,\"times\":18,\"num\":0},{\"actorid\":16792474,\"times\":4,\"num\":0},{\"actorid\":16792495,\"times\":28,\"num\":0},{\"actorid\":16792551,\"times\":6,\"num\":0},{\"actorid\":16792700,\"times\":3,\"num\":0},{\"actorid\":16793138,\"times\":1,\"num\":0},{\"actorid\":16793465,\"times\":3,\"num\":0},{\"actorid\":16793573,\"times\":10,\"num\":0},{\"actorid\":16794048,\"times\":2,\"num\":0},{\"actorid\":16794129,\"times\":20,\"num\":0},{\"actorid\":16794852,\"times\":3,\"num\":0},{\"actorid\":16795019,\"times\":1,\"num\":0},{\"actorid\":16795397,\"times\":6,\"num\":0},{\"actorid\":16795409,\"times\":2,\"num\":0},{\"actorid\":16795527,\"times\":16,\"num\":0},{\"actorid\":16795649,\"times\":9,\"num\":0},{\"actorid\":16795670,\"times\":31,\"num\":0},{\"actorid\":16795719,\"times\":10,\"num\":0},{\"actorid\":16795940,\"times\":1,\"num\":0},{\"actorid\":16796035,\"times\":1,\"num\":0},{\"actorid\":16796129,\"times\":2,\"num\":0},{\"actorid\":16796563,\"times\":18,\"num\":0},{\"actorid\":16796819,\"times\":7,\"num\":0},{\"actorid\":16796879,\"times\":20,\"num\":0},{\"actorid\":16797002,\"times\":42,\"num\":0},{\"actorid\":16797414,\"times\":1,\"num\":0},{\"actorid\":16798222,\"times\":3,\"num\":0},{\"actorid\":16798236,\"times\":1,\"num\":0},{\"actorid\":16798464,\"times\":1,\"num\":0},{\"actorid\":16798529,\"times\":1,\"num\":0},{\"actorid\":16798907,\"times\":4,\"num\":0},{\"actorid\":16799292,\"times\":2,\"num\":0},{\"actorid\":16799359,\"times\":7,\"num\":0},{\"actorid\":16799464,\"times\":2,\"num\":0},{\"actorid\":16799535,\"times\":2,\"num\":0},{\"actorid\":16799851,\"times\":1,\"num\":0},{\"actorid\":16799927,\"times\":1,\"num\":0},{\"actorid\":16799992,\"times\":1,\"num\":0},{\"actorid\":16800368,\"times\":1,\"num\":0},{\"actorid\":16800596,\"times\":9,\"num\":0},{\"actorid\":16801399,\"times\":1,\"num\":0},{\"actorid\":16802016,\"times\":4,\"num\":0},{\"actorid\":16802035,\"times\":10,\"num\":0},{\"actorid\":16802158,\"times\":10,\"num\":0},{\"actorid\":16802298,\"times\":9,\"num\":0},{\"actorid\":16802355,\"times\":34,\"num\":0},{\"actorid\":16802464,\"times\":3,\"num\":0},{\"actorid\":16802848,\"times\":3,\"num\":0},{\"actorid\":16803249,\"times\":20,\"num\":0},{\"actorid\":16803789,\"times\":4,\"num\":0},{\"actorid\":16803913,\"times\":1,\"num\":0},{\"actorid\":16804093,\"times\":2,\"num\":0},{\"actorid\":16804296,\"times\":1,\"num\":0},{\"actorid\":16804398,\"times\":1,\"num\":0},{\"actorid\":16804419,\"times\":23,\"num\":0},{\"actorid\":16804694,\"times\":3,\"num\":0},{\"actorid\":16804741,\"times\":3,\"num\":0},{\"actorid\":16805235,\"times\":20,\"num\":0},{\"actorid\":16805270,\"times\":3,\"num\":0},{\"actorid\":16805293,\"times\":21,\"num\":0},{\"actorid\":16805316,\"times\":7,\"num\":0},{\"actorid\":16805388,\"times\":3,\"num\":0},{\"actorid\":16805435,\"times\":5,\"num\":0},{\"actorid\":16806193,\"times\":2,\"num\":0},{\"actorid\":16806411,\"times\":10,\"num\":0},{\"actorid\":16807329,\"times\":12,\"num\":0},{\"actorid\":16807835,\"times\":2,\"num\":0},{\"actorid\":16807866,\"times\":1,\"num\":0},{\"actorid\":16808536,\"times\":2,\"num\":0},{\"actorid\":16808700,\"times\":21,\"num\":0},{\"actorid\":16808786,\"times\":1,\"num\":0},{\"actorid\":16808794,\"times\":28,\"num\":0},{\"actorid\":16808928,\"times\":53,\"num\":0},{\"actorid\":16809054,\"times\":10,\"num\":0},{\"actorid\":16809156,\"times\":1,\"num\":0},{\"actorid\":16809255,\"times\":21,\"num\":0},{\"actorid\":16809552,\"times\":1,\"num\":0},{\"actorid\":16809646,\"times\":1,\"num\":0},{\"actorid\":16809820,\"times\":3,\"num\":0},{\"actorid\":16809978,\"times\":38,\"num\":0},{\"actorid\":16809996,\"times\":3,\"num\":0},{\"actorid\":16810057,\"times\":23,\"num\":0},{\"actorid\":16810229,\"times\":6,\"num\":0},{\"actorid\":16810252,\"times\":1,\"num\":0},{\"actorid\":16810327,\"times\":2,\"num\":0},{\"actorid\":16810375,\"times\":1,\"num\":0},{\"actorid\":16810378,\"times\":3,\"num\":0},{\"actorid\":16810559,\"times\":1,\"num\":0},{\"actorid\":16810562,\"times\":13,\"num\":0},{\"actorid\":16810707,\"times\":1,\"num\":0},{\"actorid\":16810725,\"times\":45,\"num\":0},{\"actorid\":16811008,\"times\":18,\"num\":0},{\"actorid\":16811366,\"times\":1,\"num\":0},{\"actorid\":16811392,\"times\":32,\"num\":0},{\"actorid\":16811533,\"times\":2,\"num\":0},{\"actorid\":16811684,\"times\":1,\"num\":0},{\"actorid\":16811705,\"times\":27,\"num\":0},{\"actorid\":16811707,\"times\":2,\"num\":0},{\"actorid\":16811714,\"times\":8,\"num\":0},{\"actorid\":16812061,\"times\":1,\"num\":0},{\"actorid\":16812202,\"times\":25,\"num\":0},{\"actorid\":16812582,\"times\":2,\"num\":0},{\"actorid\":16812588,\"times\":38,\"num\":0},{\"actorid\":16812649,\"times\":2,\"num\":0},{\"actorid\":16812772,\"times\":2,\"num\":0},{\"actorid\":16812986,\"times\":7,\"num\":0},{\"actorid\":16813008,\"times\":1,\"num\":0},{\"actorid\":16813026,\"times\":4,\"num\":0},{\"actorid\":16813033,\"times\":3,\"num\":0},{\"actorid\":16813112,\"times\":1,\"num\":0},{\"actorid\":16813184,\"times\":12,\"num\":0},{\"actorid\":16813219,\"times\":5,\"num\":0},{\"actorid\":16813231,\"times\":2,\"num\":0},{\"actorid\":16813237,\"times\":1,\"num\":0},{\"actorid\":16813361,\"times\":1,\"num\":0},{\"actorid\":16813448,\"times\":2,\"num\":0},{\"actorid\":16813531,\"times\":2,\"num\":0},{\"actorid\":16813567,\"times\":1,\"num\":0},{\"actorid\":16813802,\"times\":2,\"num\":0},{\"actorid\":16813935,\"times\":10,\"num\":0},{\"actorid\":16813971,\"times\":4,\"num\":0},{\"actorid\":16814128,\"times\":2,\"num\":0},{\"actorid\":16814149,\"times\":1,\"num\":0},{\"actorid\":16814151,\"times\":1,\"num\":0},{\"actorid\":16814220,\"times\":51,\"num\":0},{\"actorid\":16814369,\"times\":1,\"num\":0},{\"actorid\":16814450,\"times\":1,\"num\":0},{\"actorid\":16814467,\"times\":16,\"num\":0},{\"actorid\":16814661,\"times\":1,\"num\":0},{\"actorid\":16814864,\"times\":1,\"num\":0},{\"actorid\":16815008,\"times\":1,\"num\":0},{\"actorid\":16815033,\"times\":1,\"num\":0},{\"actorid\":16815121,\"times\":14,\"num\":0},{\"actorid\":16815157,\"times\":12,\"num\":0},{\"actorid\":16815212,\"times\":1,\"num\":0},{\"actorid\":16815213,\"times\":1,\"num\":0},{\"actorid\":16815218,\"times\":1,\"num\":0},{\"actorid\":16815221,\"times\":1,\"num\":0},{\"actorid\":16815223,\"times\":1,\"num\":0},{\"actorid\":16815225,\"times\":1,\"num\":0},{\"actorid\":16815228,\"times\":1,\"num\":0},{\"actorid\":16815230,\"times\":1,\"num\":0},{\"actorid\":16815231,\"times\":1,\"num\":0},{\"actorid\":16815301,\"times\":1,\"num\":0},{\"actorid\":16815362,\"times\":1,\"num\":0},{\"actorid\":16815493,\"times\":1,\"num\":0},{\"actorid\":16815505,\"times\":1,\"num\":0},{\"actorid\":16815559,\"times\":3,\"num\":0},{\"actorid\":16815630,\"times\":1,\"num\":0},{\"actorid\":16815655,\"times\":9,\"num\":0},{\"actorid\":16815759,\"times\":59,\"num\":0},{\"actorid\":16815777,\"times\":13,\"num\":0},{\"actorid\":16815887,\"times\":1,\"num\":0},{\"actorid\":16815889,\"times\":2,\"num\":0},{\"actorid\":16815925,\"times\":11,\"num\":0},{\"actorid\":16815971,\"times\":6,\"num\":0},{\"actorid\":16816176,\"times\":11,\"num\":0},{\"actorid\":16816206,\"times\":2,\"num\":0},{\"actorid\":16816263,\"times\":15,\"num\":0},{\"actorid\":16816287,\"times\":1,\"num\":0},{\"actorid\":16816288,\"times\":1,\"num\":0},{\"actorid\":16816294,\"times\":1,\"num\":0},{\"actorid\":16816295,\"times\":1,\"num\":0},{\"actorid\":16816304,\"times\":1,\"num\":0},{\"actorid\":16816317,\"times\":1,\"num\":0},{\"actorid\":16816325,\"times\":1,\"num\":0},{\"actorid\":16816331,\"times\":1,\"num\":0},{\"actorid\":16816366,\"times\":1,\"num\":0},{\"actorid\":16816388,\"times\":1,\"num\":0},{\"actorid\":16816488,\"times\":5,\"num\":0},{\"actorid\":16816551,\"times\":1,\"num\":0},{\"actorid\":16816563,\"times\":4,\"num\":0},{\"actorid\":16816609,\"times\":1,\"num\":0},{\"actorid\":16816632,\"times\":2,\"num\":0},{\"actorid\":16816645,\"times\":2,\"num\":0},{\"actorid\":16816656,\"times\":1,\"num\":0},{\"actorid\":16816726,\"times\":1,\"num\":0},{\"actorid\":16816745,\"times\":1,\"num\":0},{\"actorid\":16816813,\"times\":1,\"num\":0},{\"actorid\":16816815,\"times\":1,\"num\":0},{\"actorid\":16816816,\"times\":1,\"num\":0},{\"actorid\":16816817,\"times\":12,\"num\":0},{\"actorid\":16816819,\"times\":1,\"num\":0},{\"actorid\":16816821,\"times\":1,\"num\":0},{\"actorid\":16816823,\"times\":1,\"num\":0},{\"actorid\":16816826,\"times\":1,\"num\":0},{\"actorid\":16816829,\"times\":1,\"num\":0},{\"actorid\":16816830,\"times\":1,\"num\":0},{\"actorid\":16816832,\"times\":1,\"num\":0},{\"actorid\":16816834,\"times\":1,\"num\":0},{\"actorid\":16816837,\"times\":1,\"num\":0},{\"actorid\":16816839,\"times\":1,\"num\":0},{\"actorid\":16816843,\"times\":1,\"num\":0},{\"actorid\":16816844,\"times\":1,\"num\":0},{\"actorid\":16816848,\"times\":1,\"num\":0},{\"actorid\":16816849,\"times\":1,\"num\":0},{\"actorid\":16816850,\"times\":1,\"num\":0},{\"actorid\":16816912,\"times\":1,\"num\":0},{\"actorid\":16816944,\"times\":1,\"num\":0},{\"actorid\":16816983,\"times\":2,\"num\":0},{\"actorid\":16816996,\"times\":2,\"num\":0},{\"actorid\":16816997,\"times\":1,\"num\":0},{\"actorid\":16816998,\"times\":1,\"num\":0},{\"actorid\":16816999,\"times\":1,\"num\":0},{\"actorid\":16817001,\"times\":1,\"num\":0},{\"actorid\":16817002,\"times\":1,\"num\":0},{\"actorid\":16817005,\"times\":2,\"num\":0},{\"actorid\":16817006,\"times\":2,\"num\":0},{\"actorid\":16817226,\"times\":1,\"num\":0},{\"actorid\":16817249,\"times\":1,\"num\":0},{\"actorid\":16817262,\"times\":1,\"num\":0},{\"actorid\":16817306,\"times\":2,\"num\":0},{\"actorid\":16817360,\"times\":1,\"num\":0},{\"actorid\":16817368,\"times\":1,\"num\":0},{\"actorid\":16817377,\"times\":1,\"num\":0},{\"actorid\":16817378,\"times\":1,\"num\":0},{\"actorid\":16817381,\"times\":1,\"num\":0},{\"actorid\":16817382,\"times\":1,\"num\":0},{\"actorid\":16817383,\"times\":1,\"num\":0},{\"actorid\":16817384,\"times\":1,\"num\":0},{\"actorid\":16817386,\"times\":1,\"num\":0},{\"actorid\":16817389,\"times\":1,\"num\":0},{\"actorid\":16817390,\"times\":1,\"num\":0},{\"actorid\":16817391,\"times\":1,\"num\":0},{\"actorid\":16817392,\"times\":1,\"num\":0},{\"actorid\":16817393,\"times\":1,\"num\":0},{\"actorid\":16817394,\"times\":1,\"num\":0},{\"actorid\":16817395,\"times\":1,\"num\":0},{\"actorid\":16817396,\"times\":1,\"num\":0},{\"actorid\":16817397,\"times\":1,\"num\":0},{\"actorid\":16817398,\"times\":1,\"num\":0},{\"actorid\":16817400,\"times\":1,\"num\":0},{\"actorid\":16817419,\"times\":1,\"num\":0},{\"actorid\":16817442,\"times\":1,\"num\":0},{\"actorid\":16817466,\"times\":1,\"num\":0},{\"actorid\":16817473,\"times\":6,\"num\":0},{\"actorid\":16817561,\"times\":1,\"num\":0},{\"actorid\":16817670,\"times\":7,\"num\":0},{\"actorid\":16817705,\"times\":5,\"num\":0},{\"actorid\":16817878,\"times\":1,\"num\":0},{\"actorid\":16817931,\"times\":1,\"num\":0},{\"actorid\":16817991,\"times\":1,\"num\":0},{\"actorid\":16817999,\"times\":2,\"num\":0},{\"actorid\":16818104,\"times\":1,\"num\":0},{\"actorid\":16818112,\"times\":3,\"num\":0},{\"actorid\":16818158,\"times\":7,\"num\":0},{\"actorid\":16818211,\"times\":14,\"num\":0},{\"actorid\":16818214,\"times\":1,\"num\":0},{\"actorid\":16818242,\"times\":3,\"num\":0},{\"actorid\":16818253,\"times\":3,\"num\":0},{\"actorid\":16818359,\"times\":8,\"num\":0},{\"actorid\":16818372,\"times\":2,\"num\":0},{\"actorid\":16818419,\"times\":3,\"num\":0},{\"actorid\":16818449,\"times\":11,\"num\":0},{\"actorid\":16818479,\"times\":1,\"num\":0},{\"actorid\":16818501,\"times\":1,\"num\":0},{\"actorid\":16818543,\"times\":4,\"num\":0},{\"actorid\":16818578,\"times\":1,\"num\":0},{\"actorid\":16818671,\"times\":5,\"num\":0},{\"actorid\":16818696,\"times\":3,\"num\":0},{\"actorid\":16818830,\"times\":2,\"num\":0},{\"actorid\":16818838,\"times\":3,\"num\":0},{\"actorid\":16818862,\"times\":2,\"num\":0},{\"actorid\":16818865,\"times\":2,\"num\":0},{\"actorid\":16818895,\"times\":4,\"num\":0},{\"actorid\":16818901,\"times\":1,\"num\":0},{\"actorid\":16818930,\"times\":1,\"num\":0},{\"actorid\":16818940,\"times\":1,\"num\":0},{\"actorid\":16818985,\"times\":1,\"num\":0},{\"actorid\":16819104,\"times\":1,\"num\":0},{\"actorid\":16819200,\"times\":3,\"num\":0},{\"actorid\":16819215,\"times\":3,\"num\":0},{\"actorid\":16819237,\"times\":1,\"num\":0},{\"actorid\":16819298,\"times\":1,\"num\":0},{\"actorid\":16819346,\"times\":2,\"num\":0},{\"actorid\":16819373,\"times\":2,\"num\":0},{\"actorid\":16819454,\"times\":16,\"num\":0},{\"actorid\":16819552,\"times\":2,\"num\":0},{\"actorid\":16819575,\"times\":7,\"num\":0},{\"actorid\":16819625,\"times\":1,\"num\":0},{\"actorid\":16819756,\"times\":1,\"num\":0},{\"actorid\":16819768,\"times\":14,\"num\":0},{\"actorid\":16819823,\"times\":1415,\"num\":0},{\"actorid\":16819904,\"times\":1,\"num\":0},{\"actorid\":16819942,\"times\":1,\"num\":0},{\"actorid\":16820047,\"times\":21,\"num\":0},{\"actorid\":16820083,\"times\":1,\"num\":0},{\"actorid\":16820148,\"times\":14,\"num\":0},{\"actorid\":16820165,\"times\":1,\"num\":0},{\"actorid\":16820493,\"times\":7,\"num\":0},{\"actorid\":16820496,\"times\":1,\"num\":0},{\"actorid\":16820504,\"times\":26,\"num\":0},{\"actorid\":16820506,\"times\":16,\"num\":0},{\"actorid\":16820510,\"times\":4,\"num\":0},{\"actorid\":16820559,\"times\":7,\"num\":0},{\"actorid\":16820577,\"times\":3,\"num\":0},{\"actorid\":16820628,\"times\":3,\"num\":0},{\"actorid\":16820634,\"times\":1,\"num\":0},{\"actorid\":16820645,\"times\":2,\"num\":0},{\"actorid\":16820705,\"times\":19,\"num\":0},{\"actorid\":16820707,\"times\":1,\"num\":0},{\"actorid\":16820716,\"times\":2,\"num\":0},{\"actorid\":16820766,\"times\":16,\"num\":0},{\"actorid\":16820809,\"times\":4,\"num\":0},{\"actorid\":16820843,\"times\":4,\"num\":0},{\"actorid\":16820856,\"times\":23,\"num\":0},{\"actorid\":16820896,\"times\":3,\"num\":0},{\"actorid\":16820908,\"times\":1,\"num\":0},{\"actorid\":16820962,\"times\":5,\"num\":0},{\"actorid\":16821014,\"times\":38,\"num\":0},{\"actorid\":16821040,\"times\":3,\"num\":0},{\"actorid\":16821049,\"times\":10,\"num\":0},{\"actorid\":16821072,\"times\":14,\"num\":0},{\"actorid\":16821076,\"times\":3,\"num\":0},{\"actorid\":16821077,\"times\":1,\"num\":0},{\"actorid\":16821112,\"times\":5,\"num\":0},{\"actorid\":16821116,\"times\":1,\"num\":0},{\"actorid\":16821143,\"times\":1,\"num\":0},{\"actorid\":16821154,\"times\":1,\"num\":0},{\"actorid\":16821170,\"times\":2,\"num\":0},{\"actorid\":16821193,\"times\":5,\"num\":0},{\"actorid\":16821203,\"times\":3,\"num\":0},{\"actorid\":16821211,\"times\":6,\"num\":0},{\"actorid\":16821216,\"times\":7,\"num\":0},{\"actorid\":16821238,\"times\":5,\"num\":0},{\"actorid\":16821244,\"times\":5,\"num\":0},{\"actorid\":16821255,\"times\":43,\"num\":0},{\"actorid\":16821267,\"times\":1,\"num\":0},{\"actorid\":16821278,\"times\":2,\"num\":0},{\"actorid\":16821287,\"times\":1,\"num\":0},{\"actorid\":16821334,\"times\":5,\"num\":0},{\"actorid\":16821335,\"times\":2,\"num\":0},{\"actorid\":16821343,\"times\":1,\"num\":0},{\"actorid\":16821362,\"times\":3,\"num\":0},{\"actorid\":16821376,\"times\":2,\"num\":0},{\"actorid\":16821400,\"times\":4,\"num\":0},{\"actorid\":16821471,\"times\":2,\"num\":0},{\"actorid\":16821474,\"times\":1,\"num\":0},{\"actorid\":16821478,\"times\":1,\"num\":0},{\"actorid\":16821485,\"times\":1,\"num\":0},{\"actorid\":16821509,\"times\":1,\"num\":0},{\"actorid\":16821511,\"times\":2,\"num\":0},{\"actorid\":16821516,\"times\":1,\"num\":0},{\"actorid\":16821519,\"times\":9,\"num\":0},{\"actorid\":16821549,\"times\":1,\"num\":0},{\"actorid\":16821551,\"times\":2,\"num\":0},{\"actorid\":16821559,\"times\":13,\"num\":0},{\"actorid\":16821581,\"times\":9,\"num\":0},{\"actorid\":16821593,\"times\":1,\"num\":0},{\"actorid\":16821597,\"times\":3,\"num\":0},{\"actorid\":16821649,\"times\":3,\"num\":0},{\"actorid\":16821676,\"times\":37,\"num\":0},{\"actorid\":16821696,\"times\":5,\"num\":0},{\"actorid\":16821764,\"times\":7,\"num\":0},{\"actorid\":16821779,\"times\":1,\"num\":0},{\"actorid\":16821781,\"times\":1,\"num\":0},{\"actorid\":16821788,\"times\":3,\"num\":0},{\"actorid\":16821803,\"times\":1,\"num\":0},{\"actorid\":16821812,\"times\":14,\"num\":0},{\"actorid\":16821815,\"times\":5,\"num\":0},{\"actorid\":16821819,\"times\":1,\"num\":0},{\"actorid\":16821829,\"times\":3,\"num\":0},{\"actorid\":16821880,\"times\":3,\"num\":0},{\"actorid\":16821936,\"times\":2,\"num\":0},{\"actorid\":16821949,\"times\":2,\"num\":0},{\"actorid\":16821955,\"times\":5,\"num\":0},{\"actorid\":16821965,\"times\":1,\"num\":0},{\"actorid\":16821984,\"times\":6,\"num\":0},{\"actorid\":16821997,\"times\":1,\"num\":0},{\"actorid\":16822021,\"times\":1,\"num\":0},{\"actorid\":16822041,\"times\":1,\"num\":0},{\"actorid\":16822059,\"times\":1,\"num\":0},{\"actorid\":16822060,\"times\":1,\"num\":0},{\"actorid\":16822061,\"times\":2,\"num\":0},{\"actorid\":16822066,\"times\":11,\"num\":0},{\"actorid\":16822120,\"times\":1,\"num\":0},{\"actorid\":16822159,\"times\":4,\"num\":0},{\"actorid\":16822175,\"times\":2,\"num\":0},{\"actorid\":16822176,\"times\":6,\"num\":0},{\"actorid\":16822189,\"times\":2,\"num\":0},{\"actorid\":16822272,\"times\":32,\"num\":0},{\"actorid\":16822283,\"times\":5,\"num\":0},{\"actorid\":16822316,\"times\":1,\"num\":0},{\"actorid\":16822388,\"times\":7,\"num\":0},{\"actorid\":16822400,\"times\":1,\"num\":0},{\"actorid\":16822457,\"times\":1,\"num\":0},{\"actorid\":16822458,\"times\":1,\"num\":0},{\"actorid\":16822461,\"times\":2,\"num\":0},{\"actorid\":16822466,\"times\":1,\"num\":0},{\"actorid\":16822476,\"times\":3,\"num\":0},{\"actorid\":16822481,\"times\":1,\"num\":0},{\"actorid\":16822513,\"times\":9,\"num\":0},{\"actorid\":16822587,\"times\":1,\"num\":0},{\"actorid\":16822594,\"times\":6,\"num\":0},{\"actorid\":16822598,\"times\":1,\"num\":0},{\"actorid\":16822603,\"times\":2,\"num\":0},{\"actorid\":16822611,\"times\":6,\"num\":0},{\"actorid\":16822623,\"times\":3,\"num\":0},{\"actorid\":16822639,\"times\":16,\"num\":0},{\"actorid\":16822682,\"times\":3,\"num\":0},{\"actorid\":16822919,\"times\":3,\"num\":0},{\"actorid\":16822982,\"times\":1,\"num\":0},{\"actorid\":16822983,\"times\":1,\"num\":0},{\"actorid\":16822985,\"times\":1,\"num\":0},{\"actorid\":16822986,\"times\":1,\"num\":0},{\"actorid\":16822992,\"times\":1,\"num\":0},{\"actorid\":16822993,\"times\":1,\"num\":0},{\"actorid\":16822997,\"times\":1,\"num\":0},{\"actorid\":16823002,\"times\":1,\"num\":0},{\"actorid\":16823009,\"times\":1,\"num\":0},{\"actorid\":16823014,\"times\":1,\"num\":0},{\"actorid\":16823019,\"times\":1,\"num\":0},{\"actorid\":16823024,\"times\":1,\"num\":0},{\"actorid\":16823027,\"times\":1,\"num\":0},{\"actorid\":16823030,\"times\":1,\"num\":0},{\"actorid\":16823031,\"times\":1,\"num\":0},{\"actorid\":16823033,\"times\":1,\"num\":0},{\"actorid\":16823035,\"times\":1,\"num\":0},{\"actorid\":16823180,\"times\":1,\"num\":0},{\"actorid\":16823215,\"times\":3,\"num\":0},{\"actorid\":16823278,\"times\":25,\"num\":0},{\"actorid\":16823318,\"times\":1,\"num\":0},{\"actorid\":16823321,\"times\":1,\"num\":0},{\"actorid\":16823330,\"times\":1,\"num\":0},{\"actorid\":16823333,\"times\":1,\"num\":0},{\"actorid\":16823334,\"times\":1,\"num\":0},{\"actorid\":16823336,\"times\":1,\"num\":0},{\"actorid\":16823338,\"times\":1,\"num\":0},{\"actorid\":16823339,\"times\":1,\"num\":0},{\"actorid\":16823344,\"times\":1,\"num\":0},{\"actorid\":16823345,\"times\":1,\"num\":0},{\"actorid\":16823348,\"times\":1,\"num\":0},{\"actorid\":16823349,\"times\":1,\"num\":0},{\"actorid\":16823352,\"times\":1,\"num\":0},{\"actorid\":16823353,\"times\":1,\"num\":0},{\"actorid\":16823354,\"times\":1,\"num\":0},{\"actorid\":16823356,\"times\":1,\"num\":0},{\"actorid\":16823358,\"times\":1,\"num\":0},{\"actorid\":16823362,\"times\":1,\"num\":0},{\"actorid\":16823365,\"times\":1,\"num\":0},{\"actorid\":16823367,\"times\":1,\"num\":0},{\"actorid\":16823401,\"times\":1,\"num\":0},{\"actorid\":16823459,\"times\":11,\"num\":0},{\"actorid\":16823514,\"times\":1,\"num\":0},{\"actorid\":16823540,\"times\":1,\"num\":0},{\"actorid\":16823597,\"times\":13,\"num\":0},{\"actorid\":16823669,\"times\":1,\"num\":0},{\"actorid\":16823870,\"times\":8,\"num\":0},{\"actorid\":16823909,\"times\":2,\"num\":0},{\"actorid\":16824059,\"times\":1,\"num\":0},{\"actorid\":16824124,\"times\":1,\"num\":0},{\"actorid\":16824143,\"times\":1,\"num\":0},{\"actorid\":16824186,\"times\":19,\"num\":0},{\"actorid\":16824217,\"times\":1,\"num\":0},{\"actorid\":16824281,\"times\":25,\"num\":0},{\"actorid\":16824284,\"times\":6,\"num\":0},{\"actorid\":16824293,\"times\":2,\"num\":0},{\"actorid\":16824299,\"times\":9,\"num\":0},{\"actorid\":16824332,\"times\":2,\"num\":0},{\"actorid\":16824366,\"times\":1,\"num\":0},{\"actorid\":16824373,\"times\":1,\"num\":0},{\"actorid\":16824374,\"times\":1,\"num\":0},{\"actorid\":16824382,\"times\":6,\"num\":0},{\"actorid\":16824386,\"times\":2,\"num\":0},{\"actorid\":16824470,\"times\":1,\"num\":0},{\"actorid\":16824480,\"times\":4,\"num\":0},{\"actorid\":16824536,\"times\":3,\"num\":0},{\"actorid\":16824541,\"times\":2,\"num\":0},{\"actorid\":16824561,\"times\":2,\"num\":0},{\"actorid\":16824592,\"times\":2,\"num\":0},{\"actorid\":16824610,\"times\":1,\"num\":0},{\"actorid\":16824637,\"times\":2,\"num\":0},{\"actorid\":16824675,\"times\":20,\"num\":0},{\"actorid\":16824710,\"times\":25,\"num\":0},{\"actorid\":16824726,\"times\":3,\"num\":0},{\"actorid\":16824727,\"times\":2,\"num\":0},{\"actorid\":16824733,\"times\":7,\"num\":0},{\"actorid\":16824740,\"times\":1,\"num\":0},{\"actorid\":16824809,\"times\":7,\"num\":0},{\"actorid\":16824840,\"times\":7,\"num\":0},{\"actorid\":16824864,\"times\":2,\"num\":0},{\"actorid\":16824894,\"times\":2,\"num\":0},{\"actorid\":16824907,\"times\":6,\"num\":0},{\"actorid\":16824949,\"times\":1,\"num\":0},{\"actorid\":16825004,\"times\":5,\"num\":0},{\"actorid\":16825050,\"times\":4,\"num\":0},{\"actorid\":16825070,\"times\":6,\"num\":0},{\"actorid\":16825088,\"times\":1,\"num\":0},{\"actorid\":16825094,\"times\":2,\"num\":0},{\"actorid\":16825119,\"times\":4,\"num\":0},{\"actorid\":16825161,\"times\":3,\"num\":0},{\"actorid\":16825223,\"times\":2,\"num\":0},{\"actorid\":16825273,\"times\":1,\"num\":0},{\"actorid\":16825357,\"times\":1,\"num\":0},{\"actorid\":16825457,\"times\":22,\"num\":0},{\"actorid\":16825462,\"times\":1,\"num\":0},{\"actorid\":16825466,\"times\":1,\"num\":0},{\"actorid\":16825472,\"times\":2,\"num\":0},{\"actorid\":16825523,\"times\":1,\"num\":0},{\"actorid\":16825531,\"times\":5,\"num\":0},{\"actorid\":16825553,\"times\":2,\"num\":0},{\"actorid\":16825559,\"times\":3,\"num\":0},{\"actorid\":16825561,\"times\":12,\"num\":0},{\"actorid\":16825567,\"times\":12,\"num\":0},{\"actorid\":16825575,\"times\":3,\"num\":0},{\"actorid\":16825619,\"times\":4,\"num\":0},{\"actorid\":16825632,\"times\":2,\"num\":0},{\"actorid\":16825657,\"times\":5,\"num\":0},{\"actorid\":16825659,\"times\":2,\"num\":0},{\"actorid\":16825660,\"times\":1,\"num\":0},{\"actorid\":16825701,\"times\":2,\"num\":0},{\"actorid\":16825765,\"times\":3,\"num\":0},{\"actorid\":16825800,\"times\":1,\"num\":0},{\"actorid\":16825801,\"times\":8,\"num\":0},{\"actorid\":16825819,\"times\":1,\"num\":0},{\"actorid\":16825828,\"times\":2,\"num\":0},{\"actorid\":16825831,\"times\":1,\"num\":0},{\"actorid\":16825966,\"times\":1,\"num\":0},{\"actorid\":16826045,\"times\":1,\"num\":0},{\"actorid\":16826057,\"times\":1,\"num\":0},{\"actorid\":16826058,\"times\":1,\"num\":0},{\"actorid\":16826064,\"times\":1,\"num\":0},{\"actorid\":16826138,\"times\":1,\"num\":0},{\"actorid\":16826152,\"times\":7,\"num\":0},{\"actorid\":16826185,\"times\":15,\"num\":0},{\"actorid\":16826231,\"times\":1,\"num\":0},{\"actorid\":16826248,\"times\":6,\"num\":0},{\"actorid\":16826270,\"times\":8,\"num\":0},{\"actorid\":16826272,\"times\":16,\"num\":0},{\"actorid\":16826290,\"times\":1,\"num\":0},{\"actorid\":16826336,\"times\":1,\"num\":0},{\"actorid\":16826354,\"times\":1,\"num\":0},{\"actorid\":16826363,\"times\":1,\"num\":0},{\"actorid\":16826395,\"times\":1,\"num\":0},{\"actorid\":16826404,\"times\":3,\"num\":0},{\"actorid\":16826453,\"times\":4,\"num\":0},{\"actorid\":16826487,\"times\":6,\"num\":0},{\"actorid\":16826495,\"times\":1,\"num\":0},{\"actorid\":16826534,\"times\":8,\"num\":0},{\"actorid\":16826546,\"times\":1,\"num\":0},{\"actorid\":16826591,\"times\":4,\"num\":0},{\"actorid\":16826594,\"times\":1,\"num\":0},{\"actorid\":16826659,\"times\":11,\"num\":0},{\"actorid\":16826718,\"times\":11,\"num\":0},{\"actorid\":16826732,\"times\":2,\"num\":0},{\"actorid\":16826759,\"times\":3,\"num\":0},{\"actorid\":16826765,\"times\":1,\"num\":0},{\"actorid\":16826767,\"times\":21,\"num\":0},{\"actorid\":16826783,\"times\":1,\"num\":0},{\"actorid\":16826798,\"times\":1,\"num\":0},{\"actorid\":16826834,\"times\":7,\"num\":0},{\"actorid\":16826837,\"times\":1,\"num\":0},{\"actorid\":16826840,\"times\":3,\"num\":0},{\"actorid\":16826843,\"times\":1,\"num\":0},{\"actorid\":16826896,\"times\":3,\"num\":0},{\"actorid\":16826914,\"times\":2,\"num\":0},{\"actorid\":16826926,\"times\":2,\"num\":0},{\"actorid\":16826981,\"times\":1,\"num\":0},{\"actorid\":16826984,\"times\":1,\"num\":0},{\"actorid\":16826985,\"times\":1,\"num\":0},{\"actorid\":16826986,\"times\":1,\"num\":0},{\"actorid\":16826988,\"times\":1,\"num\":0},{\"actorid\":16826989,\"times\":1,\"num\":0},{\"actorid\":16826990,\"times\":1,\"num\":0},{\"actorid\":16826992,\"times\":1,\"num\":0},{\"actorid\":16826993,\"times\":1,\"num\":0},{\"actorid\":16826995,\"times\":1,\"num\":0},{\"actorid\":16826996,\"times\":1,\"num\":0},{\"actorid\":16826998,\"times\":1,\"num\":0},{\"actorid\":16826999,\"times\":1,\"num\":0},{\"actorid\":16827001,\"times\":1,\"num\":0},{\"actorid\":16827002,\"times\":2,\"num\":0},{\"actorid\":16827003,\"times\":1,\"num\":0},{\"actorid\":16827004,\"times\":1,\"num\":0},{\"actorid\":16827005,\"times\":1,\"num\":0},{\"actorid\":16827027,\"times\":4,\"num\":0},{\"actorid\":16827039,\"times\":4,\"num\":0},{\"actorid\":16827090,\"times\":1,\"num\":0},{\"actorid\":16827094,\"times\":2,\"num\":0},{\"actorid\":16827098,\"times\":13,\"num\":0},{\"actorid\":16827104,\"times\":17,\"num\":0},{\"actorid\":16827148,\"times\":1,\"num\":0},{\"actorid\":16827149,\"times\":2,\"num\":0},{\"actorid\":16827156,\"times\":5,\"num\":0},{\"actorid\":16827160,\"times\":1,\"num\":0},{\"actorid\":16827170,\"times\":1,\"num\":0},{\"actorid\":16827186,\"times\":4,\"num\":0},{\"actorid\":16827188,\"times\":8,\"num\":0},{\"actorid\":16827189,\"times\":4,\"num\":0},{\"actorid\":16827195,\"times\":2,\"num\":0},{\"actorid\":16827200,\"times\":1,\"num\":0},{\"actorid\":16827202,\"times\":1,\"num\":0},{\"actorid\":16827203,\"times\":1,\"num\":0},{\"actorid\":16827204,\"times\":1,\"num\":0},{\"actorid\":16827205,\"times\":1,\"num\":0},{\"actorid\":16827226,\"times\":3,\"num\":0},{\"actorid\":16827241,\"times\":7,\"num\":0},{\"actorid\":16827255,\"times\":1,\"num\":0},{\"actorid\":16827256,\"times\":2,\"num\":0},{\"actorid\":16827267,\"times\":1,\"num\":0},{\"actorid\":16827321,\"times\":7,\"num\":0},{\"actorid\":16827323,\"times\":1,\"num\":0},{\"actorid\":16827324,\"times\":1,\"num\":0},{\"actorid\":16827345,\"times\":1,\"num\":0},{\"actorid\":16827356,\"times\":1,\"num\":0},{\"actorid\":16827364,\"times\":1,\"num\":0},{\"actorid\":16827378,\"times\":6,\"num\":0},{\"actorid\":16827394,\"times\":3,\"num\":0},{\"actorid\":16827395,\"times\":1,\"num\":0},{\"actorid\":16827422,\"times\":2,\"num\":0},{\"actorid\":16827433,\"times\":1,\"num\":0},{\"actorid\":16827440,\"times\":3,\"num\":0},{\"actorid\":16827456,\"times\":6,\"num\":0},{\"actorid\":16827463,\"times\":1,\"num\":0},{\"actorid\":16827464,\"times\":4,\"num\":0},{\"actorid\":16827473,\"times\":1,\"num\":0},{\"actorid\":16827477,\"times\":1,\"num\":0},{\"actorid\":16827489,\"times\":15,\"num\":0},{\"actorid\":16827497,\"times\":2,\"num\":0},{\"actorid\":16827509,\"times\":1,\"num\":0},{\"actorid\":16827516,\"times\":1,\"num\":0},{\"actorid\":16827522,\"times\":1,\"num\":0},{\"actorid\":16827529,\"times\":3,\"num\":0},{\"actorid\":16827564,\"times\":9,\"num\":0},{\"actorid\":16827571,\"times\":1,\"num\":0},{\"actorid\":16827572,\"times\":5,\"num\":0},{\"actorid\":16827598,\"times\":2,\"num\":0},{\"actorid\":16827606,\"times\":3,\"num\":0},{\"actorid\":16827610,\"times\":1,\"num\":0},{\"actorid\":16827614,\"times\":3,\"num\":0},{\"actorid\":16827634,\"times\":16,\"num\":0},{\"actorid\":16827638,\"times\":3,\"num\":0},{\"actorid\":16827672,\"times\":1,\"num\":0},{\"actorid\":16827681,\"times\":3,\"num\":0},{\"actorid\":16827688,\"times\":1,\"num\":0},{\"actorid\":16827694,\"times\":2,\"num\":0},{\"actorid\":16827697,\"times\":7,\"num\":0},{\"actorid\":16827708,\"times\":4,\"num\":0},{\"actorid\":16827711,\"times\":5,\"num\":0},{\"actorid\":16827712,\"times\":3,\"num\":0},{\"actorid\":16827713,\"times\":4,\"num\":0},{\"actorid\":16827717,\"times\":3,\"num\":0},{\"actorid\":16827719,\"times\":1,\"num\":0},{\"actorid\":16827720,\"times\":4,\"num\":0},{\"actorid\":16827744,\"times\":1,\"num\":0},{\"actorid\":16827757,\"times\":2,\"num\":0},{\"actorid\":16827758,\"times\":2,\"num\":0},{\"actorid\":16827765,\"times\":1,\"num\":0},{\"actorid\":16827767,\"times\":6,\"num\":0},{\"actorid\":16827808,\"times\":1,\"num\":0},{\"actorid\":16827813,\"times\":2,\"num\":0},{\"actorid\":16827820,\"times\":8,\"num\":0},{\"actorid\":16827826,\"times\":4,\"num\":0},{\"actorid\":16827827,\"times\":11,\"num\":0},{\"actorid\":16827843,\"times\":1,\"num\":0},{\"actorid\":16827849,\"times\":1,\"num\":0},{\"actorid\":16827863,\"times\":1,\"num\":0},{\"actorid\":16827868,\"times\":3,\"num\":0},{\"actorid\":16827870,\"times\":1,\"num\":0},{\"actorid\":16827886,\"times\":2,\"num\":0},{\"actorid\":16827905,\"times\":1,\"num\":0},{\"actorid\":16827908,\"times\":3,\"num\":0},{\"actorid\":16827913,\"times\":2,\"num\":0},{\"actorid\":16827914,\"times\":3,\"num\":0},{\"actorid\":16827915,\"times\":1,\"num\":0},{\"actorid\":16827930,\"times\":1,\"num\":0},{\"actorid\":16827938,\"times\":1,\"num\":0},{\"actorid\":16827944,\"times\":33,\"num\":0},{\"actorid\":16827945,\"times\":4,\"num\":0},{\"actorid\":16827947,\"times\":8,\"num\":0},{\"actorid\":16827948,\"times\":3,\"num\":0},{\"actorid\":16827949,\"times\":3,\"num\":0},{\"actorid\":16827971,\"times\":2,\"num\":0},{\"actorid\":16827972,\"times\":1,\"num\":0},{\"actorid\":16827983,\"times\":1,\"num\":0},{\"actorid\":16827985,\"times\":2,\"num\":0},{\"actorid\":16828010,\"times\":4,\"num\":0},{\"actorid\":16828018,\"times\":1,\"num\":0},{\"actorid\":16828050,\"times\":12,\"num\":0},{\"actorid\":16828070,\"times\":1,\"num\":0},{\"actorid\":16828075,\"times\":2,\"num\":0},{\"actorid\":16828079,\"times\":1,\"num\":0},{\"actorid\":16828085,\"times\":2,\"num\":0},{\"actorid\":16828096,\"times\":1,\"num\":0},{\"actorid\":16828099,\"times\":3,\"num\":0},{\"actorid\":16828102,\"times\":3,\"num\":0},{\"actorid\":16828114,\"times\":1,\"num\":0},{\"actorid\":16828123,\"times\":1,\"num\":0},{\"actorid\":16828124,\"times\":11,\"num\":0},{\"actorid\":16828136,\"times\":2,\"num\":0},{\"actorid\":16828146,\"times\":1,\"num\":0},{\"actorid\":16828148,\"times\":2,\"num\":0},{\"actorid\":16828170,\"times\":2,\"num\":0},{\"actorid\":16828175,\"times\":24,\"num\":0},{\"actorid\":16828201,\"times\":1,\"num\":0},{\"actorid\":16828244,\"times\":2,\"num\":0},{\"actorid\":16828249,\"times\":8,\"num\":0},{\"actorid\":16828250,\"times\":7,\"num\":0},{\"actorid\":16828268,\"times\":2,\"num\":0},{\"actorid\":16828275,\"times\":1,\"num\":0},{\"actorid\":16828283,\"times\":1,\"num\":0},{\"actorid\":16828285,\"times\":1,\"num\":0},{\"actorid\":16828288,\"times\":1,\"num\":0},{\"actorid\":16828300,\"times\":7,\"num\":0},{\"actorid\":16828306,\"times\":1,\"num\":0},{\"actorid\":16828308,\"times\":18,\"num\":0},{\"actorid\":16828313,\"times\":1,\"num\":0},{\"actorid\":16828318,\"times\":3,\"num\":0},{\"actorid\":16828322,\"times\":2,\"num\":0},{\"actorid\":16828340,\"times\":6,\"num\":0},{\"actorid\":16828395,\"times\":6,\"num\":0},{\"actorid\":16828404,\"times\":1,\"num\":0},{\"actorid\":16828405,\"times\":1,\"num\":0},{\"actorid\":16828471,\"times\":2,\"num\":0},{\"actorid\":16828492,\"times\":3,\"num\":0},{\"actorid\":16828504,\"times\":19,\"num\":0},{\"actorid\":16828550,\"times\":15,\"num\":0},{\"actorid\":16828579,\"times\":1,\"num\":0},{\"actorid\":16828657,\"times\":1,\"num\":0},{\"actorid\":16828672,\"times\":1,\"num\":0},{\"actorid\":16828675,\"times\":3,\"num\":0},{\"actorid\":16828726,\"times\":1,\"num\":0},{\"actorid\":16828737,\"times\":1,\"num\":0},{\"actorid\":16828741,\"times\":2,\"num\":0},{\"actorid\":16828777,\"times\":5,\"num\":0},{\"actorid\":16828811,\"times\":1,\"num\":0},{\"actorid\":16828837,\"times\":1,\"num\":0},{\"actorid\":16828840,\"times\":1,\"num\":0},{\"actorid\":16828847,\"times\":1,\"num\":0},{\"actorid\":16828874,\"times\":1,\"num\":0},{\"actorid\":16828898,\"times\":2,\"num\":0},{\"actorid\":16828936,\"times\":1,\"num\":0},{\"actorid\":16828947,\"times\":17,\"num\":0},{\"actorid\":16828962,\"times\":2,\"num\":0},{\"actorid\":16828963,\"times\":1,\"num\":0},{\"actorid\":16828995,\"times\":31,\"num\":0},{\"actorid\":16829016,\"times\":4,\"num\":0},{\"actorid\":16829096,\"times\":2,\"num\":0},{\"actorid\":16829120,\"times\":1,\"num\":0},{\"actorid\":16829124,\"times\":15,\"num\":0},{\"actorid\":16829171,\"times\":10,\"num\":0},{\"actorid\":16829223,\"times\":1,\"num\":0},{\"actorid\":16829233,\"times\":2,\"num\":0},{\"actorid\":16829315,\"times\":1,\"num\":0},{\"actorid\":16829348,\"times\":1,\"num\":0},{\"actorid\":16829374,\"times\":15,\"num\":0},{\"actorid\":16829393,\"times\":1,\"num\":0},{\"actorid\":16829397,\"times\":13,\"num\":0},{\"actorid\":16829405,\"times\":1,\"num\":0},{\"actorid\":16829412,\"times\":4,\"num\":0},{\"actorid\":16829423,\"times\":8,\"num\":0},{\"actorid\":16829426,\"times\":8,\"num\":0},{\"actorid\":16829427,\"times\":3,\"num\":0},{\"actorid\":16829441,\"times\":1,\"num\":0},{\"actorid\":16829473,\"times\":1,\"num\":0},{\"actorid\":16829474,\"times\":2,\"num\":0},{\"actorid\":16829500,\"times\":1,\"num\":0},{\"actorid\":16829529,\"times\":4,\"num\":0},{\"actorid\":16829531,\"times\":1,\"num\":0},{\"actorid\":16829560,\"times\":1,\"num\":0},{\"actorid\":16829570,\"times\":1,\"num\":0},{\"actorid\":16829584,\"times\":2,\"num\":0},{\"actorid\":16829596,\"times\":1,\"num\":0},{\"actorid\":16829647,\"times\":30,\"num\":0},{\"actorid\":16829715,\"times\":1,\"num\":0},{\"actorid\":16829730,\"times\":1,\"num\":0},{\"actorid\":16829786,\"times\":24,\"num\":0},{\"actorid\":16829790,\"times\":1,\"num\":0},{\"actorid\":16829801,\"times\":3,\"num\":0},{\"actorid\":16829802,\"times\":45,\"num\":0},{\"actorid\":16829835,\"times\":1,\"num\":0},{\"actorid\":16829845,\"times\":2,\"num\":0},{\"actorid\":16829867,\"times\":34,\"num\":0},{\"actorid\":16829872,\"times\":1,\"num\":0},{\"actorid\":16829931,\"times\":12,\"num\":0},{\"actorid\":16829935,\"times\":2,\"num\":0},{\"actorid\":16829990,\"times\":2,\"num\":0},{\"actorid\":16829997,\"times\":2,\"num\":0},{\"actorid\":16830000,\"times\":18,\"num\":0},{\"actorid\":16830006,\"times\":1,\"num\":0},{\"actorid\":16830037,\"times\":1,\"num\":0},{\"actorid\":16830048,\"times\":22,\"num\":0},{\"actorid\":16830049,\"times\":7,\"num\":0},{\"actorid\":16830054,\"times\":3,\"num\":0},{\"actorid\":16830067,\"times\":27,\"num\":0},{\"actorid\":16830070,\"times\":1,\"num\":0},{\"actorid\":16830084,\"times\":3,\"num\":0},{\"actorid\":16830100,\"times\":2,\"num\":0},{\"actorid\":16830130,\"times\":3,\"num\":0},{\"actorid\":16830140,\"times\":4,\"num\":0},{\"actorid\":16830145,\"times\":2,\"num\":0},{\"actorid\":16830159,\"times\":3,\"num\":0},{\"actorid\":16830177,\"times\":2,\"num\":0},{\"actorid\":16830190,\"times\":3,\"num\":0},{\"actorid\":16830194,\"times\":1,\"num\":0},{\"actorid\":16830203,\"times\":1,\"num\":0},{\"actorid\":16830206,\"times\":22,\"num\":0},{\"actorid\":16830235,\"times\":2,\"num\":0},{\"actorid\":16830244,\"times\":1,\"num\":0},{\"actorid\":16830254,\"times\":2,\"num\":0},{\"actorid\":16830261,\"times\":7,\"num\":0},{\"actorid\":16830271,\"times\":12,\"num\":0},{\"actorid\":16830281,\"times\":39,\"num\":0},{\"actorid\":16830283,\"times\":18,\"num\":0},{\"actorid\":16830334,\"times\":1,\"num\":0},{\"actorid\":16830370,\"times\":2,\"num\":0},{\"actorid\":16830389,\"times\":23,\"num\":0},{\"actorid\":16830395,\"times\":2,\"num\":0},{\"actorid\":16830396,\"times\":2,\"num\":0},{\"actorid\":16830420,\"times\":1,\"num\":0},{\"actorid\":16830431,\"times\":1,\"num\":0},{\"actorid\":16830438,\"times\":3,\"num\":0},{\"actorid\":16830452,\"times\":2,\"num\":0},{\"actorid\":16830461,\"times\":1,\"num\":0},{\"actorid\":16830472,\"times\":1,\"num\":0},{\"actorid\":16830476,\"times\":1,\"num\":0},{\"actorid\":16830487,\"times\":2,\"num\":0},{\"actorid\":16830489,\"times\":3,\"num\":0},{\"actorid\":16830499,\"times\":1,\"num\":0},{\"actorid\":16830514,\"times\":20,\"num\":0},{\"actorid\":16830521,\"times\":23,\"num\":0},{\"actorid\":16830535,\"times\":2,\"num\":0},{\"actorid\":16830571,\"times\":2,\"num\":0},{\"actorid\":16830582,\"times\":1,\"num\":0},{\"actorid\":16830584,\"times\":1,\"num\":0},{\"actorid\":16830605,\"times\":1,\"num\":0},{\"actorid\":16830611,\"times\":2,\"num\":0},{\"actorid\":16830614,\"times\":9,\"num\":0},{\"actorid\":16830627,\"times\":21,\"num\":0},{\"actorid\":16830644,\"times\":4,\"num\":0},{\"actorid\":16830666,\"times\":1,\"num\":0},{\"actorid\":16830667,\"times\":1,\"num\":0},{\"actorid\":16830675,\"times\":19,\"num\":0},{\"actorid\":16830687,\"times\":2,\"num\":0},{\"actorid\":16830688,\"times\":2,\"num\":0},{\"actorid\":16830693,\"times\":1,\"num\":0},{\"actorid\":16830696,\"times\":2,\"num\":0},{\"actorid\":16830711,\"times\":15,\"num\":0},{\"actorid\":16830712,\"times\":3,\"num\":0},{\"actorid\":16830717,\"times\":3,\"num\":0},{\"actorid\":16830729,\"times\":2,\"num\":0},{\"actorid\":16830753,\"times\":5,\"num\":0},{\"actorid\":16830760,\"times\":1,\"num\":0},{\"actorid\":16830761,\"times\":18,\"num\":0},{\"actorid\":16830770,\"times\":5,\"num\":0},{\"actorid\":16830773,\"times\":2,\"num\":0},{\"actorid\":16830774,\"times\":3,\"num\":0},{\"actorid\":16830777,\"times\":10,\"num\":0},{\"actorid\":16830781,\"times\":10,\"num\":0},{\"actorid\":16830782,\"times\":26,\"num\":0},{\"actorid\":16830812,\"times\":4,\"num\":0},{\"actorid\":16830816,\"times\":7,\"num\":0},{\"actorid\":16830832,\"times\":2,\"num\":0},{\"actorid\":16830842,\"times\":7,\"num\":0},{\"actorid\":16830862,\"times\":1,\"num\":0},{\"actorid\":16830896,\"times\":1,\"num\":0},{\"actorid\":16830902,\"times\":1,\"num\":0},{\"actorid\":16830903,\"times\":1,\"num\":0},{\"actorid\":16830910,\"times\":2,\"num\":0},{\"actorid\":16830911,\"times\":2,\"num\":0},{\"actorid\":16830912,\"times\":1,\"num\":0},{\"actorid\":16830921,\"times\":3,\"num\":0},{\"actorid\":16830937,\"times\":2,\"num\":0},{\"actorid\":16830943,\"times\":1,\"num\":0},{\"actorid\":16830947,\"times\":2,\"num\":0},{\"actorid\":16830956,\"times\":1,\"num\":0},{\"actorid\":16830958,\"times\":7,\"num\":0},{\"actorid\":16830981,\"times\":2,\"num\":0},{\"actorid\":16830996,\"times\":10,\"num\":0},{\"actorid\":16830998,\"times\":2,\"num\":0},{\"actorid\":16831013,\"times\":1,\"num\":0},{\"actorid\":16831018,\"times\":6,\"num\":0},{\"actorid\":16831022,\"times\":3,\"num\":0},{\"actorid\":16831029,\"times\":1,\"num\":0},{\"actorid\":16831033,\"times\":4,\"num\":0},{\"actorid\":16831037,\"times\":2,\"num\":0},{\"actorid\":16831040,\"times\":17,\"num\":0},{\"actorid\":16831080,\"times\":2,\"num\":0},{\"actorid\":16831086,\"times\":5,\"num\":0},{\"actorid\":16831098,\"times\":17,\"num\":0},{\"actorid\":16831115,\"times\":13,\"num\":0},{\"actorid\":16831116,\"times\":2,\"num\":0},{\"actorid\":16831127,\"times\":86,\"num\":0},{\"actorid\":16831145,\"times\":1,\"num\":0},{\"actorid\":16831146,\"times\":6,\"num\":0},{\"actorid\":16831149,\"times\":2,\"num\":0},{\"actorid\":16831151,\"times\":3,\"num\":0},{\"actorid\":16831178,\"times\":7,\"num\":0},{\"actorid\":16831183,\"times\":18,\"num\":0},{\"actorid\":16831195,\"times\":8,\"num\":0},{\"actorid\":16831199,\"times\":1,\"num\":0},{\"actorid\":16831203,\"times\":1,\"num\":0},{\"actorid\":16831227,\"times\":38,\"num\":0},{\"actorid\":16831238,\"times\":3,\"num\":0},{\"actorid\":16831240,\"times\":18,\"num\":0},{\"actorid\":16831245,\"times\":7,\"num\":0},{\"actorid\":16831246,\"times\":3,\"num\":0},{\"actorid\":16831255,\"times\":10,\"num\":0},{\"actorid\":16831300,\"times\":3,\"num\":0},{\"actorid\":16831307,\"times\":1,\"num\":0},{\"actorid\":16831326,\"times\":1,\"num\":0},{\"actorid\":16831334,\"times\":3,\"num\":0},{\"actorid\":16831342,\"times\":1,\"num\":0},{\"actorid\":16831343,\"times\":1,\"num\":0},{\"actorid\":16831354,\"times\":5,\"num\":0},{\"actorid\":16831355,\"times\":16,\"num\":0},{\"actorid\":16831367,\"times\":4,\"num\":0},{\"actorid\":16831370,\"times\":2,\"num\":0},{\"actorid\":16831381,\"times\":5,\"num\":0},{\"actorid\":16831398,\"times\":21,\"num\":0},{\"actorid\":16831416,\"times\":8,\"num\":0},{\"actorid\":16831422,\"times\":2,\"num\":0},{\"actorid\":16831439,\"times\":18,\"num\":0},{\"actorid\":16831440,\"times\":9,\"num\":0},{\"actorid\":16831446,\"times\":20,\"num\":0},{\"actorid\":16831450,\"times\":2,\"num\":0},{\"actorid\":16831452,\"times\":2,\"num\":0},{\"actorid\":16831457,\"times\":8,\"num\":0},{\"actorid\":16831468,\"times\":1,\"num\":0},{\"actorid\":16831469,\"times\":2,\"num\":0},{\"actorid\":16831471,\"times\":1,\"num\":0},{\"actorid\":16831476,\"times\":1,\"num\":0},{\"actorid\":16831490,\"times\":2,\"num\":0},{\"actorid\":16831498,\"times\":6,\"num\":0},{\"actorid\":16831500,\"times\":6,\"num\":0},{\"actorid\":16831510,\"times\":4,\"num\":0},{\"actorid\":16831516,\"times\":2,\"num\":0},{\"actorid\":16831520,\"times\":4,\"num\":0},{\"actorid\":16831532,\"times\":2,\"num\":0},{\"actorid\":16831534,\"times\":3,\"num\":0},{\"actorid\":16831535,\"times\":4,\"num\":0},{\"actorid\":16831555,\"times\":1,\"num\":0},{\"actorid\":16831570,\"times\":18,\"num\":0},{\"actorid\":16831571,\"times\":5,\"num\":0},{\"actorid\":16831573,\"times\":7,\"num\":0},{\"actorid\":16831577,\"times\":7,\"num\":0},{\"actorid\":16831580,\"times\":1,\"num\":0},{\"actorid\":16831582,\"times\":4,\"num\":0},{\"actorid\":16831584,\"times\":2,\"num\":0},{\"actorid\":16831591,\"times\":2,\"num\":0},{\"actorid\":16831594,\"times\":7,\"num\":0},{\"actorid\":16831600,\"times\":3,\"num\":0},{\"actorid\":16831619,\"times\":6,\"num\":0},{\"actorid\":16831624,\"times\":7,\"num\":0},{\"actorid\":16831628,\"times\":2,\"num\":0},{\"actorid\":16831631,\"times\":1,\"num\":0},{\"actorid\":16831633,\"times\":1,\"num\":0},{\"actorid\":16831650,\"times\":4,\"num\":0},{\"actorid\":16831653,\"times\":4,\"num\":0},{\"actorid\":16831679,\"times\":2,\"num\":0},{\"actorid\":16831686,\"times\":1,\"num\":0},{\"actorid\":16831687,\"times\":5,\"num\":0},{\"actorid\":16831692,\"times\":3,\"num\":0},{\"actorid\":16831693,\"times\":1,\"num\":0},{\"actorid\":16831697,\"times\":1,\"num\":0},{\"actorid\":16831698,\"times\":1,\"num\":0},{\"actorid\":16831701,\"times\":7,\"num\":0},{\"actorid\":16831705,\"times\":9,\"num\":0},{\"actorid\":16831715,\"times\":1,\"num\":0},{\"actorid\":16831717,\"times\":2,\"num\":0},{\"actorid\":16831721,\"times\":1,\"num\":0},{\"actorid\":16831724,\"times\":1,\"num\":0},{\"actorid\":16831739,\"times\":7,\"num\":0},{\"actorid\":16831758,\"times\":9,\"num\":0},{\"actorid\":16831760,\"times\":6,\"num\":0},{\"actorid\":16831768,\"times\":1,\"num\":0},{\"actorid\":16831776,\"times\":9,\"num\":0},{\"actorid\":16831778,\"times\":1,\"num\":0},{\"actorid\":16831781,\"times\":1,\"num\":0},{\"actorid\":16831793,\"times\":8,\"num\":0},{\"actorid\":16831803,\"times\":5,\"num\":0},{\"actorid\":16831815,\"times\":1,\"num\":0},{\"actorid\":16831820,\"times\":23,\"num\":0},{\"actorid\":16831824,\"times\":6,\"num\":0},{\"actorid\":16831825,\"times\":4,\"num\":0},{\"actorid\":16831826,\"times\":12,\"num\":0},{\"actorid\":16831830,\"times\":28,\"num\":0},{\"actorid\":16831833,\"times\":1,\"num\":0},{\"actorid\":16831842,\"times\":4,\"num\":0},{\"actorid\":16831846,\"times\":2,\"num\":0},{\"actorid\":16831851,\"times\":3,\"num\":0},{\"actorid\":16831859,\"times\":8,\"num\":0},{\"actorid\":16831860,\"times\":10,\"num\":0},{\"actorid\":16831861,\"times\":6,\"num\":0},{\"actorid\":16831863,\"times\":4,\"num\":0},{\"actorid\":16831869,\"times\":50,\"num\":0},{\"actorid\":16831871,\"times\":1,\"num\":0},{\"actorid\":16831881,\"times\":2,\"num\":0},{\"actorid\":16831884,\"times\":2,\"num\":0},{\"actorid\":16831897,\"times\":1,\"num\":0},{\"actorid\":16831903,\"times\":4,\"num\":0},{\"actorid\":16831904,\"times\":2,\"num\":0},{\"actorid\":16831905,\"times\":8,\"num\":0},{\"actorid\":16831906,\"times\":1,\"num\":0},{\"actorid\":16831912,\"times\":2,\"num\":0},{\"actorid\":16831913,\"times\":7,\"num\":0},{\"actorid\":16831916,\"times\":4,\"num\":0},{\"actorid\":16831922,\"times\":9,\"num\":0},{\"actorid\":16831926,\"times\":6,\"num\":0},{\"actorid\":16831927,\"times\":2,\"num\":0},{\"actorid\":16831930,\"times\":1,\"num\":0},{\"actorid\":16831933,\"times\":1,\"num\":0},{\"actorid\":16831942,\"times\":1,\"num\":0},{\"actorid\":16831952,\"times\":5,\"num\":0},{\"actorid\":16831954,\"times\":1,\"num\":0},{\"actorid\":16831955,\"times\":1,\"num\":0},{\"actorid\":16831956,\"times\":1,\"num\":0},{\"actorid\":16831957,\"times\":1,\"num\":0},{\"actorid\":16831958,\"times\":1,\"num\":0},{\"actorid\":16831959,\"times\":2,\"num\":0},{\"actorid\":16831960,\"times\":1,\"num\":0},{\"actorid\":16831961,\"times\":1,\"num\":0},{\"actorid\":16831962,\"times\":1,\"num\":0},{\"actorid\":16831963,\"times\":7,\"num\":0},{\"actorid\":16831964,\"times\":1,\"num\":0},{\"actorid\":16831965,\"times\":1,\"num\":0},{\"actorid\":16831966,\"times\":1,\"num\":0},{\"actorid\":16831967,\"times\":1,\"num\":0},{\"actorid\":16831968,\"times\":5,\"num\":0},{\"actorid\":16831969,\"times\":2,\"num\":0},{\"actorid\":16831970,\"times\":1,\"num\":0},{\"actorid\":16831971,\"times\":1,\"num\":0},{\"actorid\":16831972,\"times\":12,\"num\":0},{\"actorid\":16831973,\"times\":1,\"num\":0},{\"actorid\":16831974,\"times\":1,\"num\":0},{\"actorid\":16831975,\"times\":1,\"num\":0},{\"actorid\":16831976,\"times\":2,\"num\":0},{\"actorid\":16831977,\"times\":1,\"num\":0},{\"actorid\":16831978,\"times\":1,\"num\":0},{\"actorid\":16831979,\"times\":1,\"num\":0},{\"actorid\":16831980,\"times\":2,\"num\":0},{\"actorid\":16831981,\"times\":1,\"num\":0},{\"actorid\":16831982,\"times\":2,\"num\":0},{\"actorid\":16831983,\"times\":5,\"num\":0},{\"actorid\":16831984,\"times\":3,\"num\":0},{\"actorid\":16831986,\"times\":5,\"num\":0},{\"actorid\":16831987,\"times\":1,\"num\":0},{\"actorid\":16831988,\"times\":1,\"num\":0},{\"actorid\":16831989,\"times\":1,\"num\":0},{\"actorid\":16831990,\"times\":6,\"num\":0},{\"actorid\":16831991,\"times\":2,\"num\":0},{\"actorid\":16831992,\"times\":2,\"num\":0},{\"actorid\":16831993,\"times\":7,\"num\":0},{\"actorid\":16831994,\"times\":1,\"num\":0},{\"actorid\":16831995,\"times\":4,\"num\":0},{\"actorid\":16831996,\"times\":1,\"num\":0},{\"actorid\":16831997,\"times\":3,\"num\":0},{\"actorid\":16831998,\"times\":4,\"num\":0},{\"actorid\":16831999,\"times\":1,\"num\":0},{\"actorid\":16832000,\"times\":1,\"num\":0},{\"actorid\":16832001,\"times\":3,\"num\":0},{\"actorid\":16832002,\"times\":1,\"num\":0},{\"actorid\":16832003,\"times\":1,\"num\":0},{\"actorid\":16832004,\"times\":1,\"num\":0},{\"actorid\":16832006,\"times\":5,\"num\":0},{\"actorid\":16832007,\"times\":1,\"num\":0},{\"actorid\":16832008,\"times\":1,\"num\":0},{\"actorid\":16832009,\"times\":3,\"num\":0},{\"actorid\":16832010,\"times\":3,\"num\":0},{\"actorid\":16832011,\"times\":19,\"num\":0},{\"actorid\":16832012,\"times\":3,\"num\":0},{\"actorid\":16832013,\"times\":1,\"num\":0},{\"actorid\":16832014,\"times\":2,\"num\":0},{\"actorid\":16832015,\"times\":2,\"num\":0},{\"actorid\":16832016,\"times\":1,\"num\":0},{\"actorid\":16832017,\"times\":2,\"num\":0},{\"actorid\":16832018,\"times\":4,\"num\":0},{\"actorid\":16832019,\"times\":1,\"num\":0},{\"actorid\":16832020,\"times\":1,\"num\":0},{\"actorid\":16832021,\"times\":1,\"num\":0},{\"actorid\":16832022,\"times\":2,\"num\":0},{\"actorid\":16832023,\"times\":10,\"num\":0},{\"actorid\":16832024,\"times\":3,\"num\":0},{\"actorid\":16832026,\"times\":1,\"num\":0},{\"actorid\":16832027,\"times\":1,\"num\":0},{\"actorid\":16832028,\"times\":1,\"num\":0},{\"actorid\":16832029,\"times\":1,\"num\":0},{\"actorid\":16832032,\"times\":1,\"num\":0},{\"actorid\":16832034,\"times\":17,\"num\":0},{\"actorid\":16832035,\"times\":1,\"num\":0},{\"actorid\":16832036,\"times\":2,\"num\":0},{\"actorid\":16832037,\"times\":2,\"num\":0},{\"actorid\":16832038,\"times\":2,\"num\":0},{\"actorid\":16832039,\"times\":1,\"num\":0},{\"actorid\":16832041,\"times\":2,\"num\":0},{\"actorid\":16832042,\"times\":1,\"num\":0},{\"actorid\":16832043,\"times\":4,\"num\":0},{\"actorid\":16832044,\"times\":2,\"num\":0},{\"actorid\":16832045,\"times\":1,\"num\":0},{\"actorid\":16832046,\"times\":1,\"num\":0},{\"actorid\":16832047,\"times\":2,\"num\":0},{\"actorid\":16832048,\"times\":5,\"num\":0},{\"actorid\":16832049,\"times\":7,\"num\":0},{\"actorid\":16832050,\"times\":21,\"num\":0},{\"actorid\":16832051,\"times\":18,\"num\":0},{\"actorid\":16832052,\"times\":1,\"num\":0},{\"actorid\":16832053,\"times\":2,\"num\":0},{\"actorid\":16832054,\"times\":8,\"num\":0},{\"actorid\":16832055,\"times\":8,\"num\":0},{\"actorid\":16832057,\"times\":1,\"num\":0},{\"actorid\":16832058,\"times\":3,\"num\":0},{\"actorid\":16832059,\"times\":1,\"num\":0},{\"actorid\":16832060,\"times\":3,\"num\":0},{\"actorid\":16832061,\"times\":1,\"num\":0},{\"actorid\":16832062,\"times\":4,\"num\":0},{\"actorid\":16832063,\"times\":1,\"num\":0},{\"actorid\":16832064,\"times\":1,\"num\":0},{\"actorid\":16832065,\"times\":2,\"num\":0},{\"actorid\":16832066,\"times\":1,\"num\":0},{\"actorid\":16832067,\"times\":1,\"num\":0},{\"actorid\":16832068,\"times\":1,\"num\":0},{\"actorid\":16832069,\"times\":2,\"num\":0},{\"actorid\":16832070,\"times\":1,\"num\":0},{\"actorid\":16832072,\"times\":1,\"num\":0},{\"actorid\":16832073,\"times\":1,\"num\":0},{\"actorid\":16832074,\"times\":1,\"num\":0},{\"actorid\":16832075,\"times\":1,\"num\":0},{\"actorid\":16832076,\"times\":1,\"num\":0},{\"actorid\":16832077,\"times\":5,\"num\":0},{\"actorid\":16832078,\"times\":1,\"num\":0},{\"actorid\":16832079,\"times\":1,\"num\":0},{\"actorid\":16832080,\"times\":1,\"num\":0},{\"actorid\":16832081,\"times\":3,\"num\":0},{\"actorid\":16832082,\"times\":10,\"num\":0},{\"actorid\":16832083,\"times\":1,\"num\":0},{\"actorid\":16832084,\"times\":1,\"num\":0},{\"actorid\":16832085,\"times\":1,\"num\":0},{\"actorid\":16832086,\"times\":3,\"num\":0},{\"actorid\":16832087,\"times\":4,\"num\":0},{\"actorid\":16832088,\"times\":1,\"num\":0},{\"actorid\":16832089,\"times\":1,\"num\":0},{\"actorid\":16832090,\"times\":3,\"num\":0},{\"actorid\":16832091,\"times\":1,\"num\":0},{\"actorid\":16832092,\"times\":1,\"num\":0},{\"actorid\":16832093,\"times\":1,\"num\":0},{\"actorid\":16832094,\"times\":2,\"num\":0},{\"actorid\":16832095,\"times\":6,\"num\":0},{\"actorid\":16832096,\"times\":2,\"num\":0},{\"actorid\":16832097,\"times\":2,\"num\":0},{\"actorid\":16832098,\"times\":1,\"num\":0},{\"actorid\":16832099,\"times\":7,\"num\":0},{\"actorid\":16832100,\"times\":18,\"num\":0},{\"actorid\":16832101,\"times\":2,\"num\":0},{\"actorid\":16832102,\"times\":11,\"num\":0},{\"actorid\":16832103,\"times\":5,\"num\":0},{\"actorid\":16832104,\"times\":1,\"num\":0},{\"actorid\":16832105,\"times\":3,\"num\":0},{\"actorid\":16832106,\"times\":12,\"num\":0},{\"actorid\":16832107,\"times\":3,\"num\":0},{\"actorid\":16832108,\"times\":1,\"num\":0},{\"actorid\":16832109,\"times\":3,\"num\":0},{\"actorid\":16832110,\"times\":1,\"num\":0},{\"actorid\":16832111,\"times\":15,\"num\":0},{\"actorid\":16832112,\"times\":3,\"num\":0},{\"actorid\":16832113,\"times\":1,\"num\":0},{\"actorid\":16832114,\"times\":1,\"num\":0},{\"actorid\":16832115,\"times\":1,\"num\":0},{\"actorid\":16832116,\"times\":1,\"num\":0},{\"actorid\":16832117,\"times\":1,\"num\":0},{\"actorid\":16832118,\"times\":1,\"num\":0},{\"actorid\":16832119,\"times\":1,\"num\":0},{\"actorid\":16832120,\"times\":1,\"num\":0},{\"actorid\":16832121,\"times\":4,\"num\":0},{\"actorid\":16832123,\"times\":1,\"num\":0},{\"actorid\":16832125,\"times\":1,\"num\":0},{\"actorid\":16832126,\"times\":1,\"num\":0},{\"actorid\":16832127,\"times\":1,\"num\":0},{\"actorid\":16832128,\"times\":1,\"num\":0},{\"actorid\":16832129,\"times\":4,\"num\":0},{\"actorid\":16832130,\"times\":2,\"num\":0},{\"actorid\":16832131,\"times\":3,\"num\":0},{\"actorid\":16832132,\"times\":1,\"num\":0},{\"actorid\":16832133,\"times\":1,\"num\":0},{\"actorid\":16832134,\"times\":1,\"num\":0},{\"actorid\":16832135,\"times\":2,\"num\":0},{\"actorid\":16832136,\"times\":2,\"num\":0},{\"actorid\":16832137,\"times\":1,\"num\":0},{\"actorid\":16832138,\"times\":10,\"num\":0},{\"actorid\":16832139,\"times\":2,\"num\":0},{\"actorid\":16832140,\"times\":5,\"num\":0},{\"actorid\":16832141,\"times\":1,\"num\":0},{\"actorid\":16832142,\"times\":6,\"num\":0},{\"actorid\":16832143,\"times\":3,\"num\":0},{\"actorid\":16832144,\"times\":3,\"num\":0},{\"actorid\":16832145,\"times\":1,\"num\":0},{\"actorid\":16832146,\"times\":1,\"num\":0},{\"actorid\":16832147,\"times\":1,\"num\":0},{\"actorid\":16832148,\"times\":1,\"num\":0},{\"actorid\":16832149,\"times\":1,\"num\":0},{\"actorid\":16832150,\"times\":1,\"num\":0},{\"actorid\":16832151,\"times\":11,\"num\":0},{\"actorid\":16832152,\"times\":3,\"num\":0},{\"actorid\":16832153,\"times\":1,\"num\":0},{\"actorid\":16832154,\"times\":1,\"num\":0},{\"actorid\":16832155,\"times\":1,\"num\":0},{\"actorid\":16832156,\"times\":1,\"num\":0},{\"actorid\":16832157,\"times\":1,\"num\":0},{\"actorid\":16832158,\"times\":1,\"num\":0},{\"actorid\":16832159,\"times\":6,\"num\":0},{\"actorid\":16832160,\"times\":3,\"num\":0},{\"actorid\":16832161,\"times\":15,\"num\":0},{\"actorid\":16832162,\"times\":1,\"num\":0},{\"actorid\":16832163,\"times\":1,\"num\":0},{\"actorid\":16832164,\"times\":4,\"num\":0},{\"actorid\":16832165,\"times\":12,\"num\":0},{\"actorid\":16832166,\"times\":2,\"num\":0},{\"actorid\":16832167,\"times\":1,\"num\":0},{\"actorid\":16832168,\"times\":5,\"num\":0},{\"actorid\":16832169,\"times\":1,\"num\":0},{\"actorid\":16832170,\"times\":1,\"num\":0},{\"actorid\":16832171,\"times\":1,\"num\":0},{\"actorid\":16832172,\"times\":2,\"num\":0},{\"actorid\":16832173,\"times\":1,\"num\":0},{\"actorid\":16832174,\"times\":10,\"num\":0},{\"actorid\":16832175,\"times\":6,\"num\":0},{\"actorid\":16832176,\"times\":2,\"num\":0},{\"actorid\":16832177,\"times\":2,\"num\":0},{\"actorid\":16832178,\"times\":1,\"num\":0},{\"actorid\":16832179,\"times\":1,\"num\":0},{\"actorid\":16832181,\"times\":1,\"num\":0},{\"actorid\":16832182,\"times\":1,\"num\":0},{\"actorid\":16832183,\"times\":1,\"num\":0},{\"actorid\":16832184,\"times\":1,\"num\":0},{\"actorid\":16832185,\"times\":1,\"num\":0},{\"actorid\":16832186,\"times\":1,\"num\":0},{\"actorid\":16832187,\"times\":1,\"num\":0},{\"actorid\":16832188,\"times\":1,\"num\":0},{\"actorid\":16832189,\"times\":5,\"num\":0},{\"actorid\":16832190,\"times\":1,\"num\":0},{\"actorid\":16832191,\"times\":4,\"num\":0},{\"actorid\":16832192,\"times\":2,\"num\":0},{\"actorid\":16832193,\"times\":1,\"num\":0},{\"actorid\":16832194,\"times\":3,\"num\":0},{\"actorid\":16832195,\"times\":1,\"num\":0},{\"actorid\":16832196,\"times\":1,\"num\":0},{\"actorid\":16832197,\"times\":1,\"num\":0},{\"actorid\":16832198,\"times\":1,\"num\":0},{\"actorid\":16832199,\"times\":1,\"num\":0},{\"actorid\":16832200,\"times\":1,\"num\":0},{\"actorid\":16832201,\"times\":1,\"num\":0},{\"actorid\":16832202,\"times\":1,\"num\":0},{\"actorid\":16832203,\"times\":9,\"num\":0},{\"actorid\":16832204,\"times\":1,\"num\":0},{\"actorid\":16832205,\"times\":1,\"num\":0},{\"actorid\":16832206,\"times\":1,\"num\":0},{\"actorid\":16832207,\"times\":1,\"num\":0},{\"actorid\":16832208,\"times\":1,\"num\":0},{\"actorid\":16832209,\"times\":1,\"num\":0},{\"actorid\":16832210,\"times\":1,\"num\":0},{\"actorid\":16832211,\"times\":1,\"num\":0},{\"actorid\":16832212,\"times\":1,\"num\":0},{\"actorid\":16832213,\"times\":4,\"num\":0},{\"actorid\":16832214,\"times\":1,\"num\":0},{\"actorid\":16832215,\"times\":1,\"num\":0},{\"actorid\":16832216,\"times\":3,\"num\":0},{\"actorid\":16832217,\"times\":4,\"num\":0},{\"actorid\":16832218,\"times\":1,\"num\":0},{\"actorid\":16832219,\"times\":1,\"num\":0},{\"actorid\":16832220,\"times\":4,\"num\":0},{\"actorid\":16832221,\"times\":2,\"num\":0},{\"actorid\":16832222,\"times\":4,\"num\":0},{\"actorid\":16832223,\"times\":1,\"num\":0},{\"actorid\":16832224,\"times\":2,\"num\":0},{\"actorid\":16832225,\"times\":5,\"num\":0},{\"actorid\":16832226,\"times\":1,\"num\":0},{\"actorid\":16832227,\"times\":3,\"num\":0},{\"actorid\":16832228,\"times\":1,\"num\":0},{\"actorid\":16832229,\"times\":2,\"num\":0},{\"actorid\":16832230,\"times\":2,\"num\":0},{\"actorid\":16832231,\"times\":2,\"num\":0},{\"actorid\":16832232,\"times\":2,\"num\":0},{\"actorid\":16832233,\"times\":3,\"num\":0},{\"actorid\":16832234,\"times\":7,\"num\":0},{\"actorid\":16832235,\"times\":4,\"num\":0},{\"actorid\":16832236,\"times\":9,\"num\":0},{\"actorid\":16832238,\"times\":2,\"num\":0},{\"actorid\":16832239,\"times\":2,\"num\":0},{\"actorid\":16832240,\"times\":1,\"num\":0},{\"actorid\":16832241,\"times\":1,\"num\":0},{\"actorid\":16832242,\"times\":1,\"num\":0},{\"actorid\":16832243,\"times\":3,\"num\":0},{\"actorid\":16832244,\"times\":4,\"num\":0},{\"actorid\":16832245,\"times\":3,\"num\":0},{\"actorid\":16832246,\"times\":1,\"num\":0},{\"actorid\":16832247,\"times\":2,\"num\":0},{\"actorid\":16832248,\"times\":1,\"num\":0},{\"actorid\":16832249,\"times\":1,\"num\":0},{\"actorid\":16832250,\"times\":3,\"num\":0},{\"actorid\":16832251,\"times\":1,\"num\":0},{\"actorid\":16832252,\"times\":8,\"num\":0},{\"actorid\":16832253,\"times\":1,\"num\":0},{\"actorid\":16832254,\"times\":3,\"num\":0},{\"actorid\":16832255,\"times\":2,\"num\":0},{\"actorid\":16832256,\"times\":1,\"num\":0},{\"actorid\":16832257,\"times\":8,\"num\":0},{\"actorid\":16832258,\"times\":2,\"num\":0},{\"actorid\":16832259,\"times\":2,\"num\":0},{\"actorid\":16832260,\"times\":2,\"num\":0},{\"actorid\":16832261,\"times\":3,\"num\":0},{\"actorid\":16832262,\"times\":2,\"num\":0},{\"actorid\":16832263,\"times\":1,\"num\":0},{\"actorid\":16832264,\"times\":1,\"num\":0},{\"actorid\":16832265,\"times\":1,\"num\":0},{\"actorid\":16832266,\"times\":4,\"num\":0},{\"actorid\":16832267,\"times\":1,\"num\":0},{\"actorid\":16832268,\"times\":1,\"num\":0},{\"actorid\":16832269,\"times\":2,\"num\":0},{\"actorid\":16832270,\"times\":43,\"num\":0},{\"actorid\":16832271,\"times\":1,\"num\":0},{\"actorid\":16832272,\"times\":3,\"num\":0},{\"actorid\":16832273,\"times\":3,\"num\":0},{\"actorid\":16832274,\"times\":1,\"num\":0},{\"actorid\":16832275,\"times\":6,\"num\":0},{\"actorid\":16832276,\"times\":1,\"num\":0},{\"actorid\":16832277,\"times\":3,\"num\":0},{\"actorid\":16832278,\"times\":1,\"num\":0},{\"actorid\":16832279,\"times\":4,\"num\":0},{\"actorid\":16832280,\"times\":1,\"num\":0},{\"actorid\":16832281,\"times\":6,\"num\":0},{\"actorid\":16832282,\"times\":1,\"num\":0},{\"actorid\":16832283,\"times\":1,\"num\":0},{\"actorid\":16832285,\"times\":13,\"num\":0},{\"actorid\":16832286,\"times\":2,\"num\":0},{\"actorid\":16832287,\"times\":1,\"num\":0},{\"actorid\":16832288,\"times\":1,\"num\":0},{\"actorid\":16832289,\"times\":2,\"num\":0},{\"actorid\":16832290,\"times\":2,\"num\":0},{\"actorid\":16832291,\"times\":1,\"num\":0},{\"actorid\":16832292,\"times\":1,\"num\":0},{\"actorid\":16832293,\"times\":3,\"num\":0},{\"actorid\":16832294,\"times\":6,\"num\":0},{\"actorid\":16832295,\"times\":1,\"num\":0},{\"actorid\":16832296,\"times\":2,\"num\":0},{\"actorid\":16832297,\"times\":1,\"num\":0},{\"actorid\":16832298,\"times\":1,\"num\":0},{\"actorid\":16832299,\"times\":4,\"num\":0},{\"actorid\":16832300,\"times\":2,\"num\":0},{\"actorid\":16832301,\"times\":1,\"num\":0},{\"actorid\":16832302,\"times\":1,\"num\":0},{\"actorid\":16832303,\"times\":3,\"num\":0},{\"actorid\":16832304,\"times\":2,\"num\":0},{\"actorid\":16832305,\"times\":3,\"num\":0},{\"actorid\":16832306,\"times\":2,\"num\":0},{\"actorid\":16832307,\"times\":1,\"num\":0},{\"actorid\":16832308,\"times\":1,\"num\":0},{\"actorid\":16832309,\"times\":1,\"num\":0},{\"actorid\":16832310,\"times\":2,\"num\":0},{\"actorid\":16832311,\"times\":16,\"num\":0},{\"actorid\":16832312,\"times\":1,\"num\":0},{\"actorid\":16832313,\"times\":2,\"num\":0},{\"actorid\":16832314,\"times\":1,\"num\":0},{\"actorid\":16832315,\"times\":1,\"num\":0},{\"actorid\":16832316,\"times\":3,\"num\":0},{\"actorid\":16832317,\"times\":3,\"num\":0},{\"actorid\":16832318,\"times\":2,\"num\":0},{\"actorid\":16832319,\"times\":2,\"num\":0},{\"actorid\":16832320,\"times\":4,\"num\":0},{\"actorid\":16832321,\"times\":1,\"num\":0},{\"actorid\":16832322,\"times\":10,\"num\":0},{\"actorid\":16832323,\"times\":1,\"num\":0},{\"actorid\":16832324,\"times\":1,\"num\":0},{\"actorid\":16832325,\"times\":2,\"num\":0},{\"actorid\":16832326,\"times\":1,\"num\":0},{\"actorid\":16832327,\"times\":3,\"num\":0},{\"actorid\":16832328,\"times\":1,\"num\":0},{\"actorid\":16832329,\"times\":1,\"num\":0},{\"actorid\":16832330,\"times\":1,\"num\":0},{\"actorid\":16832331,\"times\":1,\"num\":0},{\"actorid\":16832332,\"times\":2,\"num\":0},{\"actorid\":16832333,\"times\":1,\"num\":0},{\"actorid\":16832334,\"times\":9,\"num\":0},{\"actorid\":16832335,\"times\":1,\"num\":0},{\"actorid\":16832336,\"times\":3,\"num\":0},{\"actorid\":16832337,\"times\":3,\"num\":0},{\"actorid\":16832338,\"times\":1,\"num\":0},{\"actorid\":16832339,\"times\":2,\"num\":0},{\"actorid\":16832340,\"times\":2,\"num\":0},{\"actorid\":16832341,\"times\":1,\"num\":0},{\"actorid\":16832342,\"times\":1,\"num\":0},{\"actorid\":16832343,\"times\":1,\"num\":0},{\"actorid\":16832344,\"times\":1,\"num\":0},{\"actorid\":16832345,\"times\":1,\"num\":0},{\"actorid\":16832346,\"times\":1,\"num\":0},{\"actorid\":16832347,\"times\":2,\"num\":0},{\"actorid\":16832348,\"times\":1,\"num\":0},{\"actorid\":16832349,\"times\":1,\"num\":0},{\"actorid\":16832350,\"times\":1,\"num\":0},{\"actorid\":16832351,\"times\":1,\"num\":0},{\"actorid\":16832352,\"times\":1,\"num\":0},{\"actorid\":16832353,\"times\":2,\"num\":0},{\"actorid\":16832355,\"times\":1,\"num\":0},{\"actorid\":16832356,\"times\":1,\"num\":0},{\"actorid\":16832357,\"times\":1,\"num\":0},{\"actorid\":16832358,\"times\":1,\"num\":0},{\"actorid\":16832359,\"times\":3,\"num\":0},{\"actorid\":16832360,\"times\":1,\"num\":0},{\"actorid\":16832361,\"times\":2,\"num\":0},{\"actorid\":16832362,\"times\":2,\"num\":0},{\"actorid\":16832363,\"times\":1,\"num\":0},{\"actorid\":16832364,\"times\":1,\"num\":0},{\"actorid\":16832366,\"times\":1,\"num\":0},{\"actorid\":16832367,\"times\":1,\"num\":0},{\"actorid\":16832368,\"times\":1,\"num\":0},{\"actorid\":16832369,\"times\":3,\"num\":0},{\"actorid\":16832370,\"times\":4,\"num\":0},{\"actorid\":16832371,\"times\":2,\"num\":0},{\"actorid\":16832372,\"times\":1,\"num\":0},{\"actorid\":16832373,\"times\":8,\"num\":0},{\"actorid\":16832374,\"times\":1,\"num\":0},{\"actorid\":16832375,\"times\":1,\"num\":0},{\"actorid\":16832376,\"times\":3,\"num\":0},{\"actorid\":16832377,\"times\":2,\"num\":0},{\"actorid\":16832378,\"times\":1,\"num\":0},{\"actorid\":16832379,\"times\":1,\"num\":0},{\"actorid\":16832380,\"times\":9,\"num\":0},{\"actorid\":16832382,\"times\":1,\"num\":0},{\"actorid\":16832384,\"times\":1,\"num\":0},{\"actorid\":16832386,\"times\":1,\"num\":0},{\"actorid\":16832387,\"times\":4,\"num\":0},{\"actorid\":16832388,\"times\":1,\"num\":0},{\"actorid\":16832389,\"times\":4,\"num\":0},{\"actorid\":16832390,\"times\":1,\"num\":0},{\"actorid\":16832391,\"times\":3,\"num\":0},{\"actorid\":16832392,\"times\":1,\"num\":0},{\"actorid\":16832393,\"times\":2,\"num\":0},{\"actorid\":16832394,\"times\":3,\"num\":0},{\"actorid\":16832395,\"times\":1,\"num\":0},{\"actorid\":16832396,\"times\":1,\"num\":0},{\"actorid\":16832397,\"times\":2,\"num\":0},{\"actorid\":16832399,\"times\":1,\"num\":0},{\"actorid\":16832400,\"times\":1,\"num\":0},{\"actorid\":16832401,\"times\":3,\"num\":0},{\"actorid\":16832402,\"times\":1,\"num\":0},{\"actorid\":16832403,\"times\":4,\"num\":0},{\"actorid\":16832404,\"times\":1,\"num\":0},{\"actorid\":16832406,\"times\":1,\"num\":0},{\"actorid\":16832407,\"times\":4,\"num\":0},{\"actorid\":16832408,\"times\":1,\"num\":0},{\"actorid\":16832409,\"times\":3,\"num\":0},{\"actorid\":16832410,\"times\":1,\"num\":0},{\"actorid\":16832411,\"times\":4,\"num\":0},{\"actorid\":16832412,\"times\":1,\"num\":0},{\"actorid\":16832413,\"times\":2,\"num\":0},{\"actorid\":16832414,\"times\":2,\"num\":0},{\"actorid\":16832415,\"times\":1,\"num\":0},{\"actorid\":16832416,\"times\":1,\"num\":0},{\"actorid\":16832417,\"times\":1,\"num\":0},{\"actorid\":16832418,\"times\":1,\"num\":0},{\"actorid\":16832419,\"times\":3,\"num\":0},{\"actorid\":16832420,\"times\":3,\"num\":0},{\"actorid\":16832421,\"times\":2,\"num\":0},{\"actorid\":16832422,\"times\":1,\"num\":0},{\"actorid\":16832423,\"times\":1,\"num\":0},{\"actorid\":16832424,\"times\":1,\"num\":0},{\"actorid\":16832425,\"times\":3,\"num\":0},{\"actorid\":16832426,\"times\":1,\"num\":0},{\"actorid\":16832427,\"times\":1,\"num\":0},{\"actorid\":16832428,\"times\":1,\"num\":0},{\"actorid\":16832429,\"times\":1,\"num\":0},{\"actorid\":16832430,\"times\":1,\"num\":0},{\"actorid\":16832431,\"times\":5,\"num\":0},{\"actorid\":16832432,\"times\":1,\"num\":0},{\"actorid\":16832433,\"times\":2,\"num\":0},{\"actorid\":16832434,\"times\":2,\"num\":0},{\"actorid\":16832435,\"times\":1,\"num\":0},{\"actorid\":16832436,\"times\":1,\"num\":0}]');
INSERT INTO `bg_online_time` VALUES ('2018-11-27', '30001', '[{\"actorid\":16777371,\"times\":2,\"num\":0},{\"actorid\":16780176,\"times\":6,\"num\":0},{\"actorid\":16781006,\"times\":6,\"num\":0},{\"actorid\":16782518,\"times\":5,\"num\":0},{\"actorid\":16784142,\"times\":1,\"num\":0},{\"actorid\":16784736,\"times\":2,\"num\":0},{\"actorid\":16784992,\"times\":4,\"num\":0},{\"actorid\":16785544,\"times\":1,\"num\":0},{\"actorid\":16785885,\"times\":1,\"num\":0},{\"actorid\":16786657,\"times\":5,\"num\":0},{\"actorid\":16787254,\"times\":8,\"num\":0},{\"actorid\":16787310,\"times\":9,\"num\":0},{\"actorid\":16787451,\"times\":12,\"num\":0},{\"actorid\":16787613,\"times\":3,\"num\":0},{\"actorid\":16788246,\"times\":2,\"num\":0},{\"actorid\":16788286,\"times\":2,\"num\":0},{\"actorid\":16788445,\"times\":9,\"num\":0},{\"actorid\":16788876,\"times\":1,\"num\":0},{\"actorid\":16788981,\"times\":3,\"num\":0},{\"actorid\":16789404,\"times\":1,\"num\":0},{\"actorid\":16789555,\"times\":5,\"num\":0},{\"actorid\":16789584,\"times\":21,\"num\":0},{\"actorid\":16789616,\"times\":4,\"num\":0},{\"actorid\":16790346,\"times\":6,\"num\":0},{\"actorid\":16791131,\"times\":7,\"num\":0},{\"actorid\":16791606,\"times\":7,\"num\":0},{\"actorid\":16791805,\"times\":2,\"num\":0},{\"actorid\":16792042,\"times\":8,\"num\":0},{\"actorid\":16792172,\"times\":1,\"num\":0},{\"actorid\":16792474,\"times\":3,\"num\":0},{\"actorid\":16792495,\"times\":22,\"num\":0},{\"actorid\":16792551,\"times\":2,\"num\":0},{\"actorid\":16792700,\"times\":2,\"num\":0},{\"actorid\":16793138,\"times\":3,\"num\":0},{\"actorid\":16793573,\"times\":6,\"num\":0},{\"actorid\":16794048,\"times\":1,\"num\":0},{\"actorid\":16794129,\"times\":7,\"num\":0},{\"actorid\":16794852,\"times\":4,\"num\":0},{\"actorid\":16795397,\"times\":2,\"num\":0},{\"actorid\":16795527,\"times\":4,\"num\":0},{\"actorid\":16795649,\"times\":1,\"num\":0},{\"actorid\":16795670,\"times\":20,\"num\":0},{\"actorid\":16796563,\"times\":8,\"num\":0},{\"actorid\":16796819,\"times\":2,\"num\":0},{\"actorid\":16796879,\"times\":29,\"num\":0},{\"actorid\":16797002,\"times\":8,\"num\":0},{\"actorid\":16797414,\"times\":1,\"num\":0},{\"actorid\":16798222,\"times\":1,\"num\":0},{\"actorid\":16798236,\"times\":1,\"num\":0},{\"actorid\":16798529,\"times\":1,\"num\":0},{\"actorid\":16798907,\"times\":1,\"num\":0},{\"actorid\":16799075,\"times\":1,\"num\":0},{\"actorid\":16799233,\"times\":1,\"num\":0},{\"actorid\":16799359,\"times\":5,\"num\":0},{\"actorid\":16799464,\"times\":3,\"num\":0},{\"actorid\":16799535,\"times\":8,\"num\":0},{\"actorid\":16799992,\"times\":1,\"num\":0},{\"actorid\":16800596,\"times\":4,\"num\":0},{\"actorid\":16800648,\"times\":1,\"num\":0},{\"actorid\":16802035,\"times\":5,\"num\":0},{\"actorid\":16802158,\"times\":10,\"num\":0},{\"actorid\":16802298,\"times\":1,\"num\":0},{\"actorid\":16802355,\"times\":33,\"num\":0},{\"actorid\":16802464,\"times\":1,\"num\":0},{\"actorid\":16803249,\"times\":6,\"num\":0},{\"actorid\":16803913,\"times\":1,\"num\":0},{\"actorid\":16804296,\"times\":2,\"num\":0},{\"actorid\":16804419,\"times\":12,\"num\":0},{\"actorid\":16804694,\"times\":2,\"num\":0},{\"actorid\":16804741,\"times\":1,\"num\":0},{\"actorid\":16805235,\"times\":12,\"num\":0},{\"actorid\":16805270,\"times\":1,\"num\":0},{\"actorid\":16805293,\"times\":14,\"num\":0},{\"actorid\":16805316,\"times\":1,\"num\":0},{\"actorid\":16805388,\"times\":1,\"num\":0},{\"actorid\":16805435,\"times\":2,\"num\":0},{\"actorid\":16806411,\"times\":11,\"num\":0},{\"actorid\":16807329,\"times\":25,\"num\":0},{\"actorid\":16808700,\"times\":11,\"num\":0},{\"actorid\":16808794,\"times\":18,\"num\":0},{\"actorid\":16808928,\"times\":24,\"num\":0},{\"actorid\":16809007,\"times\":1,\"num\":0},{\"actorid\":16809054,\"times\":11,\"num\":0},{\"actorid\":16809255,\"times\":15,\"num\":0},{\"actorid\":16809552,\"times\":2,\"num\":0},{\"actorid\":16809646,\"times\":1,\"num\":0},{\"actorid\":16809820,\"times\":2,\"num\":0},{\"actorid\":16809978,\"times\":26,\"num\":0},{\"actorid\":16809996,\"times\":2,\"num\":0},{\"actorid\":16810057,\"times\":11,\"num\":0},{\"actorid\":16810229,\"times\":2,\"num\":0},{\"actorid\":16810378,\"times\":3,\"num\":0},{\"actorid\":16810562,\"times\":6,\"num\":0},{\"actorid\":16810707,\"times\":1,\"num\":0},{\"actorid\":16810725,\"times\":15,\"num\":0},{\"actorid\":16810849,\"times\":1,\"num\":0},{\"actorid\":16810997,\"times\":2,\"num\":0},{\"actorid\":16811008,\"times\":19,\"num\":0},{\"actorid\":16811392,\"times\":12,\"num\":0},{\"actorid\":16811684,\"times\":1,\"num\":0},{\"actorid\":16811705,\"times\":14,\"num\":0},{\"actorid\":16811714,\"times\":7,\"num\":0},{\"actorid\":16812042,\"times\":1,\"num\":0},{\"actorid\":16812202,\"times\":14,\"num\":0},{\"actorid\":16812588,\"times\":20,\"num\":0},{\"actorid\":16812649,\"times\":2,\"num\":0},{\"actorid\":16812986,\"times\":6,\"num\":0},{\"actorid\":16813184,\"times\":3,\"num\":0},{\"actorid\":16813531,\"times\":7,\"num\":0},{\"actorid\":16813802,\"times\":2,\"num\":0},{\"actorid\":16813935,\"times\":7,\"num\":0},{\"actorid\":16814220,\"times\":28,\"num\":0},{\"actorid\":16814450,\"times\":5,\"num\":0},{\"actorid\":16814467,\"times\":2,\"num\":0},{\"actorid\":16815101,\"times\":1,\"num\":0},{\"actorid\":16815121,\"times\":6,\"num\":0},{\"actorid\":16815157,\"times\":5,\"num\":0},{\"actorid\":16815301,\"times\":3,\"num\":0},{\"actorid\":16815362,\"times\":3,\"num\":0},{\"actorid\":16815468,\"times\":5,\"num\":0},{\"actorid\":16815541,\"times\":1,\"num\":0},{\"actorid\":16815655,\"times\":1,\"num\":0},{\"actorid\":16815721,\"times\":3,\"num\":0},{\"actorid\":16815759,\"times\":7,\"num\":0},{\"actorid\":16815777,\"times\":7,\"num\":0},{\"actorid\":16815889,\"times\":1,\"num\":0},{\"actorid\":16815925,\"times\":6,\"num\":0},{\"actorid\":16815971,\"times\":7,\"num\":0},{\"actorid\":16816004,\"times\":1,\"num\":0},{\"actorid\":16816176,\"times\":5,\"num\":0},{\"actorid\":16816263,\"times\":6,\"num\":0},{\"actorid\":16816388,\"times\":1,\"num\":0},{\"actorid\":16816488,\"times\":3,\"num\":0},{\"actorid\":16816551,\"times\":1,\"num\":0},{\"actorid\":16816609,\"times\":1,\"num\":0},{\"actorid\":16816610,\"times\":1,\"num\":0},{\"actorid\":16816656,\"times\":3,\"num\":0},{\"actorid\":16816817,\"times\":5,\"num\":0},{\"actorid\":16817306,\"times\":2,\"num\":0},{\"actorid\":16817328,\"times\":2,\"num\":0},{\"actorid\":16817360,\"times\":1,\"num\":0},{\"actorid\":16817419,\"times\":1,\"num\":0},{\"actorid\":16817561,\"times\":1,\"num\":0},{\"actorid\":16817705,\"times\":1,\"num\":0},{\"actorid\":16817878,\"times\":1,\"num\":0},{\"actorid\":16817901,\"times\":1,\"num\":0},{\"actorid\":16817914,\"times\":3,\"num\":0},{\"actorid\":16818104,\"times\":1,\"num\":0},{\"actorid\":16818107,\"times\":1,\"num\":0},{\"actorid\":16818158,\"times\":2,\"num\":0},{\"actorid\":16818211,\"times\":30,\"num\":0},{\"actorid\":16818213,\"times\":3,\"num\":0},{\"actorid\":16818214,\"times\":3,\"num\":0},{\"actorid\":16818253,\"times\":4,\"num\":0},{\"actorid\":16818359,\"times\":2216,\"num\":0},{\"actorid\":16818419,\"times\":1,\"num\":0},{\"actorid\":16818449,\"times\":9,\"num\":0},{\"actorid\":16818479,\"times\":1,\"num\":0},{\"actorid\":16818543,\"times\":1,\"num\":0},{\"actorid\":16818671,\"times\":1,\"num\":0},{\"actorid\":16818865,\"times\":1,\"num\":0},{\"actorid\":16818930,\"times\":2,\"num\":0},{\"actorid\":16819215,\"times\":5,\"num\":0},{\"actorid\":16819290,\"times\":1,\"num\":0},{\"actorid\":16819322,\"times\":1,\"num\":0},{\"actorid\":16819454,\"times\":9,\"num\":0},{\"actorid\":16819575,\"times\":4,\"num\":0},{\"actorid\":16819790,\"times\":3,\"num\":0},{\"actorid\":16819823,\"times\":2,\"num\":0},{\"actorid\":16819839,\"times\":1,\"num\":0},{\"actorid\":16819980,\"times\":2,\"num\":0},{\"actorid\":16820047,\"times\":12,\"num\":0},{\"actorid\":16820148,\"times\":10,\"num\":0},{\"actorid\":16820165,\"times\":4,\"num\":0},{\"actorid\":16820493,\"times\":4,\"num\":0},{\"actorid\":16820504,\"times\":31,\"num\":0},{\"actorid\":16820506,\"times\":12,\"num\":0},{\"actorid\":16820510,\"times\":6,\"num\":0},{\"actorid\":16820559,\"times\":3,\"num\":0},{\"actorid\":16820628,\"times\":1,\"num\":0},{\"actorid\":16820675,\"times\":1,\"num\":0},{\"actorid\":16820705,\"times\":14,\"num\":0},{\"actorid\":16820707,\"times\":1,\"num\":0},{\"actorid\":16820716,\"times\":2,\"num\":0},{\"actorid\":16820735,\"times\":1,\"num\":0},{\"actorid\":16820766,\"times\":9,\"num\":0},{\"actorid\":16820809,\"times\":1,\"num\":0},{\"actorid\":16820827,\"times\":1,\"num\":0},{\"actorid\":16820843,\"times\":6,\"num\":0},{\"actorid\":16820856,\"times\":8,\"num\":0},{\"actorid\":16820896,\"times\":1,\"num\":0},{\"actorid\":16820908,\"times\":1,\"num\":0},{\"actorid\":16820962,\"times\":1,\"num\":0},{\"actorid\":16821014,\"times\":14,\"num\":0},{\"actorid\":16821040,\"times\":1,\"num\":0},{\"actorid\":16821049,\"times\":2,\"num\":0},{\"actorid\":16821053,\"times\":2,\"num\":0},{\"actorid\":16821072,\"times\":7,\"num\":0},{\"actorid\":16821112,\"times\":2,\"num\":0},{\"actorid\":16821116,\"times\":2,\"num\":0},{\"actorid\":16821157,\"times\":1,\"num\":0},{\"actorid\":16821164,\"times\":1,\"num\":0},{\"actorid\":16821193,\"times\":2,\"num\":0},{\"actorid\":16821211,\"times\":1,\"num\":0},{\"actorid\":16821216,\"times\":2,\"num\":0},{\"actorid\":16821238,\"times\":1,\"num\":0},{\"actorid\":16821244,\"times\":2,\"num\":0},{\"actorid\":16821255,\"times\":15,\"num\":0},{\"actorid\":16821278,\"times\":1,\"num\":0},{\"actorid\":16821334,\"times\":4,\"num\":0},{\"actorid\":16821335,\"times\":5,\"num\":0},{\"actorid\":16821362,\"times\":1,\"num\":0},{\"actorid\":16821400,\"times\":1,\"num\":0},{\"actorid\":16821485,\"times\":1,\"num\":0},{\"actorid\":16821509,\"times\":1,\"num\":0},{\"actorid\":16821551,\"times\":2,\"num\":0},{\"actorid\":16821559,\"times\":1,\"num\":0},{\"actorid\":16821581,\"times\":12,\"num\":0},{\"actorid\":16821597,\"times\":2,\"num\":0},{\"actorid\":16821611,\"times\":2,\"num\":0},{\"actorid\":16821649,\"times\":1,\"num\":0},{\"actorid\":16821676,\"times\":12,\"num\":0},{\"actorid\":16821696,\"times\":3,\"num\":0},{\"actorid\":16821722,\"times\":1,\"num\":0},{\"actorid\":16821764,\"times\":3,\"num\":0},{\"actorid\":16821788,\"times\":5,\"num\":0},{\"actorid\":16821812,\"times\":5,\"num\":0},{\"actorid\":16821829,\"times\":7,\"num\":0},{\"actorid\":16821880,\"times\":1,\"num\":0},{\"actorid\":16821949,\"times\":5,\"num\":0},{\"actorid\":16821955,\"times\":1,\"num\":0},{\"actorid\":16821957,\"times\":1,\"num\":0},{\"actorid\":16821965,\"times\":1,\"num\":0},{\"actorid\":16821974,\"times\":1,\"num\":0},{\"actorid\":16821984,\"times\":1,\"num\":0},{\"actorid\":16821997,\"times\":1,\"num\":0},{\"actorid\":16822020,\"times\":2,\"num\":0},{\"actorid\":16822021,\"times\":2,\"num\":0},{\"actorid\":16822037,\"times\":1,\"num\":0},{\"actorid\":16822053,\"times\":1,\"num\":0},{\"actorid\":16822060,\"times\":1,\"num\":0},{\"actorid\":16822061,\"times\":1,\"num\":0},{\"actorid\":16822066,\"times\":5,\"num\":0},{\"actorid\":16822175,\"times\":1,\"num\":0},{\"actorid\":16822176,\"times\":4,\"num\":0},{\"actorid\":16822189,\"times\":1,\"num\":0},{\"actorid\":16822272,\"times\":34,\"num\":0},{\"actorid\":16822388,\"times\":7,\"num\":0},{\"actorid\":16822389,\"times\":1,\"num\":0},{\"actorid\":16822466,\"times\":2,\"num\":0},{\"actorid\":16822476,\"times\":2,\"num\":0},{\"actorid\":16822513,\"times\":1,\"num\":0},{\"actorid\":16822611,\"times\":2,\"num\":0},{\"actorid\":16822639,\"times\":6,\"num\":0},{\"actorid\":16823215,\"times\":2,\"num\":0},{\"actorid\":16823278,\"times\":11,\"num\":0},{\"actorid\":16823320,\"times\":2,\"num\":0},{\"actorid\":16823321,\"times\":1,\"num\":0},{\"actorid\":16823401,\"times\":2,\"num\":0},{\"actorid\":16823459,\"times\":20,\"num\":0},{\"actorid\":16823597,\"times\":5,\"num\":0},{\"actorid\":16823669,\"times\":1,\"num\":0},{\"actorid\":16823870,\"times\":1,\"num\":0},{\"actorid\":16824186,\"times\":9,\"num\":0},{\"actorid\":16824274,\"times\":2,\"num\":0},{\"actorid\":16824281,\"times\":17,\"num\":0},{\"actorid\":16824284,\"times\":3,\"num\":0},{\"actorid\":16824293,\"times\":2,\"num\":0},{\"actorid\":16824299,\"times\":9,\"num\":0},{\"actorid\":16824332,\"times\":1,\"num\":0},{\"actorid\":16824382,\"times\":3,\"num\":0},{\"actorid\":16824386,\"times\":2,\"num\":0},{\"actorid\":16824397,\"times\":2,\"num\":0},{\"actorid\":16824480,\"times\":2,\"num\":0},{\"actorid\":16824536,\"times\":2,\"num\":0},{\"actorid\":16824561,\"times\":4,\"num\":0},{\"actorid\":16824592,\"times\":1,\"num\":0},{\"actorid\":16824610,\"times\":2,\"num\":0},{\"actorid\":16824637,\"times\":1,\"num\":0},{\"actorid\":16824675,\"times\":11,\"num\":0},{\"actorid\":16824710,\"times\":8,\"num\":0},{\"actorid\":16824727,\"times\":2,\"num\":0},{\"actorid\":16824733,\"times\":1,\"num\":0},{\"actorid\":16824840,\"times\":3,\"num\":0},{\"actorid\":16824907,\"times\":2,\"num\":0},{\"actorid\":16825004,\"times\":2,\"num\":0},{\"actorid\":16825050,\"times\":3,\"num\":0},{\"actorid\":16825070,\"times\":6,\"num\":0},{\"actorid\":16825094,\"times\":2,\"num\":0},{\"actorid\":16825119,\"times\":1,\"num\":0},{\"actorid\":16825161,\"times\":1,\"num\":0},{\"actorid\":16825387,\"times\":5,\"num\":0},{\"actorid\":16825457,\"times\":12,\"num\":0},{\"actorid\":16825468,\"times\":1,\"num\":0},{\"actorid\":16825531,\"times\":2,\"num\":0},{\"actorid\":16825559,\"times\":2,\"num\":0},{\"actorid\":16825561,\"times\":4,\"num\":0},{\"actorid\":16825567,\"times\":6,\"num\":0},{\"actorid\":16825569,\"times\":1,\"num\":0},{\"actorid\":16825575,\"times\":2,\"num\":0},{\"actorid\":16825600,\"times\":4,\"num\":0},{\"actorid\":16825619,\"times\":3,\"num\":0},{\"actorid\":16825659,\"times\":1,\"num\":0},{\"actorid\":16825660,\"times\":1,\"num\":0},{\"actorid\":16825765,\"times\":1,\"num\":0},{\"actorid\":16825801,\"times\":7,\"num\":0},{\"actorid\":16825949,\"times\":2,\"num\":0},{\"actorid\":16825966,\"times\":1,\"num\":0},{\"actorid\":16826045,\"times\":1,\"num\":0},{\"actorid\":16826138,\"times\":2,\"num\":0},{\"actorid\":16826152,\"times\":3,\"num\":0},{\"actorid\":16826185,\"times\":1,\"num\":0},{\"actorid\":16826248,\"times\":5,\"num\":0},{\"actorid\":16826270,\"times\":4,\"num\":0},{\"actorid\":16826272,\"times\":5,\"num\":0},{\"actorid\":16826325,\"times\":1,\"num\":0},{\"actorid\":16826395,\"times\":1,\"num\":0},{\"actorid\":16826404,\"times\":2,\"num\":0},{\"actorid\":16826453,\"times\":5,\"num\":0},{\"actorid\":16826487,\"times\":4,\"num\":0},{\"actorid\":16826501,\"times\":2,\"num\":0},{\"actorid\":16826534,\"times\":2,\"num\":0},{\"actorid\":16826546,\"times\":1,\"num\":0},{\"actorid\":16826591,\"times\":4,\"num\":0},{\"actorid\":16826659,\"times\":6,\"num\":0},{\"actorid\":16826718,\"times\":6,\"num\":0},{\"actorid\":16826732,\"times\":1,\"num\":0},{\"actorid\":16826733,\"times\":5,\"num\":0},{\"actorid\":16826742,\"times\":1,\"num\":0},{\"actorid\":16826759,\"times\":1,\"num\":0},{\"actorid\":16826767,\"times\":11,\"num\":0},{\"actorid\":16826798,\"times\":1,\"num\":0},{\"actorid\":16826834,\"times\":5,\"num\":0},{\"actorid\":16826840,\"times\":2,\"num\":0},{\"actorid\":16826896,\"times\":1,\"num\":0},{\"actorid\":16826926,\"times\":1,\"num\":0},{\"actorid\":16827002,\"times\":1,\"num\":0},{\"actorid\":16827098,\"times\":7,\"num\":0},{\"actorid\":16827104,\"times\":7,\"num\":0},{\"actorid\":16827122,\"times\":1,\"num\":0},{\"actorid\":16827138,\"times\":1,\"num\":0},{\"actorid\":16827149,\"times\":1,\"num\":0},{\"actorid\":16827156,\"times\":3,\"num\":0},{\"actorid\":16827170,\"times\":1,\"num\":0},{\"actorid\":16827177,\"times\":1,\"num\":0},{\"actorid\":16827188,\"times\":5,\"num\":0},{\"actorid\":16827189,\"times\":1,\"num\":0},{\"actorid\":16827226,\"times\":1,\"num\":0},{\"actorid\":16827241,\"times\":3,\"num\":0},{\"actorid\":16827255,\"times\":1,\"num\":0},{\"actorid\":16827256,\"times\":1,\"num\":0},{\"actorid\":16827267,\"times\":1,\"num\":0},{\"actorid\":16827321,\"times\":8,\"num\":0},{\"actorid\":16827323,\"times\":1,\"num\":0},{\"actorid\":16827378,\"times\":1,\"num\":0},{\"actorid\":16827394,\"times\":2,\"num\":0},{\"actorid\":16827395,\"times\":1,\"num\":0},{\"actorid\":16827419,\"times\":2,\"num\":0},{\"actorid\":16827440,\"times\":2,\"num\":0},{\"actorid\":16827442,\"times\":1,\"num\":0},{\"actorid\":16827456,\"times\":2,\"num\":0},{\"actorid\":16827464,\"times\":4,\"num\":0},{\"actorid\":16827477,\"times\":3,\"num\":0},{\"actorid\":16827489,\"times\":5,\"num\":0},{\"actorid\":16827497,\"times\":1,\"num\":0},{\"actorid\":16827509,\"times\":3,\"num\":0},{\"actorid\":16827522,\"times\":1,\"num\":0},{\"actorid\":16827529,\"times\":1,\"num\":0},{\"actorid\":16827564,\"times\":6,\"num\":0},{\"actorid\":16827572,\"times\":4,\"num\":0},{\"actorid\":16827606,\"times\":2,\"num\":0},{\"actorid\":16827610,\"times\":1,\"num\":0},{\"actorid\":16827634,\"times\":7,\"num\":0},{\"actorid\":16827638,\"times\":1,\"num\":0},{\"actorid\":16827681,\"times\":1,\"num\":0},{\"actorid\":16827697,\"times\":6,\"num\":0},{\"actorid\":16827703,\"times\":2,\"num\":0},{\"actorid\":16827711,\"times\":4,\"num\":0},{\"actorid\":16827713,\"times\":1,\"num\":0},{\"actorid\":16827720,\"times\":2,\"num\":0},{\"actorid\":16827744,\"times\":2,\"num\":0},{\"actorid\":16827757,\"times\":1,\"num\":0},{\"actorid\":16827758,\"times\":9,\"num\":0},{\"actorid\":16827767,\"times\":5,\"num\":0},{\"actorid\":16827808,\"times\":1,\"num\":0},{\"actorid\":16827813,\"times\":2,\"num\":0},{\"actorid\":16827820,\"times\":4,\"num\":0},{\"actorid\":16827826,\"times\":4,\"num\":0},{\"actorid\":16827827,\"times\":4,\"num\":0},{\"actorid\":16827870,\"times\":9,\"num\":0},{\"actorid\":16827886,\"times\":1,\"num\":0},{\"actorid\":16827908,\"times\":2,\"num\":0},{\"actorid\":16827914,\"times\":1,\"num\":0},{\"actorid\":16827929,\"times\":1,\"num\":0},{\"actorid\":16827938,\"times\":1,\"num\":0},{\"actorid\":16827944,\"times\":13,\"num\":0},{\"actorid\":16827945,\"times\":1,\"num\":0},{\"actorid\":16827947,\"times\":3,\"num\":0},{\"actorid\":16827971,\"times\":1,\"num\":0},{\"actorid\":16827972,\"times\":2,\"num\":0},{\"actorid\":16827985,\"times\":1,\"num\":0},{\"actorid\":16827990,\"times\":1,\"num\":0},{\"actorid\":16828010,\"times\":2,\"num\":0},{\"actorid\":16828018,\"times\":1,\"num\":0},{\"actorid\":16828050,\"times\":8,\"num\":0},{\"actorid\":16828070,\"times\":1,\"num\":0},{\"actorid\":16828075,\"times\":1,\"num\":0},{\"actorid\":16828079,\"times\":1,\"num\":0},{\"actorid\":16828099,\"times\":1,\"num\":0},{\"actorid\":16828103,\"times\":1,\"num\":0},{\"actorid\":16828114,\"times\":2,\"num\":0},{\"actorid\":16828116,\"times\":1,\"num\":0},{\"actorid\":16828124,\"times\":8,\"num\":0},{\"actorid\":16828146,\"times\":1,\"num\":0},{\"actorid\":16828148,\"times\":1,\"num\":0},{\"actorid\":16828175,\"times\":9,\"num\":0},{\"actorid\":16828205,\"times\":1,\"num\":0},{\"actorid\":16828237,\"times\":1,\"num\":0},{\"actorid\":16828244,\"times\":1,\"num\":0},{\"actorid\":16828250,\"times\":1,\"num\":0},{\"actorid\":16828268,\"times\":1,\"num\":0},{\"actorid\":16828275,\"times\":1,\"num\":0},{\"actorid\":16828288,\"times\":1,\"num\":0},{\"actorid\":16828300,\"times\":2,\"num\":0},{\"actorid\":16828307,\"times\":1,\"num\":0},{\"actorid\":16828308,\"times\":5,\"num\":0},{\"actorid\":16828318,\"times\":2,\"num\":0},{\"actorid\":16828322,\"times\":2,\"num\":0},{\"actorid\":16828340,\"times\":6,\"num\":0},{\"actorid\":16828352,\"times\":6,\"num\":0},{\"actorid\":16828395,\"times\":1,\"num\":0},{\"actorid\":16828481,\"times\":4,\"num\":0},{\"actorid\":16828492,\"times\":3,\"num\":0},{\"actorid\":16828504,\"times\":6,\"num\":0},{\"actorid\":16828550,\"times\":20,\"num\":0},{\"actorid\":16828579,\"times\":1,\"num\":0},{\"actorid\":16828670,\"times\":2,\"num\":0},{\"actorid\":16828672,\"times\":1,\"num\":0},{\"actorid\":16828675,\"times\":9,\"num\":0},{\"actorid\":16828737,\"times\":1,\"num\":0},{\"actorid\":16828777,\"times\":2,\"num\":0},{\"actorid\":16828947,\"times\":19,\"num\":0},{\"actorid\":16828951,\"times\":1,\"num\":0},{\"actorid\":16828962,\"times\":4,\"num\":0},{\"actorid\":16828966,\"times\":1,\"num\":0},{\"actorid\":16828968,\"times\":1,\"num\":0},{\"actorid\":16828995,\"times\":23,\"num\":0},{\"actorid\":16829124,\"times\":8,\"num\":0},{\"actorid\":16829171,\"times\":5,\"num\":0},{\"actorid\":16829223,\"times\":1,\"num\":0},{\"actorid\":16829348,\"times\":1,\"num\":0},{\"actorid\":16829374,\"times\":4,\"num\":0},{\"actorid\":16829397,\"times\":10,\"num\":0},{\"actorid\":16829405,\"times\":1,\"num\":0},{\"actorid\":16829412,\"times\":7,\"num\":0},{\"actorid\":16829423,\"times\":5,\"num\":0},{\"actorid\":16829426,\"times\":8,\"num\":0},{\"actorid\":16829427,\"times\":1,\"num\":0},{\"actorid\":16829500,\"times\":2,\"num\":0},{\"actorid\":16829529,\"times\":2,\"num\":0},{\"actorid\":16829560,\"times\":3,\"num\":0},{\"actorid\":16829571,\"times\":1,\"num\":0},{\"actorid\":16829584,\"times\":1,\"num\":0},{\"actorid\":16829596,\"times\":8,\"num\":0},{\"actorid\":16829619,\"times\":1,\"num\":0},{\"actorid\":16829632,\"times\":1,\"num\":0},{\"actorid\":16829647,\"times\":19,\"num\":0},{\"actorid\":16829688,\"times\":2,\"num\":0},{\"actorid\":16829777,\"times\":1,\"num\":0},{\"actorid\":16829786,\"times\":8,\"num\":0},{\"actorid\":16829802,\"times\":25,\"num\":0},{\"actorid\":16829867,\"times\":23,\"num\":0},{\"actorid\":16829879,\"times\":2,\"num\":0},{\"actorid\":16829931,\"times\":2,\"num\":0},{\"actorid\":16829935,\"times\":1,\"num\":0},{\"actorid\":16829945,\"times\":1,\"num\":0},{\"actorid\":16829990,\"times\":2,\"num\":0},{\"actorid\":16829997,\"times\":8,\"num\":0},{\"actorid\":16830000,\"times\":10,\"num\":0},{\"actorid\":16830006,\"times\":1,\"num\":0},{\"actorid\":16830037,\"times\":1,\"num\":0},{\"actorid\":16830048,\"times\":13,\"num\":0},{\"actorid\":16830049,\"times\":1,\"num\":0},{\"actorid\":16830067,\"times\":2,\"num\":0},{\"actorid\":16830084,\"times\":1,\"num\":0},{\"actorid\":16830100,\"times\":1,\"num\":0},{\"actorid\":16830140,\"times\":1,\"num\":0},{\"actorid\":16830177,\"times\":1,\"num\":0},{\"actorid\":16830206,\"times\":10,\"num\":0},{\"actorid\":16830244,\"times\":2,\"num\":0},{\"actorid\":16830254,\"times\":1,\"num\":0},{\"actorid\":16830261,\"times\":9,\"num\":0},{\"actorid\":16830271,\"times\":23,\"num\":0},{\"actorid\":16830281,\"times\":1,\"num\":0},{\"actorid\":16830283,\"times\":7,\"num\":0},{\"actorid\":16830305,\"times\":2,\"num\":0},{\"actorid\":16830337,\"times\":1,\"num\":0},{\"actorid\":16830370,\"times\":4,\"num\":0},{\"actorid\":16830389,\"times\":12,\"num\":0},{\"actorid\":16830395,\"times\":2,\"num\":0},{\"actorid\":16830399,\"times\":1,\"num\":0},{\"actorid\":16830431,\"times\":1,\"num\":0},{\"actorid\":16830452,\"times\":1,\"num\":0},{\"actorid\":16830514,\"times\":20,\"num\":0},{\"actorid\":16830605,\"times\":1,\"num\":0},{\"actorid\":16830614,\"times\":6,\"num\":0},{\"actorid\":16830627,\"times\":15,\"num\":0},{\"actorid\":16830667,\"times\":1,\"num\":0},{\"actorid\":16830674,\"times\":1,\"num\":0},{\"actorid\":16830675,\"times\":19,\"num\":0},{\"actorid\":16830693,\"times\":1,\"num\":0},{\"actorid\":16830711,\"times\":10,\"num\":0},{\"actorid\":16830712,\"times\":2,\"num\":0},{\"actorid\":16830717,\"times\":2,\"num\":0},{\"actorid\":16830751,\"times\":1,\"num\":0},{\"actorid\":16830753,\"times\":5,\"num\":0},{\"actorid\":16830761,\"times\":6,\"num\":0},{\"actorid\":16830770,\"times\":4,\"num\":0},{\"actorid\":16830773,\"times\":3,\"num\":0},{\"actorid\":16830774,\"times\":3,\"num\":0},{\"actorid\":16830777,\"times\":5,\"num\":0},{\"actorid\":16830781,\"times\":6,\"num\":0},{\"actorid\":16830782,\"times\":3,\"num\":0},{\"actorid\":16830812,\"times\":8,\"num\":0},{\"actorid\":16830816,\"times\":4,\"num\":0},{\"actorid\":16830842,\"times\":6,\"num\":0},{\"actorid\":16830886,\"times\":3,\"num\":0},{\"actorid\":16830903,\"times\":1,\"num\":0},{\"actorid\":16830911,\"times\":1,\"num\":0},{\"actorid\":16830947,\"times\":3,\"num\":0},{\"actorid\":16830949,\"times\":2,\"num\":0},{\"actorid\":16830996,\"times\":6,\"num\":0},{\"actorid\":16830998,\"times\":7,\"num\":0},{\"actorid\":16831022,\"times\":2,\"num\":0},{\"actorid\":16831029,\"times\":3,\"num\":0},{\"actorid\":16831033,\"times\":4,\"num\":0},{\"actorid\":16831040,\"times\":8,\"num\":0},{\"actorid\":16831086,\"times\":1,\"num\":0},{\"actorid\":16831098,\"times\":6,\"num\":0},{\"actorid\":16831115,\"times\":9,\"num\":0},{\"actorid\":16831127,\"times\":51,\"num\":0},{\"actorid\":16831145,\"times\":1,\"num\":0},{\"actorid\":16831146,\"times\":1,\"num\":0},{\"actorid\":16831151,\"times\":4,\"num\":0},{\"actorid\":16831178,\"times\":1,\"num\":0},{\"actorid\":16831183,\"times\":5,\"num\":0},{\"actorid\":16831195,\"times\":1,\"num\":0},{\"actorid\":16831203,\"times\":5,\"num\":0},{\"actorid\":16831227,\"times\":10,\"num\":0},{\"actorid\":16831240,\"times\":8,\"num\":0},{\"actorid\":16831245,\"times\":2,\"num\":0},{\"actorid\":16831246,\"times\":3,\"num\":0},{\"actorid\":16831255,\"times\":3,\"num\":0},{\"actorid\":16831334,\"times\":1,\"num\":0},{\"actorid\":16831351,\"times\":1,\"num\":0},{\"actorid\":16831354,\"times\":1,\"num\":0},{\"actorid\":16831355,\"times\":6,\"num\":0},{\"actorid\":16831367,\"times\":1,\"num\":0},{\"actorid\":16831368,\"times\":1,\"num\":0},{\"actorid\":16831369,\"times\":2,\"num\":0},{\"actorid\":16831381,\"times\":3,\"num\":0},{\"actorid\":16831398,\"times\":12,\"num\":0},{\"actorid\":16831416,\"times\":7,\"num\":0},{\"actorid\":16831422,\"times\":3,\"num\":0},{\"actorid\":16831439,\"times\":11,\"num\":0},{\"actorid\":16831440,\"times\":5,\"num\":0},{\"actorid\":16831446,\"times\":6,\"num\":0},{\"actorid\":16831457,\"times\":7,\"num\":0},{\"actorid\":16831500,\"times\":2,\"num\":0},{\"actorid\":16831516,\"times\":2,\"num\":0},{\"actorid\":16831520,\"times\":1,\"num\":0},{\"actorid\":16831532,\"times\":3,\"num\":0},{\"actorid\":16831534,\"times\":2,\"num\":0},{\"actorid\":16831535,\"times\":1,\"num\":0},{\"actorid\":16831560,\"times\":1,\"num\":0},{\"actorid\":16831570,\"times\":17,\"num\":0},{\"actorid\":16831573,\"times\":3,\"num\":0},{\"actorid\":16831577,\"times\":2,\"num\":0},{\"actorid\":16831582,\"times\":4,\"num\":0},{\"actorid\":16831584,\"times\":1,\"num\":0},{\"actorid\":16831587,\"times\":14,\"num\":0},{\"actorid\":16831591,\"times\":2,\"num\":0},{\"actorid\":16831619,\"times\":1,\"num\":0},{\"actorid\":16831624,\"times\":2,\"num\":0},{\"actorid\":16831628,\"times\":3,\"num\":0},{\"actorid\":16831632,\"times\":3,\"num\":0},{\"actorid\":16831687,\"times\":6,\"num\":0},{\"actorid\":16831705,\"times\":4,\"num\":0},{\"actorid\":16831717,\"times\":2,\"num\":0},{\"actorid\":16831739,\"times\":1,\"num\":0},{\"actorid\":16831758,\"times\":5,\"num\":0},{\"actorid\":16831760,\"times\":6,\"num\":0},{\"actorid\":16831768,\"times\":3,\"num\":0},{\"actorid\":16831792,\"times\":2,\"num\":0},{\"actorid\":16831793,\"times\":1,\"num\":0},{\"actorid\":16831803,\"times\":7,\"num\":0},{\"actorid\":16831820,\"times\":6,\"num\":0},{\"actorid\":16831826,\"times\":9,\"num\":0},{\"actorid\":16831830,\"times\":21,\"num\":0},{\"actorid\":16831842,\"times\":2,\"num\":0},{\"actorid\":16831846,\"times\":3,\"num\":0},{\"actorid\":16831851,\"times\":2,\"num\":0},{\"actorid\":16831859,\"times\":4,\"num\":0},{\"actorid\":16831869,\"times\":15,\"num\":0},{\"actorid\":16831881,\"times\":1,\"num\":0},{\"actorid\":16831912,\"times\":2,\"num\":0},{\"actorid\":16831913,\"times\":8,\"num\":0},{\"actorid\":16831922,\"times\":1,\"num\":0},{\"actorid\":16831927,\"times\":1,\"num\":0},{\"actorid\":16831930,\"times\":1,\"num\":0},{\"actorid\":16831953,\"times\":4,\"num\":0},{\"actorid\":16831976,\"times\":1,\"num\":0},{\"actorid\":16831982,\"times\":1,\"num\":0},{\"actorid\":16831986,\"times\":1,\"num\":0},{\"actorid\":16831990,\"times\":9,\"num\":0},{\"actorid\":16831997,\"times\":4,\"num\":0},{\"actorid\":16832023,\"times\":2,\"num\":0},{\"actorid\":16832032,\"times\":1,\"num\":0},{\"actorid\":16832034,\"times\":25,\"num\":0},{\"actorid\":16832040,\"times\":2,\"num\":0},{\"actorid\":16832043,\"times\":2,\"num\":0},{\"actorid\":16832048,\"times\":1,\"num\":0},{\"actorid\":16832050,\"times\":2,\"num\":0},{\"actorid\":16832051,\"times\":2,\"num\":0},{\"actorid\":16832055,\"times\":2,\"num\":0},{\"actorid\":16832078,\"times\":1,\"num\":0},{\"actorid\":16832082,\"times\":2,\"num\":0},{\"actorid\":16832086,\"times\":1,\"num\":0},{\"actorid\":16832100,\"times\":22,\"num\":0},{\"actorid\":16832106,\"times\":18,\"num\":0},{\"actorid\":16832107,\"times\":3,\"num\":0},{\"actorid\":16832111,\"times\":12,\"num\":0},{\"actorid\":16832116,\"times\":1,\"num\":0},{\"actorid\":16832119,\"times\":1,\"num\":0},{\"actorid\":16832133,\"times\":1,\"num\":0},{\"actorid\":16832138,\"times\":2,\"num\":0},{\"actorid\":16832142,\"times\":4,\"num\":0},{\"actorid\":16832143,\"times\":1,\"num\":0},{\"actorid\":16832151,\"times\":4,\"num\":0},{\"actorid\":16832159,\"times\":9,\"num\":0},{\"actorid\":16832165,\"times\":12,\"num\":0},{\"actorid\":16832174,\"times\":9,\"num\":0},{\"actorid\":16832187,\"times\":2,\"num\":0},{\"actorid\":16832189,\"times\":11,\"num\":0},{\"actorid\":16832191,\"times\":1,\"num\":0},{\"actorid\":16832198,\"times\":1,\"num\":0},{\"actorid\":16832202,\"times\":1,\"num\":0},{\"actorid\":16832203,\"times\":9,\"num\":0},{\"actorid\":16832213,\"times\":12,\"num\":0},{\"actorid\":16832216,\"times\":1,\"num\":0},{\"actorid\":16832217,\"times\":1,\"num\":0},{\"actorid\":16832220,\"times\":1,\"num\":0},{\"actorid\":16832234,\"times\":1,\"num\":0},{\"actorid\":16832245,\"times\":7,\"num\":0},{\"actorid\":16832252,\"times\":11,\"num\":0},{\"actorid\":16832261,\"times\":2,\"num\":0},{\"actorid\":16832270,\"times\":41,\"num\":0},{\"actorid\":16832272,\"times\":6,\"num\":0},{\"actorid\":16832274,\"times\":2,\"num\":0},{\"actorid\":16832275,\"times\":2,\"num\":0},{\"actorid\":16832285,\"times\":3,\"num\":0},{\"actorid\":16832294,\"times\":2,\"num\":0},{\"actorid\":16832295,\"times\":1,\"num\":0},{\"actorid\":16832296,\"times\":5,\"num\":0},{\"actorid\":16832299,\"times\":13,\"num\":0},{\"actorid\":16832305,\"times\":1,\"num\":0},{\"actorid\":16832306,\"times\":7,\"num\":0},{\"actorid\":16832317,\"times\":7,\"num\":0},{\"actorid\":16832321,\"times\":1,\"num\":0},{\"actorid\":16832322,\"times\":1,\"num\":0},{\"actorid\":16832332,\"times\":1,\"num\":0},{\"actorid\":16832334,\"times\":13,\"num\":0},{\"actorid\":16832335,\"times\":1,\"num\":0},{\"actorid\":16832348,\"times\":5,\"num\":0},{\"actorid\":16832358,\"times\":1,\"num\":0},{\"actorid\":16832361,\"times\":2,\"num\":0},{\"actorid\":16832362,\"times\":1,\"num\":0},{\"actorid\":16832369,\"times\":3,\"num\":0},{\"actorid\":16832373,\"times\":4,\"num\":0},{\"actorid\":16832376,\"times\":2,\"num\":0},{\"actorid\":16832380,\"times\":3,\"num\":0},{\"actorid\":16832389,\"times\":2,\"num\":0},{\"actorid\":16832391,\"times\":4,\"num\":0},{\"actorid\":16832397,\"times\":3,\"num\":0},{\"actorid\":16832407,\"times\":9,\"num\":0},{\"actorid\":16832413,\"times\":2,\"num\":0},{\"actorid\":16832418,\"times\":9,\"num\":0},{\"actorid\":16832420,\"times\":1,\"num\":0},{\"actorid\":16832421,\"times\":7,\"num\":0},{\"actorid\":16832423,\"times\":3,\"num\":0},{\"actorid\":16832425,\"times\":6,\"num\":0},{\"actorid\":16832426,\"times\":7,\"num\":0},{\"actorid\":16832427,\"times\":4,\"num\":0},{\"actorid\":16832431,\"times\":4,\"num\":0},{\"actorid\":16832433,\"times\":6,\"num\":0},{\"actorid\":16832437,\"times\":3,\"num\":0},{\"actorid\":16832438,\"times\":1,\"num\":0},{\"actorid\":16832439,\"times\":2,\"num\":0},{\"actorid\":16832440,\"times\":3,\"num\":0},{\"actorid\":16832441,\"times\":9,\"num\":0},{\"actorid\":16832442,\"times\":6,\"num\":0},{\"actorid\":16832443,\"times\":4,\"num\":0},{\"actorid\":16832444,\"times\":1,\"num\":0},{\"actorid\":16832445,\"times\":2,\"num\":0},{\"actorid\":16832446,\"times\":1,\"num\":0},{\"actorid\":16832447,\"times\":3,\"num\":0},{\"actorid\":16832448,\"times\":1,\"num\":0},{\"actorid\":16832449,\"times\":5,\"num\":0},{\"actorid\":16832450,\"times\":1,\"num\":0},{\"actorid\":16832451,\"times\":1,\"num\":0},{\"actorid\":16832452,\"times\":1,\"num\":0},{\"actorid\":16832453,\"times\":7,\"num\":0},{\"actorid\":16832454,\"times\":1,\"num\":0},{\"actorid\":16832455,\"times\":3,\"num\":0},{\"actorid\":16832456,\"times\":2,\"num\":0},{\"actorid\":16832457,\"times\":2,\"num\":0},{\"actorid\":16832458,\"times\":3,\"num\":0},{\"actorid\":16832459,\"times\":1,\"num\":0},{\"actorid\":16832460,\"times\":4,\"num\":0},{\"actorid\":16832461,\"times\":5,\"num\":0},{\"actorid\":16832462,\"times\":2,\"num\":0},{\"actorid\":16832463,\"times\":9,\"num\":0},{\"actorid\":16832464,\"times\":1,\"num\":0},{\"actorid\":16832465,\"times\":1,\"num\":0},{\"actorid\":16832466,\"times\":1,\"num\":0},{\"actorid\":16832467,\"times\":1,\"num\":0},{\"actorid\":16832468,\"times\":1,\"num\":0},{\"actorid\":16832469,\"times\":1,\"num\":0},{\"actorid\":16832470,\"times\":1,\"num\":0},{\"actorid\":16832471,\"times\":1,\"num\":0},{\"actorid\":16832472,\"times\":1,\"num\":0},{\"actorid\":16832473,\"times\":1,\"num\":0},{\"actorid\":16832474,\"times\":1,\"num\":0},{\"actorid\":16832475,\"times\":1,\"num\":0},{\"actorid\":16832476,\"times\":4,\"num\":0},{\"actorid\":16832477,\"times\":1,\"num\":0},{\"actorid\":16832478,\"times\":1,\"num\":0},{\"actorid\":16832480,\"times\":3,\"num\":0},{\"actorid\":16832481,\"times\":1,\"num\":0},{\"actorid\":16832482,\"times\":2,\"num\":0},{\"actorid\":16832483,\"times\":1,\"num\":0},{\"actorid\":16832484,\"times\":1,\"num\":0},{\"actorid\":16832485,\"times\":13,\"num\":0},{\"actorid\":16832486,\"times\":1,\"num\":0},{\"actorid\":16832487,\"times\":3,\"num\":0},{\"actorid\":16832488,\"times\":1,\"num\":0},{\"actorid\":16832489,\"times\":1,\"num\":0},{\"actorid\":16832490,\"times\":1,\"num\":0},{\"actorid\":16832491,\"times\":1,\"num\":0},{\"actorid\":16832492,\"times\":4,\"num\":0},{\"actorid\":16832493,\"times\":2,\"num\":0},{\"actorid\":16832494,\"times\":1,\"num\":0},{\"actorid\":16832495,\"times\":3,\"num\":0},{\"actorid\":16832496,\"times\":1,\"num\":0},{\"actorid\":16832497,\"times\":5,\"num\":0},{\"actorid\":16832499,\"times\":6,\"num\":0},{\"actorid\":16832500,\"times\":5,\"num\":0},{\"actorid\":16832501,\"times\":6,\"num\":0},{\"actorid\":16832502,\"times\":1,\"num\":0},{\"actorid\":16832503,\"times\":1,\"num\":0},{\"actorid\":16832504,\"times\":1,\"num\":0},{\"actorid\":16832505,\"times\":2,\"num\":0},{\"actorid\":16832506,\"times\":2,\"num\":0},{\"actorid\":16832507,\"times\":4,\"num\":0},{\"actorid\":16832508,\"times\":1,\"num\":0},{\"actorid\":16832509,\"times\":1,\"num\":0},{\"actorid\":16832510,\"times\":1,\"num\":0},{\"actorid\":16832511,\"times\":3,\"num\":0},{\"actorid\":16832512,\"times\":3,\"num\":0},{\"actorid\":16832513,\"times\":3,\"num\":0},{\"actorid\":16832514,\"times\":2,\"num\":0},{\"actorid\":16832516,\"times\":2,\"num\":0},{\"actorid\":16832517,\"times\":4,\"num\":0},{\"actorid\":16832518,\"times\":1,\"num\":0},{\"actorid\":16832519,\"times\":3,\"num\":0},{\"actorid\":16832520,\"times\":1,\"num\":0},{\"actorid\":16832521,\"times\":6,\"num\":0},{\"actorid\":16832522,\"times\":1,\"num\":0},{\"actorid\":16832523,\"times\":6,\"num\":0},{\"actorid\":16832524,\"times\":1,\"num\":0},{\"actorid\":16832525,\"times\":3,\"num\":0},{\"actorid\":16832526,\"times\":5,\"num\":0},{\"actorid\":16832527,\"times\":5,\"num\":0},{\"actorid\":16832528,\"times\":4,\"num\":0},{\"actorid\":16832529,\"times\":4,\"num\":0},{\"actorid\":16832530,\"times\":2,\"num\":0},{\"actorid\":16832532,\"times\":1,\"num\":0},{\"actorid\":16832533,\"times\":1,\"num\":0},{\"actorid\":16832534,\"times\":5,\"num\":0},{\"actorid\":16832535,\"times\":1,\"num\":0},{\"actorid\":16832536,\"times\":1,\"num\":0},{\"actorid\":16832537,\"times\":1,\"num\":0},{\"actorid\":16832538,\"times\":2,\"num\":0},{\"actorid\":16832539,\"times\":1,\"num\":0},{\"actorid\":16832540,\"times\":3,\"num\":0},{\"actorid\":16832541,\"times\":2,\"num\":0},{\"actorid\":16832542,\"times\":6,\"num\":0},{\"actorid\":16832543,\"times\":1,\"num\":0},{\"actorid\":16832544,\"times\":1,\"num\":0},{\"actorid\":16832545,\"times\":1,\"num\":0},{\"actorid\":16832546,\"times\":12,\"num\":0},{\"actorid\":16832547,\"times\":18,\"num\":0},{\"actorid\":16832548,\"times\":1,\"num\":0},{\"actorid\":16832549,\"times\":1,\"num\":0},{\"actorid\":16832550,\"times\":2,\"num\":0},{\"actorid\":16832551,\"times\":1,\"num\":0},{\"actorid\":16832552,\"times\":1,\"num\":0},{\"actorid\":16832553,\"times\":1,\"num\":0},{\"actorid\":16832554,\"times\":1,\"num\":0},{\"actorid\":16832555,\"times\":1,\"num\":0},{\"actorid\":16832556,\"times\":1,\"num\":0},{\"actorid\":16832557,\"times\":5,\"num\":0},{\"actorid\":16832558,\"times\":1,\"num\":0},{\"actorid\":16832560,\"times\":1,\"num\":0},{\"actorid\":16832561,\"times\":1,\"num\":0},{\"actorid\":16832562,\"times\":8,\"num\":0},{\"actorid\":16832563,\"times\":1,\"num\":0},{\"actorid\":16832564,\"times\":2,\"num\":0},{\"actorid\":16832565,\"times\":1,\"num\":0},{\"actorid\":16832566,\"times\":1,\"num\":0},{\"actorid\":16832567,\"times\":3,\"num\":0},{\"actorid\":16832568,\"times\":4,\"num\":0},{\"actorid\":16832569,\"times\":1,\"num\":0},{\"actorid\":16832570,\"times\":1,\"num\":0},{\"actorid\":16832571,\"times\":8,\"num\":0},{\"actorid\":16832572,\"times\":2,\"num\":0},{\"actorid\":16832573,\"times\":4,\"num\":0},{\"actorid\":16832574,\"times\":1,\"num\":0},{\"actorid\":16832575,\"times\":6,\"num\":0},{\"actorid\":16832576,\"times\":3,\"num\":0},{\"actorid\":16832577,\"times\":1,\"num\":0},{\"actorid\":16832578,\"times\":1,\"num\":0},{\"actorid\":16832579,\"times\":1,\"num\":0},{\"actorid\":16832580,\"times\":3,\"num\":0},{\"actorid\":16832581,\"times\":1,\"num\":0},{\"actorid\":16832582,\"times\":11,\"num\":0},{\"actorid\":16832583,\"times\":3,\"num\":0},{\"actorid\":16832584,\"times\":1,\"num\":0},{\"actorid\":16832585,\"times\":4,\"num\":0},{\"actorid\":16832586,\"times\":1,\"num\":0},{\"actorid\":16832587,\"times\":1,\"num\":0},{\"actorid\":16832588,\"times\":1,\"num\":0},{\"actorid\":16832589,\"times\":4,\"num\":0},{\"actorid\":16832590,\"times\":2,\"num\":0},{\"actorid\":16832591,\"times\":2,\"num\":0},{\"actorid\":16832592,\"times\":5,\"num\":0},{\"actorid\":16832593,\"times\":3,\"num\":0},{\"actorid\":16832594,\"times\":2,\"num\":0},{\"actorid\":16832595,\"times\":1,\"num\":0},{\"actorid\":16832596,\"times\":2,\"num\":0},{\"actorid\":16832597,\"times\":1,\"num\":0},{\"actorid\":16832598,\"times\":1,\"num\":0},{\"actorid\":16832599,\"times\":4,\"num\":0},{\"actorid\":16832600,\"times\":1,\"num\":0},{\"actorid\":16832601,\"times\":3,\"num\":0},{\"actorid\":16832602,\"times\":1,\"num\":0},{\"actorid\":16832603,\"times\":1,\"num\":0},{\"actorid\":16832604,\"times\":6,\"num\":0},{\"actorid\":16832605,\"times\":4,\"num\":0},{\"actorid\":16832606,\"times\":1,\"num\":0},{\"actorid\":16832607,\"times\":1,\"num\":0},{\"actorid\":16832608,\"times\":4,\"num\":0},{\"actorid\":16832609,\"times\":5,\"num\":0},{\"actorid\":16832610,\"times\":5,\"num\":0},{\"actorid\":16832611,\"times\":2,\"num\":0},{\"actorid\":16832612,\"times\":1,\"num\":0},{\"actorid\":16832613,\"times\":3,\"num\":0},{\"actorid\":16832614,\"times\":2,\"num\":0},{\"actorid\":16832615,\"times\":1,\"num\":0},{\"actorid\":16832616,\"times\":1,\"num\":0},{\"actorid\":16832617,\"times\":2,\"num\":0},{\"actorid\":16832618,\"times\":1,\"num\":0},{\"actorid\":16832619,\"times\":1,\"num\":0},{\"actorid\":16832620,\"times\":2,\"num\":0},{\"actorid\":16832621,\"times\":1,\"num\":0},{\"actorid\":16832622,\"times\":2,\"num\":0},{\"actorid\":16832624,\"times\":1,\"num\":0},{\"actorid\":16832626,\"times\":1,\"num\":0},{\"actorid\":16832627,\"times\":4,\"num\":0},{\"actorid\":16832628,\"times\":3,\"num\":0},{\"actorid\":16832629,\"times\":1,\"num\":0},{\"actorid\":16832630,\"times\":1,\"num\":0},{\"actorid\":16832631,\"times\":1,\"num\":0},{\"actorid\":16832632,\"times\":1,\"num\":0},{\"actorid\":16832633,\"times\":3,\"num\":0},{\"actorid\":16832634,\"times\":1,\"num\":0},{\"actorid\":16832635,\"times\":2,\"num\":0},{\"actorid\":16832636,\"times\":1,\"num\":0},{\"actorid\":16832637,\"times\":1,\"num\":0},{\"actorid\":16832638,\"times\":2,\"num\":0},{\"actorid\":16832639,\"times\":1,\"num\":0},{\"actorid\":16832640,\"times\":1,\"num\":0}]');

-- ----------------------------
-- Table structure for bg_order
-- ----------------------------
DROP TABLE IF EXISTS `bg_order`;
CREATE TABLE `bg_order` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `cp_orderid` varchar(250) DEFAULT NULL COMMENT '内部定义的订单号',
  `orderid` varchar(250) DEFAULT NULL COMMENT '联运平台订单id',
  `account` char(50) DEFAULT NULL COMMENT '账号',
  `actorid` int(10) unsigned DEFAULT NULL COMMENT '角色id',
  `channel` char(20) DEFAULT NULL COMMENT '渠道',
  `serverid` int(10) unsigned DEFAULT NULL COMMENT '服务器id',
  `money` float(10,2) unsigned DEFAULT NULL COMMENT '金额',
  `level` smallint(5) unsigned DEFAULT '0' COMMENT '角色等级',
  `time` int(11) DEFAULT NULL,
  `create_time` datetime DEFAULT NULL,
  `return_data` text COMMENT '平台返回的数据',
  PRIMARY KEY (`id`),
  UNIQUE KEY `orderid` (`orderid`,`channel`) USING BTREE,
  KEY `serverid` (`serverid`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=4412 DEFAULT CHARSET=utf8 COMMENT='订单表';

-- ----------------------------
-- Records of bg_order
-- ----------------------------
INSERT INTO `bg_order` VALUES ('4193', '40001__201811300911112007990', '104651811300080822', '骑猪去兜风', '16838820', '', '40001', '10.00', '0', '1543542980', '2018-11-30 09:56:20', null);
INSERT INTO `bg_order` VALUES ('4194', '40001__201811301011110605717', '104651811304912833', '石头', '16838843', '', '40001', '100.00', '0', '1543544406', '2018-11-30 10:20:06', null);
INSERT INTO `bg_order` VALUES ('4195', '40001__201811301011113707563', '104651811300487554', '会奔跑的蜗牛', '16838848', '', '40001', '100.00', '0', '1543545217', '2018-11-30 10:33:37', null);
INSERT INTO `bg_order` VALUES ('4196', '40001__201811301211110403267', '104651811305598621', '死灵之泪', '16838897', '', '40001', '10.00', '0', '1543550524', '2018-11-30 12:02:04', null);
INSERT INTO `bg_order` VALUES ('4197', '40001__201811301511111600711', '104651811305363295', '炮王', '16838899', '', '40001', '10.00', '0', '1543562176', '2018-11-30 15:16:16', null);
INSERT INTO `bg_order` VALUES ('4198', '40001__201811301611112207722', '107871811301236008', '下面给你吃', '16838982', '', '40001', '100.00', '0', '1543565182', '2018-11-30 16:06:22', null);
INSERT INTO `bg_order` VALUES ('4199', '40001__201811301611113208355', '107871811302027648', '下面给你吃', '16838982', '', '40001', '100.00', '0', '1543565972', '2018-11-30 16:19:32', null);
INSERT INTO `bg_order` VALUES ('4200', '40001__201811301811111801089', '107871811301154867', '下面给你吃', '16838982', '', '40001', '28.00', '0', '1543573098', '2018-11-30 18:18:18', null);
INSERT INTO `bg_order` VALUES ('4201', '40001__201811302211112108283', '104651811300064893', '偷心海盗', '16839109', '', '40001', '100.00', '0', '1543587861', '2018-11-30 22:24:21', null);
INSERT INTO `bg_order` VALUES ('4202', '40001__201812010012124507723', '107871812013571411', '下面给你吃', '16838982', '', '40001', '10.00', '0', '1543595565', '2018-12-01 00:32:45', null);
INSERT INTO `bg_order` VALUES ('4203', '40001__201812010812125609438', '104651812013728023', '至尊魔王', '16838848', '', '40001', '88.00', '0', '1543624376', '2018-12-01 08:32:56', null);
INSERT INTO `bg_order` VALUES ('4204', '40001__201812010812125009302', '107871812013109974', '一支烟滴時間', '16839176', '', '40001', '10.00', '0', '1543625450', '2018-12-01 08:50:50', null);
INSERT INTO `bg_order` VALUES ('4205', '40002__201812011112122500233', '104651812015371574', '不明白情深', '16839200', '', '40002', '28.00', '0', '1543634185', '2018-12-01 11:16:25', null);
INSERT INTO `bg_order` VALUES ('4206', '40002__201812011112123500158', '104651812012231152', '不明白情深', '16839200', '', '40002', '10.00', '0', '1543634255', '2018-12-01 11:17:35', null);
INSERT INTO `bg_order` VALUES ('4207', '40002__201812011312122600583', '107871812011501668', '神棍', '16839230', '', '40002', '100.00', '0', '1543643906', '2018-12-01 13:58:26', null);
INSERT INTO `bg_order` VALUES ('4208', '40001__201812011512120700485', '104651812010100173', '至尊魔王', '16838848', '', '40001', '10.00', '0', '1543648807', '2018-12-01 15:20:07', null);
INSERT INTO `bg_order` VALUES ('4209', '40002__201812011512121102506', '104651812015251563', '小坏蛋残源', '16839224', '', '40002', '10.00', '0', '1543648811', '2018-12-01 15:20:11', null);
INSERT INTO `bg_order` VALUES ('4210', '40002__201812011512121905330', '107871812011128232', '神棍', '16839230', '', '40002', '28.00', '0', '1543648999', '2018-12-01 15:23:19', null);
INSERT INTO `bg_order` VALUES ('4211', '40002__201812011512121900331', '107871812010388864', '神棍', '16839230', '', '40002', '88.00', '0', '1543649299', '2018-12-01 15:28:19', null);
INSERT INTO `bg_order` VALUES ('4212', '40002__201812011512120108703', '107871812015254758', '神棍', '16839230', '', '40002', '100.00', '0', '1543650001', '2018-12-01 15:40:01', null);
INSERT INTO `bg_order` VALUES ('4213', '40001__201812012312124904195', '107871812014039164', '下面给你吃', '16838982', '', '40001', '200.00', '0', '1543677589', '2018-12-01 23:19:49', null);
INSERT INTO `bg_order` VALUES ('4214', '40001__201812020012120401526', '107871812025359635', '下面给你吃', '16838982', '', '40001', '50.00', '0', '1543680424', '2018-12-02 00:07:04', null);
INSERT INTO `bg_order` VALUES ('4215', '40001__201812020012122007935', '107871812020728705', '下面给你吃', '16838982', '', '40001', '20.00', '0', '1543680440', '2018-12-02 00:07:20', null);
INSERT INTO `bg_order` VALUES ('4216', '40001__201812020012122502218', '107871812021888567', '下面给你吃', '16838982', '', '40001', '20.00', '0', '1543680445', '2018-12-02 00:07:25', null);
INSERT INTO `bg_order` VALUES ('4217', '40001__201812020012123709358', '107871812022877448', '下面给你吃', '16838982', '', '40001', '10.00', '0', '1543680457', '2018-12-02 00:07:37', null);
INSERT INTO `bg_order` VALUES ('4218', '40002__201812020712120101284', '107871812025126338', '神棍', '16839230', '', '40002', '10.00', '0', '1543707421', '2018-12-02 07:37:01', null);
INSERT INTO `bg_order` VALUES ('4219', '40002__201812022212121701527', '107661812025237410', '一剑飘红', '16839461', '', '40002', '10.00', '0', '1543759577', '2018-12-02 22:06:17', null);
INSERT INTO `bg_order` VALUES ('4220', '40002__201812030012120801829', '107871812030065705', '神棍', '16839230', '', '40002', '10.00', '0', '1543766648', '2018-12-03 00:04:08', null);
INSERT INTO `bg_order` VALUES ('4221', '40001__201812030012121300749', '107871812030471741', '下面给你吃', '16838982', '', '40001', '10.00', '0', '1543768213', '2018-12-03 00:30:13', null);
INSERT INTO `bg_order` VALUES ('4222', '40003__201812031112122704995', '107661812030657082', '山贼', '16839509', '', '40003', '100.00', '0', '1543808667', '2018-12-03 11:44:27', null);
INSERT INTO `bg_order` VALUES ('4223', '40002__201812031212122208300', '104651812031044341', '噬魂', '16839526', '', '40002', '100.00', '0', '1543812622', '2018-12-03 12:50:22', null);
INSERT INTO `bg_order` VALUES ('4224', '40002__201812031212124805965', '104651812033766087', '噬魂', '16839526', '', '40002', '100.00', '0', '1543812708', '2018-12-03 12:51:48', null);
INSERT INTO `bg_order` VALUES ('4225', '40002__201812040612121509393', '106991812042382157', 'Maybe', '16839574', '', '40002', '10.00', '0', '1543875795', '2018-12-04 06:23:15', null);
INSERT INTO `bg_order` VALUES ('4226', '40003__201812041312124809829', '107661812042913398', '山贼', '16839509', '', '40003', '88.00', '0', '1543901928', '2018-12-04 13:38:48', null);
INSERT INTO `bg_order` VALUES ('4227', '40003__201812041312125400393', '107661812043759005', '山贼', '16839509', '', '40003', '28.00', '0', '1543901994', '2018-12-04 13:39:54', null);
INSERT INTO `bg_order` VALUES ('4228', '40003__201812041312121603939', '107661812040223400', '山贼', '16839509', '', '40003', '20.00', '0', '1543902076', '2018-12-04 13:41:16', null);
INSERT INTO `bg_order` VALUES ('4229', '40002__201812041712125707947', '104651812044517863', '小坏蛋残源', '16839224', '', '40002', '10.00', '0', '1543916997', '2018-12-04 17:49:57', null);
INSERT INTO `bg_order` VALUES ('4230', '40002__201812041712121308785', '104651812045937328', '小坏蛋残源', '16839224', '', '40002', '20.00', '0', '1543917553', '2018-12-04 17:59:13', null);
INSERT INTO `bg_order` VALUES ('4231', '40002__201812041812120908982', '104651812045133699', '小坏蛋残源', '16839224', '', '40002', '10.00', '0', '1543917669', '2018-12-04 18:01:09', null);
INSERT INTO `bg_order` VALUES ('4232', '40003__201812042012120608956', '103211812045270882', '农村混雪儿', '16839680', '', '40003', '10.00', '0', '1543927686', '2018-12-04 20:48:06', null);
INSERT INTO `bg_order` VALUES ('4233', '40001__201812042312123708511', '107871812043078564', '下面给你吃', '16838982', '', '40001', '10.00', '0', '1543936057', '2018-12-04 23:07:37', null);
INSERT INTO `bg_order` VALUES ('4234', '40001__201812042312124202535', '107871812043310451', '下面给你吃', '16838982', '', '40001', '500.00', '0', '1543936722', '2018-12-04 23:18:42', null);
INSERT INTO `bg_order` VALUES ('4235', '40003__201812042312120801319', '107661812045344602', '笑斩十三人', '16839714', '', '40003', '10.00', '0', '1543936808', '2018-12-04 23:20:08', null);
INSERT INTO `bg_order` VALUES ('4236', '40002__201812050012121700821', '106991812053059124', 'Maybe', '16839574', '', '40002', '10.00', '0', '1543939457', '2018-12-05 00:04:17', null);
INSERT INTO `bg_order` VALUES ('4237', '40001__201812050012120203011', '107871812055499284', '下面给你吃', '16838982', '', '40001', '10.00', '0', '1543939502', '2018-12-05 00:05:02', null);
INSERT INTO `bg_order` VALUES ('4238', '67__201812051012120001889', '104651812054217957', '迷途人', '16839755', '', '67', '10.00', '0', '1543976280', '2018-12-05 10:18:00', null);
INSERT INTO `bg_order` VALUES ('4239', '67__201812051012124008544', '108841812051618530', '万世浩劫', '16839771', '', '67', '100.00', '0', '1543976620', '2018-12-05 10:23:40', null);
INSERT INTO `bg_order` VALUES ('4240', '40003__201812051012122605047', '104651812055889110', '一屁崩出屎', '16839769', '', '40003', '100.00', '0', '1543977566', '2018-12-05 10:39:26', null);
INSERT INTO `bg_order` VALUES ('4241', '67__201812051012120005519', '108841812054774371', '万世浩劫', '16839771', '', '67', '88.00', '0', '1543977600', '2018-12-05 10:40:00', null);
INSERT INTO `bg_order` VALUES ('4242', '67__201812051112123101548', '108841812051901786', '万世浩劫', '16839771', '', '67', '28.00', '0', '1543979071', '2018-12-05 11:04:31', null);
INSERT INTO `bg_order` VALUES ('4243', '67__201812051112123402256', '108841812050134259', '万世浩劫', '16839771', '', '67', '500.00', '0', '1543979434', '2018-12-05 11:10:34', null);
INSERT INTO `bg_order` VALUES ('4244', '67__201812051212122500634', '108841812050467247', '吾心丨问天', '16839784', '', '67', '100.00', '0', '1543982665', '2018-12-05 12:04:25', null);
INSERT INTO `bg_order` VALUES ('4245', '40003__201812051712120604819', '107661812054830045', '山贼', '16839509', '', '40003', '50.00', '0', '1544002026', '2018-12-05 17:27:06', null);
INSERT INTO `bg_order` VALUES ('4246', '67__201812052012121606585', '104651812053378114', '老何', '16839844', '', '67', '10.00', '0', '1544012176', '2018-12-05 20:16:16', null);
INSERT INTO `bg_order` VALUES ('4247', '40002__201812052312120706270', '107871812050079542', '神棍', '16839230', '', '40002', '10.00', '0', '1544023627', '2018-12-05 23:27:07', null);
INSERT INTO `bg_order` VALUES ('4248', '40002__201812052312125409658', '107871812054505410', '神棍', '16839230', '', '40002', '20.00', '0', '1544023914', '2018-12-05 23:31:54', null);
INSERT INTO `bg_order` VALUES ('4249', '40001__201812060012122804753', '107871812062083728', '下面给你吃', '16838982', '', '40001', '10.00', '0', '1544026048', '2018-12-06 00:07:28', null);
INSERT INTO `bg_order` VALUES ('4250', '67__201812060012124304133', '108841812063506808', '万世浩劫', '16839771', '', '67', '1500.00', '0', '1544028523', '2018-12-06 00:48:43', null);
INSERT INTO `bg_order` VALUES ('4251', '67__201812060112122802843', '107661812060841357', '夜孤魂', '16839912', '', '67', '10.00', '0', '1544032768', '2018-12-06 01:59:28', null);
INSERT INTO `bg_order` VALUES ('4252', '40003__201812061112124701192', '107661812063099549', '山贼', '16839509', '', '40003', '100.00', '0', '1544067167', '2018-12-06 11:32:47', null);
INSERT INTO `bg_order` VALUES ('4253', '40002__201812062312125309493', '107871812064201853', '神棍', '16839230', '', '40002', '10.00', '0', '1544109953', '2018-12-06 23:25:53', null);
INSERT INTO `bg_order` VALUES ('4254', '40002__201812062312125903819', '107871812065101535', '神棍', '16839230', '', '40002', '10.00', '0', '1544111939', '2018-12-06 23:58:59', null);
INSERT INTO `bg_order` VALUES ('4255', '40002__201812062312123307476', '107871812062648531', '神棍', '16839230', '', '40002', '10.00', '0', '1544111973', '2018-12-06 23:59:33', null);
INSERT INTO `bg_order` VALUES ('4256', '67__201812070012123308938', '108841812071705417', '开心就好', '16840037', '', '67', '10.00', '0', '1544113413', '2018-12-07 00:23:33', null);
INSERT INTO `bg_order` VALUES ('4257', '67__201812070012122509201', '108841812070470370', '万世浩劫', '16839771', '', '67', '200.00', '0', '1544113585', '2018-12-07 00:26:25', null);
INSERT INTO `bg_order` VALUES ('4258', '40001__201812070012120707642', '107871812075954040', '下面给你吃', '16838982', '', '40001', '100.00', '0', '1544114047', '2018-12-07 00:34:07', null);
INSERT INTO `bg_order` VALUES ('4259', '68__201812071012125409505', '108841812074025951', '无聊', '16840076', '', '68', '28.00', '0', '1544148714', '2018-12-07 10:11:54', null);
INSERT INTO `bg_order` VALUES ('4260', '68__201812071012120308072', '108841812075193842', '无聊', '16840076', '', '68', '100.00', '0', '1544149143', '2018-12-07 10:19:03', null);
INSERT INTO `bg_order` VALUES ('4261', '68__201812071012125805584', '104651812073575366', '二八二五六', '16840085', '', '68', '50.00', '0', '1544149378', '2018-12-07 10:22:58', null);
INSERT INTO `bg_order` VALUES ('4262', '40003__201812071412121101219', '107661812075494965', '山贼', '16839509', '', '40003', '10.00', '0', '1544165171', '2018-12-07 14:46:11', null);
INSERT INTO `bg_order` VALUES ('4263', '68__201812071512121508561', '104651812073050871', '南燕飞', '16840336', '', '68', '10.00', '0', '1544167335', '2018-12-07 15:22:15', null);
INSERT INTO `bg_order` VALUES ('4264', '68__201812080012122202480', '108841812080094435', '无聊', '16840076', '', '68', '10.00', '0', '1544199202', '2018-12-08 00:13:22', null);
INSERT INTO `bg_order` VALUES ('4265', '40001__201812080012122602112', '107871812081860018', '下面给你吃', '16838982', '', '40001', '10.00', '0', '1544200226', '2018-12-08 00:30:26', null);
INSERT INTO `bg_order` VALUES ('4266', '68__201812080112120009005', '108841812084760155', '无聊', '16840076', '', '68', '20.00', '0', '1544202300', '2018-12-08 01:05:00', null);
INSERT INTO `bg_order` VALUES ('4267', '40003__201812081212125601396', '107661812081909570', '山贼', '16839509', '', '40003', '10.00', '0', '1544245136', '2018-12-08 12:58:56', null);
INSERT INTO `bg_order` VALUES ('4268', '40003__201812081412121109876', '104651812085524027', '温情依然在', '16839884', '', '40003', '10.00', '0', '1544251751', '2018-12-08 14:49:11', null);
INSERT INTO `bg_order` VALUES ('4269', '67__201812082012120709096', '108841812083746663', '万世浩劫', '16839771', '', '67', '10.00', '0', '1544272927', '2018-12-08 20:42:07', null);
INSERT INTO `bg_order` VALUES ('4270', '40001__201812090012122005937', '107871812090392369', '下面给你吃', '16838982', '', '40001', '10.00', '0', '1544285120', '2018-12-09 00:05:20', null);
INSERT INTO `bg_order` VALUES ('4271', '40001__201812090012125009192', '107871812094471667', '下面给你吃', '16838982', '', '40001', '88.00', '0', '1544287790', '2018-12-09 00:49:50', null);
INSERT INTO `bg_order` VALUES ('4272', '68__201812090712122706251', '108841812091165812', '无聊', '16840076', '', '68', '20.00', '0', '1544312787', '2018-12-09 07:46:27', null);
INSERT INTO `bg_order` VALUES ('4273', '40003__201812090912120408822', '107661812094217559', '山贼', '16839509', '', '40003', '10.00', '0', '1544320744', '2018-12-09 09:59:04', null);
INSERT INTO `bg_order` VALUES ('4274', '69__201812091012124309808', '107661812090896078', '白兴文', '16841531', '', '69', '100.00', '0', '1544321143', '2018-12-09 10:05:43', null);
INSERT INTO `bg_order` VALUES ('4275', '40003__201812091012125301272', '107661812091832644', '你丑你先睡', '16839933', '', '40003', '10.00', '0', '1544322293', '2018-12-09 10:24:53', null);
INSERT INTO `bg_order` VALUES ('4276', '69__201812091712123000573', '104651812090255501', '蓝魅狂刀', '16841749', '', '69', '100.00', '0', '1544348490', '2018-12-09 17:41:30', null);
INSERT INTO `bg_order` VALUES ('4277', '69__201812092212122703192', '107661812093139133', '丿戰無紀', '16841531', '', '69', '10.00', '0', '1544364327', '2018-12-09 22:05:27', null);
INSERT INTO `bg_order` VALUES ('4278', '69__201812092212122303065', '107661812093134507', '丿戰無紀', '16841531', '', '69', '28.00', '0', '1544366783', '2018-12-09 22:46:23', null);
INSERT INTO `bg_order` VALUES ('4279', '69__201812092212125805805', '107661812093514416', '丿戰無紀', '16841531', '', '69', '88.00', '0', '1544367238', '2018-12-09 22:53:58', null);
INSERT INTO `bg_order` VALUES ('4280', '40001__201812100112120503234', '107871812105791634', '下面给你吃', '16838982', '', '40001', '10.00', '0', '1544374985', '2018-12-10 01:03:05', null);
INSERT INTO `bg_order` VALUES ('4281', '68__201812100112124308614', '108841812102890389', '无聊', '16840076', '', '68', '20.00', '0', '1544376883', '2018-12-10 01:34:43', null);
INSERT INTO `bg_order` VALUES ('4282', '40001__201812100112123404821', '107871812103078804', '下面给你吃', '16838982', '', '40001', '100.00', '0', '1544376934', '2018-12-10 01:35:34', null);
INSERT INTO `bg_order` VALUES ('4283', '40003__201812101012123003421', '107661812101369569', '山贼', '16839509', '', '40003', '50.00', '0', '1544408670', '2018-12-10 10:24:30', null);
INSERT INTO `bg_order` VALUES ('4284', '69__201812102012124908204', '107661812102224277', '丿戰無紀', '16841531', '', '69', '100.00', '0', '1544445169', '2018-12-10 20:32:49', null);
INSERT INTO `bg_order` VALUES ('4285', '69__201812102212123406147', '107661812100271268', '丿戰無紀', '16841531', '', '69', '20.00', '0', '1544450914', '2018-12-10 22:08:34', null);
INSERT INTO `bg_order` VALUES ('4286', '69__201812102212120207736', '107661812103687730', '丿戰無紀', '16841531', '', '69', '50.00', '0', '1544452322', '2018-12-10 22:32:02', null);
INSERT INTO `bg_order` VALUES ('4287', '40003__201812102212120504587', '108841812103781048', '本人好低调', '16842530', '', '40003', '10.00', '0', '1544452325', '2018-12-10 22:32:05', null);
INSERT INTO `bg_order` VALUES ('4288', '67__201812102312124806647', '108841812100124851', '万世浩劫', '16839771', '', '67', '10.00', '0', '1544454108', '2018-12-10 23:01:48', null);
INSERT INTO `bg_order` VALUES ('4289', '69__201812110012122700018', '107661812110271498', '丿戰無紀', '16841531', '', '69', '10.00', '0', '1544457987', '2018-12-11 00:06:27', null);
INSERT INTO `bg_order` VALUES ('4290', '69__201812110012120301884', '107661812114829666', '丿戰無紀', '16841531', '', '69', '10.00', '0', '1544458023', '2018-12-11 00:07:03', null);
INSERT INTO `bg_order` VALUES ('4291', '40003__201812110312121300554', '108841812110240115', '本人好低调', '16842530', '', '40003', '10.00', '0', '1544470453', '2018-12-11 03:34:13', null);
INSERT INTO `bg_order` VALUES ('4292', '40001__201812110812122400506', '107871812111868498', '下面给你吃', '16838982', '', '40001', '10.00', '0', '1544489484', '2018-12-11 08:51:24', null);
INSERT INTO `bg_order` VALUES ('4293', '68__201812111012123502516', '108841812112133523', '无聊', '16840076', '', '68', '10.00', '0', '1544495975', '2018-12-11 10:39:35', null);
INSERT INTO `bg_order` VALUES ('4294', '40003__201812111612120004988', '107661812114261134', '山贼', '16839509', '', '40003', '10.00', '0', '1544517900', '2018-12-11 16:45:00', null);
INSERT INTO `bg_order` VALUES ('4295', '67__201812120112121001625', '108841812120404855', '万世浩劫', '16839771', '', '67', '20.00', '0', '1544548690', '2018-12-12 01:18:10', null);
INSERT INTO `bg_order` VALUES ('4296', '68__201812120112125804854', '108841812124850124', '无聊', '16840076', '', '68', '10.00', '0', '1544548738', '2018-12-12 01:18:58', null);
INSERT INTO `bg_order` VALUES ('4297', '69__201812120112122808429', '107661812120411068', '丿戰無紀', '16841531', '', '69', '10.00', '0', '1544549008', '2018-12-12 01:23:28', null);
INSERT INTO `bg_order` VALUES ('4298', '40001__201812120412123109940', '107871812122796319', '下面给你吃', '16838982', '', '40001', '10.00', '0', '1544558431', '2018-12-12 04:00:31', null);
INSERT INTO `bg_order` VALUES ('4299', '69__201812130012121603236', '107661812134467535', '丿戰無紀', '16841531', '', '69', '200.00', '0', '1544630716', '2018-12-13 00:05:16', null);
INSERT INTO `bg_order` VALUES ('4300', '40001__201812130012125307930', '107871812134843054', '下面给你吃', '16838982', '', '40001', '100.00', '0', '1544633093', '2018-12-13 00:44:53', null);
INSERT INTO `bg_order` VALUES ('4301', '71__201812131412123304218', '107661812131973236', '三月桃花疯', '16846953', '', '71', '100.00', '0', '1544682213', '2018-12-13 14:23:33', null);
INSERT INTO `bg_order` VALUES ('4302', '71__201812131412125804167', '107661812133993402', '三月桃花疯', '16846953', '', '71', '88.00', '0', '1544683858', '2018-12-13 14:50:58', null);
INSERT INTO `bg_order` VALUES ('4303', '71__201812131412120806186', '107661812135477259', '三月桃花疯', '16846953', '', '71', '28.00', '0', '1544684048', '2018-12-13 14:54:08', null);
INSERT INTO `bg_order` VALUES ('4304', '40003__201812131612120107043', '107661812133854163', '山贼', '16839509', '', '40003', '10.00', '0', '1544688181', '2018-12-13 16:03:01', null);
INSERT INTO `bg_order` VALUES ('4305', '67__201812132012125900130', '108841812135229980', '万世浩劫', '16839771', '', '67', '50.00', '0', '1544703899', '2018-12-13 20:24:59', null);
INSERT INTO `bg_order` VALUES ('4306', '69__201812140012124104130', '107661812141490279', '丿戰無紀', '16841531', '', '69', '10.00', '0', '1544718521', '2018-12-14 00:28:41', null);
INSERT INTO `bg_order` VALUES ('4307', '40001__201812140012121401109', '107871812140980689', '下面给你吃', '16838982', '', '40001', '10.00', '0', '1544720294', '2018-12-14 00:58:14', null);
INSERT INTO `bg_order` VALUES ('4308', '40003__201812140712123908676', '107661812142046311', '山贼', '16839509', '', '40003', '10.00', '0', '1544743539', '2018-12-14 07:25:39', null);
INSERT INTO `bg_order` VALUES ('4309', '71__201812140912122600735', '107661812141205849', '三月桃花疯', '16846953', '', '71', '100.00', '0', '1544751446', '2018-12-14 09:37:26', null);
INSERT INTO `bg_order` VALUES ('4310', '67__201812141612120005678', '108841812143815773', '万世浩劫', '16839771', '', '67', '10.00', '0', '1544776440', '2018-12-14 16:34:00', null);
INSERT INTO `bg_order` VALUES ('4311', '40001__201812150612123203039', '107871812152760129', '下面给你吃', '16838982', '', '40001', '10.00', '0', '1544827592', '2018-12-15 06:46:32', null);
INSERT INTO `bg_order` VALUES ('4312', '40003__201812150912122805834', '107661812151100977', '山贼', '16839509', '', '40003', '10.00', '0', '1544836768', '2018-12-15 09:19:28', null);
INSERT INTO `bg_order` VALUES ('4313', '72__201812151012124406316', '104651812153715926', '恶劣', '16848552', '', '72', '10.00', '0', '1544842724', '2018-12-15 10:58:44', null);
INSERT INTO `bg_order` VALUES ('4314', '72__201812151112120202140', '108841812151523014', '吴娇', '16848602', '', '72', '10.00', '0', '1544844062', '2018-12-15 11:21:02', null);
INSERT INTO `bg_order` VALUES ('4315', '72__201812151112120201512', '106991812155609786', '紫梦回忆剑', '16848542', '', '72', '20.00', '0', '1544844422', '2018-12-15 11:27:02', null);
INSERT INTO `bg_order` VALUES ('4316', '72__201812151112124504087', '108841812152670886', '吴娇', '16848602', '', '72', '50.00', '0', '1544844465', '2018-12-15 11:27:45', null);
INSERT INTO `bg_order` VALUES ('4317', '40003__201812151312122606776', '107871812152172227', '苏爵迹', '16845763', '', '40003', '10.00', '0', '1544852306', '2018-12-15 13:38:26', null);
INSERT INTO `bg_order` VALUES ('4318', '72__201812152212123509741', '108841812151783467', '吴娇', '16848602', '', '72', '50.00', '0', '1544882495', '2018-12-15 22:01:35', null);
INSERT INTO `bg_order` VALUES ('4319', '40001__201812161412121306639', '107871812160674373', '下面给你吃', '16838982', '', '40001', '10.00', '0', '1544941333', '2018-12-16 14:22:13', null);
INSERT INTO `bg_order` VALUES ('4320', '69__201812162212124301939', '107661812162404003', '丿戰無紀', '16841531', '', '69', '10.00', '0', '1544969143', '2018-12-16 22:05:43', null);
INSERT INTO `bg_order` VALUES ('4321', '72__201812162212120605843', '108841812164844735', '吴娇', '16848602', '', '72', '28.00', '0', '1544969346', '2018-12-16 22:09:06', null);
INSERT INTO `bg_order` VALUES ('4322', '72__201812170012123902129', '108841812171831897', '吴娇', '16848602', '', '72', '10.00', '0', '1544976699', '2018-12-17 00:11:39', null);
INSERT INTO `bg_order` VALUES ('4323', '73__201812171112120406082', '104651812174746336', '创造之力', '16850038', '', '73', '100.00', '0', '1545018244', '2018-12-17 11:44:04', null);
INSERT INTO `bg_order` VALUES ('4324', '71__201812171112123801995', '107661812171013017', '嘛那哟', '16846953', '', '71', '500.00', '0', '1545018878', '2018-12-17 11:54:38', null);
INSERT INTO `bg_order` VALUES ('4325', '73__201812171312121900368', '104651812175933371', '创造之力', '16850038', '', '73', '88.00', '0', '1545024139', '2018-12-17 13:22:19', null);
INSERT INTO `bg_order` VALUES ('4326', '73__201812171312122903185', '104651812171444829', '创造之力', '16850038', '', '73', '100.00', '0', '1545024329', '2018-12-17 13:25:29', null);
INSERT INTO `bg_order` VALUES ('4327', '73__201812180012122909058', '104651812185672581', '创造之力', '16850038', '', '73', '28.00', '0', '1545065129', '2018-12-18 00:45:29', null);
INSERT INTO `bg_order` VALUES ('4328', '72__201812180112122504040', '108841812185993276', '吴娇', '16848602', '', '72', '20.00', '0', '1545066205', '2018-12-18 01:03:25', null);
INSERT INTO `bg_order` VALUES ('4329', '71__201812180612123909883', '107661812182642376', '嘛那哟', '16846953', '', '71', '200.00', '0', '1545084939', '2018-12-18 06:15:39', null);
INSERT INTO `bg_order` VALUES ('4330', '71__201812180612123302389', '107661812182545929', '嘛那哟', '16846953', '', '71', '10.00', '0', '1545085113', '2018-12-18 06:18:33', null);
INSERT INTO `bg_order` VALUES ('4331', '71__201812180612124608996', '107661812183734611', '嘛那哟', '16846953', '', '71', '20.00', '0', '1545085126', '2018-12-18 06:18:46', null);
INSERT INTO `bg_order` VALUES ('4332', '71__201812180612125608607', '107661812184905385', '嘛那哟', '16846953', '', '71', '50.00', '0', '1545085136', '2018-12-18 06:18:56', null);
INSERT INTO `bg_order` VALUES ('4333', '71__201812180612123800314', '107661812183031558', '嘛那哟', '16846953', '', '71', '20.00', '0', '1545085298', '2018-12-18 06:21:38', null);
INSERT INTO `bg_order` VALUES ('4334', '40003__201812180812120505154', '107871812184348168', '青春给了电脑', '16850329', '', '40003', '10.00', '0', '1545093545', '2018-12-18 08:39:05', null);
INSERT INTO `bg_order` VALUES ('4335', '40001__201812181412120504907', '107871812180079698', '下面给你吃', '16838982', '', '40001', '10.00', '0', '1545114545', '2018-12-18 14:29:05', null);
INSERT INTO `bg_order` VALUES ('4336', '40003__201812181512121501700', '107661812185641281', '山贼', '16839509', '', '40003', '50.00', '0', '1545116535', '2018-12-18 15:02:15', null);
INSERT INTO `bg_order` VALUES ('4337', '40001__201812190012120608078', '107871812190196530', '下面给你吃', '16838982', '', '40001', '10.00', '0', '1545149106', '2018-12-19 00:05:06', null);
INSERT INTO `bg_order` VALUES ('4338', '40001__201812191812122805295', '107661812193508795', 's40003.山贼', '16839509', '', '40001', '10.00', '0', '1545213628', '2018-12-19 18:00:28', null);
INSERT INTO `bg_order` VALUES ('4339', '40001__201812192012123706674', '107871812192995361', '下面给你吃', '16838982', '', '40001', '200.00', '0', '1545224377', '2018-12-19 20:59:37', null);
INSERT INTO `bg_order` VALUES ('4340', '40001__201812200012122505380', '107871812202052256', '下面给你吃', '16838982', '', '40001', '50.00', '0', '1545236725', '2018-12-20 00:25:25', null);
INSERT INTO `bg_order` VALUES ('4341', '69__201812201212122209560', '107661812203444368', '丿戰無紀', '16841531', '', '69', '10.00', '0', '1545279382', '2018-12-20 12:16:22', null);
INSERT INTO `bg_order` VALUES ('4342', '73__201812201212121403336', '104651812200677609', '创造之力', '16850038', '', '73', '10.00', '0', '1545280994', '2018-12-20 12:43:14', null);
INSERT INTO `bg_order` VALUES ('4343', '73__201812201212120103280', '104651812205477317', '创造之力', '16850038', '', '73', '10.00', '0', '1545281041', '2018-12-20 12:44:01', null);
INSERT INTO `bg_order` VALUES ('4344', '40001__201812201412120700672', '107661812204715978', 's40003.山贼', '16839509', '', '40001', '20.00', '0', '1545285667', '2018-12-20 14:01:07', null);
INSERT INTO `bg_order` VALUES ('4345', '40001__201812210012122602875', '107871812212040430', '下面给你吃', '16838982', '', '40001', '50.00', '0', '1545323786', '2018-12-21 00:36:26', null);
INSERT INTO `bg_order` VALUES ('4346', '40001__201812210812125407752', '107661812213437426', 's40003.山贼', '16839509', '', '40001', '50.00', '0', '1545352374', '2018-12-21 08:32:54', null);
INSERT INTO `bg_order` VALUES ('4347', '73__201812212112123802539', '104651812212131170', '①②③④⑤⑥', '16850038', '', '73', '500.00', '0', '1545397718', '2018-12-21 21:08:38', null);
INSERT INTO `bg_order` VALUES ('4348', '73__201812220012120802187', '104651812225017938', '①②③④⑤⑥', '16850038', '', '73', '20.00', '0', '1545409148', '2018-12-22 00:19:08', null);
INSERT INTO `bg_order` VALUES ('4349', '40001__201812220012125003345', '107871812224346500', '下面给你吃', '16838982', '', '40001', '10.00', '0', '1545409430', '2018-12-22 00:23:50', null);
INSERT INTO `bg_order` VALUES ('4350', '40001__201812220912125101139', '107661812223431536', 's40003.山贼', '16839509', '', '40001', '20.00', '0', '1545443751', '2018-12-22 09:55:51', null);
INSERT INTO `bg_order` VALUES ('4351', '40001__201812230012121606644', '107871812231039404', '下面给你吃', '16838982', '', '40001', '10.00', '0', '1545497116', '2018-12-23 00:45:16', null);
INSERT INTO `bg_order` VALUES ('4352', '40001__201812230912122201249', '107661812232817684', 's40003.山贼', '16839509', '', '40001', '20.00', '0', '1545526942', '2018-12-23 09:02:22', null);
INSERT INTO `bg_order` VALUES ('4353', '73__201812231312122006084', '104651812230642655', '①②③④⑤⑥', '16850038', '', '73', '10.00', '0', '1545541280', '2018-12-23 13:01:20', null);
INSERT INTO `bg_order` VALUES ('4354', '40001__201812240012122007681', '107871812241589062', '下面给你吃', '16838982', '', '40001', '10.00', '0', '1545582200', '2018-12-24 00:23:20', null);
INSERT INTO `bg_order` VALUES ('4355', '73__201812240912120305517', '104651812244976889', '①②③④⑤⑥', '16850038', '', '73', '10.00', '0', '1545615243', '2018-12-24 09:34:03', null);
INSERT INTO `bg_order` VALUES ('4356', '73__201812250012121503166', '104651812255982090', '①②③④⑤⑥', '16850038', '', '73', '10.00', '0', '1545668295', '2018-12-25 00:18:15', null);
INSERT INTO `bg_order` VALUES ('4357', '73__201812272012125507133', '108841812275022389', '绝对霸主', '16857403', '', '73', '10.00', '0', '1545914755', '2018-12-27 20:45:55', null);
INSERT INTO `bg_order` VALUES ('4358', '40001__201812281412125300467', '104651812281161949', '胜堂武士', '16856953', '', '40001', '10.00', '0', '1545977513', '2018-12-28 14:11:53', null);
INSERT INTO `bg_order` VALUES ('4359', '40001__201812311812123505341', '107661812312250244', '幽梦', '16861109', '', '40001', '10.00', '0', '1546252955', '2018-12-31 18:42:35', null);
INSERT INTO `bg_order` VALUES ('4360', '40001__201901041001014206509', '108841901043065923', '战十三', '16863768', '', '40001', '10.00', '0', '1546568202', '2019-01-04 10:16:42', null);
INSERT INTO `bg_order` VALUES ('4361', '40001__201901041201013200881', '108841901042194771', '战十三', '16863768', '', '40001', '50.00', '0', '1546574552', '2019-01-04 12:02:32', null);
INSERT INTO `bg_order` VALUES ('4362', '40001__201901051101012107767', '107661901051122357', '闪开别挡路', '16864523', '', '40001', '10.00', '0', '1546657761', '2019-01-05 11:09:21', null);
INSERT INTO `bg_order` VALUES ('4363', '40001__201901051601014503067', '107661901052502096', '老白', '16864760', '', '40001', '10.00', '0', '1546676745', '2019-01-05 16:25:45', null);
INSERT INTO `bg_order` VALUES ('4364', '40001__201901051601013405412', '107661901051706634', '老白', '16864760', '', '40001', '50.00', '0', '1546678054', '2019-01-05 16:47:34', null);
INSERT INTO `bg_order` VALUES ('4365', '40001__201901090901010600060', '108841901093714547', '一切都看淡', '16863768', '', '40001', '10.00', '0', '1546997886', '2019-01-09 09:38:06', null);
INSERT INTO `bg_order` VALUES ('4366', '40001__201901101101011200672', '108841901100126374', '一切都看淡', '16863768', '', '40001', '10.00', '0', '1547090592', '2019-01-10 11:23:12', null);
INSERT INTO `bg_order` VALUES ('4367', '40001__201901111501010705714', '108841901114845945', '一切都看淡', '16863768', '', '40001', '20.00', '0', '1547191027', '2019-01-11 15:17:07', null);
INSERT INTO `bg_order` VALUES ('4368', '40001__201901111701010707508', '108841901115203952', '心不泪', '16868020', '', '40001', '10.00', '0', '1547200447', '2019-01-11 17:54:07', null);
INSERT INTO `bg_order` VALUES ('4369', '40001__201901121201013409711', '108841901121942158', '花丶芯', '16868020', '', '40001', '50.00', '0', '1547266774', '2019-01-12 12:19:34', null);
INSERT INTO `bg_order` VALUES ('4370', '40001__201901121401015002436', '108841901123650205', '花丶芯', '16868020', '', '40001', '20.00', '0', '1547273390', '2019-01-12 14:09:50', null);
INSERT INTO `bg_order` VALUES ('4371', '40001__201901121401010305512', '108841901125015213', '花丶芯', '16868020', '', '40001', '20.00', '0', '1547273403', '2019-01-12 14:10:03', null);
INSERT INTO `bg_order` VALUES ('4372', '40001__201901150101011201947', '108841901154201968', '一起幸福', '16869013', '', '40001', '10.00', '0', '1547486712', '2019-01-15 01:25:12', null);
INSERT INTO `bg_order` VALUES ('4373', '40001__201901171001010607190', '104651901174284181', '吕千灯', '16869545', '', '40001', '20.00', '0', '1547690766', '2019-01-17 10:06:06', null);
INSERT INTO `bg_order` VALUES ('4374', '40001__201901181901014505017', '106991901183834869', '幻影蓝夜', '16869898', '', '40001', '10.00', '0', '1547810745', '2019-01-18 19:25:45', null);
INSERT INTO `bg_order` VALUES ('4375', '40001__201901210601010001770', '107871901214608824', '咆哮灵魂', '16871456', '', '40001', '50.00', '0', '1548025080', '2019-01-21 06:58:00', null);
INSERT INTO `bg_order` VALUES ('4376', '40001__201901210701011107592', '107871901215087338', '咆哮灵魂', '16871456', '', '40001', '50.00', '0', '1548025211', '2019-01-21 07:00:11', null);
INSERT INTO `bg_order` VALUES ('4377', '40001__201901222001014203411', '107871901222400127', '咆哮灵魂', '16871456', '', '40001', '28.00', '0', '1548160662', '2019-01-22 20:37:42', null);
INSERT INTO `bg_order` VALUES ('4378', '40001__201901261001014908371', '104651901263317145', '妖姬丶', '16872898', '', '40001', '10.00', '0', '1548469969', '2019-01-26 10:32:49', null);
INSERT INTO `bg_order` VALUES ('4379', '40001__201901270001015706411', '108841901274514190', '顶你个肺', '16873229', '', '40001', '20.00', '0', '1548519657', '2019-01-27 00:20:57', null);
INSERT INTO `bg_order` VALUES ('4380', '40001__201901280601015504050', '107871901283366440', '咆哮灵魂', '16871456', '', '40001', '20.00', '0', '1548629815', '2019-01-28 06:56:55', null);
INSERT INTO `bg_order` VALUES ('4381', '40001__201901280801013205975', '107871901280755060', '咆哮灵魂', '16871456', '', '40001', '88.00', '0', '1548633692', '2019-01-28 08:01:32', null);
INSERT INTO `bg_order` VALUES ('4382', '40001__201901281001012206753', '108841901280409203', '孤狼之魂', '16873812', '', '40001', '10.00', '0', '1548642682', '2019-01-28 10:31:22', null);
INSERT INTO `bg_order` VALUES ('4383', '40001__201902040202023805679', '104651902042182150', '为爱疯狂', '16875369', '', '40001', '10.00', '0', '1549218038', '2019-02-04 02:20:38', null);
INSERT INTO `bg_order` VALUES ('4384', '40001__201902062202025407920', '107871902063748183', '咆哮灵魂', '16871456', '', '40001', '10.00', '0', '1549463454', '2019-02-06 22:30:54', null);
INSERT INTO `bg_order` VALUES ('4385', '40001__201902070802021104674', '107871902073908695', '咆哮灵魂', '16871456', '', '40001', '10.00', '0', '1549499171', '2019-02-07 08:26:11', null);
INSERT INTO `bg_order` VALUES ('4386', '40001__201902071502022106986', '108841902070571658', '沉默是金', '16876276', '', '40001', '10.00', '0', '1549523901', '2019-02-07 15:18:21', null);
INSERT INTO `bg_order` VALUES ('4387', '40001__201902071902023705567', '104651902071889839', '宁智鑫', '16876325', '', '40001', '10.00', '0', '1549539697', '2019-02-07 19:41:37', null);
INSERT INTO `bg_order` VALUES ('4388', '40001__201902090102022702319', '107871902091274688', '咆哮灵魂', '16871456', '', '40001', '10.00', '0', '1549647087', '2019-02-09 01:31:27', null);
INSERT INTO `bg_order` VALUES ('4389', '40001__201902091802023100471', '108841902091483889', '惊艳了时光', '16876683', '', '40001', '10.00', '0', '1549707691', '2019-02-09 18:21:31', null);
INSERT INTO `bg_order` VALUES ('4390', '40001__201902131702025602457', '107661902134408897', '金奇邃', '16877482', '', '40001', '10.00', '0', '1550048996', '2019-02-13 17:09:56', null);
INSERT INTO `bg_order` VALUES ('4391', '40001__201902171302025709405', '108841902174571190', '娄天空', '16878298', '', '40001', '10.00', '0', '1550382237', '2019-02-17 13:43:57', null);
INSERT INTO `bg_order` VALUES ('4392', '40001__201902191902020302067', '108841902192141514', '盘古帝神', '16878777', '', '40001', '1.00', '0', '1550576583', '2019-02-19 19:43:03', null);
INSERT INTO `bg_order` VALUES ('4393', '40001__201902272202022409854', '108841902270227864', '萌小侠', '16880095', '', '40001', '100.00', '0', '1551276444', '2019-02-27 22:07:24', null);
INSERT INTO `bg_order` VALUES ('4394', '40001__201902272202023005639', '108841902271176803', '萌小侠', '16880095', '', '40001', '28.00', '0', '1551276510', '2019-02-27 22:08:30', null);
INSERT INTO `bg_order` VALUES ('4395', '40001__201902272202024708172', '108841902273219941', '萌小侠', '16880095', '', '40001', '88.00', '0', '1551276527', '2019-02-27 22:08:47', null);
INSERT INTO `bg_order` VALUES ('4396', '40001__201902280602023907634', '108841902282323290', '萌小侠', '16880095', '', '40001', '100.00', '0', '1551306459', '2019-02-28 06:27:39', null);
INSERT INTO `bg_order` VALUES ('4397', '40001__201903010603030707648', '108841903014971011', '萌小侠', '16880095', '', '40001', '10.00', '0', '1551391747', '2019-03-01 06:09:07', null);
INSERT INTO `bg_order` VALUES ('4398', '40001__201903030903033504186', '108841903030576113', '我是你的祸水', '16880737', '', '40001', '10.00', '0', '1551576695', '2019-03-03 09:31:35', null);
INSERT INTO `bg_order` VALUES ('4399', '40001__201903052203034808367', '104651903052786067', '三千歌', '16881177', '', '40001', '100.00', '0', '1551796428', '2019-03-05 22:33:48', null);
INSERT INTO `bg_order` VALUES ('4400', '40001__201903060003032004133', '104651903065720123', '三千歌', '16881177', '', '40001', '10.00', '0', '1551802040', '2019-03-06 00:07:20', null);
INSERT INTO `bg_order` VALUES ('4401', '40001__201903060003030208210', '104651903065326666', '三千歌', '16881177', '', '40001', '10.00', '0', '1551802142', '2019-03-06 00:09:02', null);
INSERT INTO `bg_order` VALUES ('4402', '40001__201903120903033701628', '106991903124294490', '樊玉堂', '16882166', '', '40001', '20.00', '0', '1552354717', '2019-03-12 09:38:37', null);
INSERT INTO `bg_order` VALUES ('4403', '40001__201903150603034809670', '107661903154990247', '蓝海之心', '16882619', '', '40001', '10.00', '0', '1552601268', '2019-03-15 06:07:48', null);
INSERT INTO `bg_order` VALUES ('4404', '40001__201903161803031406062', '107661903161277523', '夜店狂', '16839377', '', '40001', '10.00', '0', '1552731794', '2019-03-16 18:23:14', null);
INSERT INTO `bg_order` VALUES ('4405', '40001__201903162003031606427', '107661903165805922', '夜店狂', '16839377', '', '40001', '50.00', '0', '1552737736', '2019-03-16 20:02:16', null);
INSERT INTO `bg_order` VALUES ('4406', '40001__201903171803030708338', '107661903170452860', '夜店狂', '16839377', '', '40001', '20.00', '0', '1552820227', '2019-03-17 18:57:07', null);
INSERT INTO `bg_order` VALUES ('4407', '40001__201903180703031302918', '107661903181132203', '夜店狂', '16839377', '', '40001', '10.00', '0', '1552863973', '2019-03-18 07:06:13', null);
INSERT INTO `bg_order` VALUES ('4408', '40001__201903190003030208798', '107661903194659376', '夜店狂', '16839377', '', '40001', '10.00', '0', '1552924982', '2019-03-19 00:03:02', null);
INSERT INTO `bg_order` VALUES ('4409', '40001__201903231403033204126', '107661903231183801', '皎洁天使', '16883747', '', '40001', '10.00', '0', '1553322812', '2019-03-23 14:33:32', null);
INSERT INTO `bg_order` VALUES ('4410', '40001__201903232303031406981', '108841903234365053', '红色比基尼', '16883840', '', '40001', '10.00', '0', '1553355674', '2019-03-23 23:41:14', null);
INSERT INTO `bg_order` VALUES ('4411', '40001__201903240903030903251', '107661903240239764', '皎洁天使', '16883747', '', '40001', '20.00', '0', '1553391069', '2019-03-24 09:31:09', null);

-- ----------------------------
-- Table structure for bg_order_backups
-- ----------------------------
DROP TABLE IF EXISTS `bg_order_backups`;
CREATE TABLE `bg_order_backups` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `cp_orderid` char(30) NOT NULL COMMENT '内部定义的订单号',
  `actorid` int(10) unsigned NOT NULL COMMENT '角色id',
  `channel` char(20) NOT NULL COMMENT '渠道',
  `serverid` int(10) unsigned NOT NULL COMMENT '服务器id',
  `create_time` datetime DEFAULT NULL,
  `return_data` text COMMENT '平台返回的数据',
  PRIMARY KEY (`id`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='订单表-备份表';

-- ----------------------------
-- Records of bg_order_backups
-- ----------------------------

-- ----------------------------
-- Table structure for bg_order_fail
-- ----------------------------
DROP TABLE IF EXISTS `bg_order_fail`;
CREATE TABLE `bg_order_fail` (
  `id` int(10) unsigned NOT NULL AUTO_INCREMENT,
  `orderid` char(50) NOT NULL COMMENT '联运平台订单id',
  `channel` char(20) NOT NULL COMMENT '渠道',
  `serverid` int(10) unsigned NOT NULL COMMENT '服务器id',
  `account` char(20) NOT NULL COMMENT '账号',
  `money` float(10,2) unsigned NOT NULL COMMENT '金额',
  `return_data` text NOT NULL COMMENT '平台返回的数据',
  `cp_orderid` char(30) DEFAULT NULL COMMENT '内部定义的订单号',
  `time` int(11) DEFAULT NULL,
  `create_time` datetime NOT NULL,
  `errorMsg` char(200) DEFAULT NULL,
  `actiorid` int(11) unsigned DEFAULT NULL,
  `level` smallint(6) unsigned DEFAULT NULL,
  PRIMARY KEY (`id`),
  KEY `orderid` (`orderid`) USING BTREE,
  KEY `channel` (`channel`) USING BTREE,
  KEY `serverid` (`serverid`) USING BTREE,
  KEY `account` (`account`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='失败订单表';

-- ----------------------------
-- Records of bg_order_fail
-- ----------------------------

-- ----------------------------
-- Table structure for bg_order_level
-- ----------------------------
DROP TABLE IF EXISTS `bg_order_level`;
CREATE TABLE `bg_order_level` (
  `logdate` date NOT NULL,
  `serverid` int(11) NOT NULL,
  `content` text NOT NULL COMMENT '等级',
  UNIQUE KEY `level` (`serverid`,`logdate`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='等级充值分布';

-- ----------------------------
-- Records of bg_order_level
-- ----------------------------
INSERT INTO `bg_order_level` VALUES ('2018-11-23', '0', '[{\"level\":0,\"times\":1,\"money\":0}]');
INSERT INTO `bg_order_level` VALUES ('2018-11-23', '30001', '[{\"level\":0,\"times\":34,\"money\":848}]');
INSERT INTO `bg_order_level` VALUES ('2018-11-24', '30001', '[{\"level\":0,\"times\":77,\"money\":2174}]');
INSERT INTO `bg_order_level` VALUES ('2018-11-25', '30001', '[{\"level\":0,\"times\":113,\"money\":3190}]');
INSERT INTO `bg_order_level` VALUES ('2018-11-26', '30001', '[{\"level\":0,\"times\":159,\"money\":4398}]');
INSERT INTO `bg_order_level` VALUES ('2018-11-27', '30001', '[{\"level\":0,\"times\":202,\"money\":5882}]');

-- ----------------------------
-- Table structure for bg_order_rank
-- ----------------------------
DROP TABLE IF EXISTS `bg_order_rank`;
CREATE TABLE `bg_order_rank` (
  `rank` tinyint(3) unsigned NOT NULL COMMENT '排名',
  `account` char(50) NOT NULL COMMENT '账号',
  `serverid` int(10) unsigned NOT NULL COMMENT '服务id',
  `money` int(7) unsigned NOT NULL COMMENT '充值金额',
  `times` smallint(5) unsigned NOT NULL COMMENT '充值次数',
  `last_charge_time` datetime NOT NULL COMMENT '最后充值时间',
  UNIQUE KEY `rank` (`serverid`,`rank`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='充值排行';

-- ----------------------------
-- Records of bg_order_rank
-- ----------------------------
INSERT INTO `bg_order_rank` VALUES ('4', '', '0', '0', '1', '2018-11-23 11:04:45');
INSERT INTO `bg_order_rank` VALUES ('1', '16836121', '30001', '610', '3', '2018-11-27 00:09:29');
INSERT INTO `bg_order_rank` VALUES ('2', '16836776', '30001', '608', '6', '2018-11-27 13:16:27');
INSERT INTO `bg_order_rank` VALUES ('3', '16835850', '30001', '518', '13', '2018-11-27 04:53:43');
INSERT INTO `bg_order_rank` VALUES ('4', '16836569', '30001', '330', '4', '2018-11-27 04:31:12');
INSERT INTO `bg_order_rank` VALUES ('5', '16835964', '30001', '238', '4', '2018-11-25 12:18:07');
INSERT INTO `bg_order_rank` VALUES ('6', '16837166', '30001', '200', '11', '2018-11-27 08:06:39');
INSERT INTO `bg_order_rank` VALUES ('7', '16835859', '30001', '190', '5', '2018-11-26 01:36:29');
INSERT INTO `bg_order_rank` VALUES ('8', '16836775', '30001', '180', '4', '2018-11-27 02:03:38');
INSERT INTO `bg_order_rank` VALUES ('9', '16837215', '30001', '168', '6', '2018-11-27 15:47:30');
INSERT INTO `bg_order_rank` VALUES ('10', '16837599', '30001', '138', '3', '2018-11-27 11:02:54');
INSERT INTO `bg_order_rank` VALUES ('11', '16836587', '30001', '138', '3', '2018-11-25 05:36:38');
INSERT INTO `bg_order_rank` VALUES ('12', '16835852', '30001', '128', '2', '2018-11-23 20:53:37');
INSERT INTO `bg_order_rank` VALUES ('13', '16836577', '30001', '110', '2', '2018-11-25 09:17:31');
INSERT INTO `bg_order_rank` VALUES ('14', '16837046', '30001', '100', '1', '2018-11-25 12:57:13');
INSERT INTO `bg_order_rank` VALUES ('15', '16837828', '30001', '100', '1', '2018-11-27 03:21:49');
INSERT INTO `bg_order_rank` VALUES ('16', '16837620', '30001', '100', '1', '2018-11-26 19:47:05');
INSERT INTO `bg_order_rank` VALUES ('17', '16836833', '30001', '100', '1', '2018-11-24 23:24:08');
INSERT INTO `bg_order_rank` VALUES ('18', '16836645', '30001', '100', '1', '2018-11-24 20:30:34');
INSERT INTO `bg_order_rank` VALUES ('19', '16836582', '30001', '100', '1', '2018-11-24 15:54:23');
INSERT INTO `bg_order_rank` VALUES ('20', '16836550', '30001', '100', '1', '2018-11-24 14:28:46');
INSERT INTO `bg_order_rank` VALUES ('21', '16836175', '30001', '100', '1', '2018-11-23 22:27:56');
INSERT INTO `bg_order_rank` VALUES ('22', '16837509', '30001', '80', '4', '2018-11-27 11:48:06');
INSERT INTO `bg_order_rank` VALUES ('23', '16835950', '30001', '60', '2', '2018-11-24 10:01:05');
INSERT INTO `bg_order_rank` VALUES ('24', '16837755', '30001', '50', '1', '2018-11-26 23:25:13');
INSERT INTO `bg_order_rank` VALUES ('25', '16837445', '30001', '40', '4', '2018-11-27 05:10:57');
INSERT INTO `bg_order_rank` VALUES ('26', '16835760', '30001', '40', '4', '2018-11-23 14:57:35');
INSERT INTO `bg_order_rank` VALUES ('27', '16836539', '30001', '40', '2', '2018-11-25 02:34:56');
INSERT INTO `bg_order_rank` VALUES ('28', '16835881', '30001', '30', '2', '2018-11-25 06:53:22');
INSERT INTO `bg_order_rank` VALUES ('29', '16837205', '30001', '30', '2', '2018-11-27 07:44:34');
INSERT INTO `bg_order_rank` VALUES ('30', '16835893', '30001', '30', '3', '2018-11-26 16:41:47');
INSERT INTO `bg_order_rank` VALUES ('31', '16836690', '30001', '30', '3', '2018-11-26 08:03:57');
INSERT INTO `bg_order_rank` VALUES ('32', '16836012', '30001', '28', '1', '2018-11-27 13:49:09');
INSERT INTO `bg_order_rank` VALUES ('33', '16835768', '30001', '28', '1', '2018-11-24 09:58:36');
INSERT INTO `bg_order_rank` VALUES ('34', '16837733', '30001', '20', '1', '2018-11-26 22:26:13');
INSERT INTO `bg_order_rank` VALUES ('35', '16837628', '30001', '20', '2', '2018-11-26 21:59:10');
INSERT INTO `bg_order_rank` VALUES ('36', '16836378', '30001', '20', '2', '2018-11-26 23:35:18');
INSERT INTO `bg_order_rank` VALUES ('37', '16836844', '30001', '20', '1', '2018-11-24 23:26:58');
INSERT INTO `bg_order_rank` VALUES ('38', '16837367', '30001', '20', '1', '2018-11-26 07:41:21');
INSERT INTO `bg_order_rank` VALUES ('39', '16835966', '30001', '20', '2', '2018-11-24 13:14:55');
INSERT INTO `bg_order_rank` VALUES ('40', '16837153', '30001', '20', '2', '2018-11-27 10:24:11');
INSERT INTO `bg_order_rank` VALUES ('41', '16836519', '30001', '20', '1', '2018-11-24 14:55:36');
INSERT INTO `bg_order_rank` VALUES ('42', '16836117', '30001', '20', '2', '2018-11-26 15:21:41');
INSERT INTO `bg_order_rank` VALUES ('43', '16835809', '30001', '20', '2', '2018-11-23 14:14:21');
INSERT INTO `bg_order_rank` VALUES ('44', '16836289', '30001', '20', '1', '2018-11-24 01:15:53');
INSERT INTO `bg_order_rank` VALUES ('45', '16836059', '30001', '10', '1', '2018-11-23 19:24:05');
INSERT INTO `bg_order_rank` VALUES ('46', '16836614', '30001', '10', '1', '2018-11-24 17:15:28');
INSERT INTO `bg_order_rank` VALUES ('47', '16837760', '30001', '10', '1', '2018-11-27 05:13:12');
INSERT INTO `bg_order_rank` VALUES ('48', '16836007', '30001', '10', '1', '2018-11-23 18:12:54');
INSERT INTO `bg_order_rank` VALUES ('49', '16837266', '30001', '10', '1', '2018-11-25 22:31:37');
INSERT INTO `bg_order_rank` VALUES ('50', '16835915', '30001', '10', '1', '2018-11-23 15:36:55');
INSERT INTO `bg_order_rank` VALUES ('51', '16835877', '30001', '10', '1', '2018-11-23 15:03:55');
INSERT INTO `bg_order_rank` VALUES ('52', '16836469', '30001', '10', '1', '2018-11-24 14:16:22');
INSERT INTO `bg_order_rank` VALUES ('53', '16837143', '30001', '10', '1', '2018-11-25 18:04:43');
INSERT INTO `bg_order_rank` VALUES ('54', '16836529', '30001', '10', '1', '2018-11-24 13:12:42');
INSERT INTO `bg_order_rank` VALUES ('55', '16836462', '30001', '10', '1', '2018-11-24 11:17:17');
INSERT INTO `bg_order_rank` VALUES ('56', '16836908', '30001', '10', '1', '2018-11-25 07:01:18');
INSERT INTO `bg_order_rank` VALUES ('57', '16837519', '30001', '10', '1', '2018-11-26 16:44:33');
INSERT INTO `bg_order_rank` VALUES ('58', '16835767', '30001', '10', '1', '2018-11-23 09:38:03');
INSERT INTO `bg_order_rank` VALUES ('59', '16836854', '30001', '10', '1', '2018-11-25 00:30:52');
INSERT INTO `bg_order_rank` VALUES ('60', '16837494', '30001', '10', '1', '2018-11-26 14:36:58');
INSERT INTO `bg_order_rank` VALUES ('61', '16836288', '30001', '10', '1', '2018-11-24 00:56:33');
INSERT INTO `bg_order_rank` VALUES ('62', '16837472', '30001', '10', '1', '2018-11-26 13:19:26');
INSERT INTO `bg_order_rank` VALUES ('63', '16837982', '30001', '10', '1', '2018-11-27 15:33:31');
INSERT INTO `bg_order_rank` VALUES ('64', '16836207', '30001', '10', '1', '2018-11-23 22:50:05');
INSERT INTO `bg_order_rank` VALUES ('65', '16836169', '30001', '10', '1', '2018-11-23 22:03:34');
INSERT INTO `bg_order_rank` VALUES ('66', '16836704', '30001', '10', '1', '2018-11-24 20:50:30');
INSERT INTO `bg_order_rank` VALUES ('67', '16837926', '30001', '10', '1', '2018-11-27 12:31:56');
INSERT INTO `bg_order_rank` VALUES ('68', '16836674', '30001', '10', '1', '2018-11-24 19:32:43');
INSERT INTO `bg_order_rank` VALUES ('69', '16837232', '30001', '10', '1', '2018-11-25 23:01:33');
INSERT INTO `bg_order_rank` VALUES ('70', '16837768', '30001', '10', '1', '2018-11-27 07:34:13');
INSERT INTO `bg_order_rank` VALUES ('71', '16835946', '30001', '10', '1', '2018-11-23 18:19:35');
INSERT INTO `bg_order_rank` VALUES ('72', '16836976', '30001', '10', '1', '2018-11-25 22:34:19');
INSERT INTO `bg_order_rank` VALUES ('73', '16836558', '30001', '10', '1', '2018-11-24 15:34:19');
INSERT INTO `bg_order_rank` VALUES ('74', '16837582', '30001', '10', '1', '2018-11-26 23:13:07');
INSERT INTO `bg_order_rank` VALUES ('75', '16835862', '30001', '10', '1', '2018-11-23 15:34:43');
INSERT INTO `bg_order_rank` VALUES ('76', '16837179', '30001', '10', '1', '2018-11-25 19:56:41');
INSERT INTO `bg_order_rank` VALUES ('77', '16837650', '30001', '10', '1', '2018-11-26 20:55:11');
INSERT INTO `bg_order_rank` VALUES ('78', '16836546', '30001', '10', '1', '2018-11-24 14:09:11');
INSERT INTO `bg_order_rank` VALUES ('79', '16836325', '30001', '10', '1', '2018-11-25 15:41:59');
INSERT INTO `bg_order_rank` VALUES ('80', '16836501', '30001', '10', '1', '2018-11-24 12:21:15');
INSERT INTO `bg_order_rank` VALUES ('81', '16837005', '30001', '10', '1', '2018-11-25 11:02:23');
INSERT INTO `bg_order_rank` VALUES ('82', '16837345', '30001', '10', '1', '2018-11-26 17:04:16');
INSERT INTO `bg_order_rank` VALUES ('83', '16836925', '30001', '10', '1', '2018-11-25 06:59:04');
INSERT INTO `bg_order_rank` VALUES ('84', '16837536', '30001', '10', '1', '2018-11-26 16:40:01');
INSERT INTO `bg_order_rank` VALUES ('85', '16836080', '30001', '10', '1', '2018-11-24 03:48:54');
INSERT INTO `bg_order_rank` VALUES ('86', '16836850', '30001', '10', '1', '2018-11-24 23:52:58');
INSERT INTO `bg_order_rank` VALUES ('87', '16836793', '30001', '10', '1', '2018-11-26 14:12:08');
INSERT INTO `bg_order_rank` VALUES ('88', '16836248', '30001', '10', '1', '2018-11-23 23:49:46');
INSERT INTO `bg_order_rank` VALUES ('89', '16837338', '30001', '10', '1', '2018-11-27 14:36:26');
INSERT INTO `bg_order_rank` VALUES ('90', '16836109', '30001', '10', '1', '2018-11-23 22:29:37');
INSERT INTO `bg_order_rank` VALUES ('91', '16836764', '30001', '10', '1', '2018-11-24 21:54:20');
INSERT INTO `bg_order_rank` VALUES ('92', '16837405', '30001', '10', '1', '2018-11-26 11:39:53');
INSERT INTO `bg_order_rank` VALUES ('93', '16837908', '30001', '10', '1', '2018-11-27 13:47:10');
INSERT INTO `bg_order_rank` VALUES ('94', '16836156', '30001', '10', '1', '2018-11-23 21:37:27');
INSERT INTO `bg_order_rank` VALUES ('95', '16837334', '30001', '10', '1', '2018-11-26 06:36:00');
INSERT INTO `bg_order_rank` VALUES ('96', '16837905', '30001', '10', '1', '2018-11-27 10:55:30');
INSERT INTO `bg_order_rank` VALUES ('97', '16836087', '30001', '10', '1', '2018-11-23 20:47:25');
INSERT INTO `bg_order_rank` VALUES ('98', '16836648', '30001', '10', '1', '2018-11-24 18:50:38');
INSERT INTO `bg_order_rank` VALUES ('99', '16837278', '30001', '10', '1', '2018-11-25 22:59:39');
INSERT INTO `bg_order_rank` VALUES ('100', '16837843', '30001', '10', '1', '2018-11-27 07:18:31');

-- ----------------------------
-- Table structure for bg_order_stat
-- ----------------------------
DROP TABLE IF EXISTS `bg_order_stat`;
CREATE TABLE `bg_order_stat` (
  `logdate` date NOT NULL,
  `serverid` int(11) NOT NULL,
  `num` smallint(5) unsigned NOT NULL COMMENT '充值人数',
  `times` smallint(5) unsigned NOT NULL COMMENT '充值次数',
  `money` smallint(5) unsigned NOT NULL COMMENT '充值金额 ',
  `f_num` smallint(5) unsigned NOT NULL COMMENT '首冲人数',
  `f_times` smallint(5) unsigned NOT NULL COMMENT '首冲次数',
  `f_money` smallint(5) unsigned NOT NULL COMMENT '首冲金额',
  `new_role_charge_num` smallint(5) unsigned DEFAULT '0' COMMENT '新玩家充值人数',
  `new_role_charge_money` smallint(5) unsigned DEFAULT '0' COMMENT '新玩家充值金额',
  UNIQUE KEY `logdate` (`logdate`,`serverid`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='充值统计-每天统计一次';

-- ----------------------------
-- Records of bg_order_stat
-- ----------------------------
INSERT INTO `bg_order_stat` VALUES ('2018-11-23', '30001', '29', '34', '848', '29', '29', '780', '0', '0');
INSERT INTO `bg_order_stat` VALUES ('2018-11-24', '30001', '40', '43', '1326', '35', '35', '1138', '0', '0');
INSERT INTO `bg_order_stat` VALUES ('2018-11-25', '30001', '32', '36', '1016', '21', '21', '390', '0', '0');
INSERT INTO `bg_order_stat` VALUES ('2018-11-26', '30001', '37', '46', '1208', '27', '27', '520', '0', '0');
INSERT INTO `bg_order_stat` VALUES ('2018-11-27', '30001', '26', '43', '1484', '14', '14', '248', '0', '0');

-- ----------------------------
-- Table structure for bg_order_stat_copy
-- ----------------------------
DROP TABLE IF EXISTS `bg_order_stat_copy`;
CREATE TABLE `bg_order_stat_copy` (
  `logdate` date NOT NULL,
  `serverid` int(11) NOT NULL,
  `num` smallint(5) unsigned NOT NULL COMMENT '充值人数',
  `times` smallint(5) unsigned NOT NULL COMMENT '充值次数',
  `money` smallint(5) unsigned NOT NULL COMMENT '充值金额 ',
  `f_num` smallint(5) unsigned NOT NULL COMMENT '首冲人数',
  `f_times` smallint(5) unsigned NOT NULL COMMENT '首冲次数',
  `f_money` smallint(5) unsigned NOT NULL COMMENT '首冲金额',
  `new_role_charge_num` smallint(5) unsigned DEFAULT '0' COMMENT '新玩家充值人数',
  `new_role_charge_money` smallint(5) unsigned DEFAULT '0' COMMENT '新玩家充值金额',
  UNIQUE KEY `logdate` (`logdate`,`serverid`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='充值统计-每天统计一次';

-- ----------------------------
-- Records of bg_order_stat_copy
-- ----------------------------

-- ----------------------------
-- Table structure for bg_permit
-- ----------------------------
DROP TABLE IF EXISTS `bg_permit`;
CREATE TABLE `bg_permit` (
  `pid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '权限表自增id',
  `type` char(10) NOT NULL DEFAULT '' COMMENT '类型：央服center、单服single',
  `group` varchar(100) NOT NULL DEFAULT '' COMMENT '权限分组名称',
  `name` varchar(100) NOT NULL DEFAULT '' COMMENT '权限名称',
  `modules` text COMMENT '模块',
  `created` int(10) NOT NULL DEFAULT '0' COMMENT '创建时间',
  PRIMARY KEY (`pid`)
) ENGINE=InnoDB AUTO_INCREMENT=97 DEFAULT CHARSET=utf8 COMMENT='权限表';

-- ----------------------------
-- Records of bg_permit
-- ----------------------------
INSERT INTO `bg_permit` VALUES ('17', 'center', '系统设置', '用户管理', 'a:1:{i:0;s:6:\"user_*\";}', '1357530464');
INSERT INTO `bg_permit` VALUES ('18', 'center', '系统设置', '用户分组', 'a:1:{i:0;s:11:\"usergroup_*\";}', '1357530586');
INSERT INTO `bg_permit` VALUES ('19', 'center', '系统设置', '央服菜单', 'a:1:{i:0;s:6:\"menu_*\";}', '1357530617');
INSERT INTO `bg_permit` VALUES ('59', 'center', '系统设置', '权限管理', 'a:1:{i:0;s:8:\"permit_*\";}', '1357652997');
INSERT INTO `bg_permit` VALUES ('60', 'center', '系统设置', '系统信息', 'a:1:{i:0;s:8:\"system_*\";}', '1449730965');
INSERT INTO `bg_permit` VALUES ('61', 'center', '系统设置', '操作日志', 'a:1:{i:0;s:5:\"log_*\";}', '1449731048');
INSERT INTO `bg_permit` VALUES ('62', 'center', '系统设置', '调试', 'a:1:{i:0;s:6:\"test_*\";}', '1449731082');
INSERT INTO `bg_permit` VALUES ('64', 'center', '数据统计', '消费排行榜', 'a:3:{i:0;s:20:\"stat_consumptionRank\";i:1;s:24:\"stat_consumptionRankItem\";i:2;s:28:\"stat_consumptionRankAjaxData\";}', '1449731167');
INSERT INTO `bg_permit` VALUES ('65', 'center', '数据统计', '在线统计', 'a:1:{i:0;s:8:\"online_*\";}', '1449731185');
INSERT INTO `bg_permit` VALUES ('66', 'center', '数据统计', '产销统计', 'a:3:{i:0;s:14:\"stat_depletion\";i:1;s:18:\"stat_depletionItem\";i:2;s:22:\"stat_dataTablesRespond\";}', '1449731261');
INSERT INTO `bg_permit` VALUES ('67', 'center', '数据统计', '登录统计', 'a:2:{i:0;s:10:\"stat_login\";i:1;s:22:\"stat_dataTablesRespond\";}', '1449731290');
INSERT INTO `bg_permit` VALUES ('68', 'center', '数据统计', '注册统计', 'a:2:{i:0;s:8:\"stat_reg\";i:1;s:22:\"stat_dataTablesRespond\";}', '1449731312');
INSERT INTO `bg_permit` VALUES ('69', 'center', '数据统计', '等级统计', 'a:2:{i:0;s:10:\"stat_level\";i:1;s:22:\"stat_dataTablesRespond\";}', '1449731335');
INSERT INTO `bg_permit` VALUES ('70', 'center', '数据统计', '充值统计', 'a:1:{i:0;s:7:\"order_*\";}', '1449731353');
INSERT INTO `bg_permit` VALUES ('71', 'center', 'GM功能', '活动管理', 'a:1:{i:0;s:10:\"activity_*\";}', '1449731389');
INSERT INTO `bg_permit` VALUES ('72', 'center', 'GM功能', '邮件 资源申请', 'a:1:{i:0;s:6:\"mail_*\";}', '1449731437');
INSERT INTO `bg_permit` VALUES ('73', 'center', 'GM功能', '公告管理', 'a:1:{i:0;s:8:\"notice_*\";}', '1449731453');
INSERT INTO `bg_permit` VALUES ('74', 'center', 'GM功能', '刷新功能', 'a:1:{i:0;s:7:\"flush_*\";}', '1449731468');
INSERT INTO `bg_permit` VALUES ('75', 'center', '游戏管理', '激活码', 'a:1:{i:0;s:7:\"cdkey_*\";}', '1449731504');
INSERT INTO `bg_permit` VALUES ('76', 'center', '游戏管理', '内部号管理', 'a:1:{i:0;s:9:\"insider_*\";}', '1449731523');
INSERT INTO `bg_permit` VALUES ('77', 'center', '游戏管理', '消费类型管理', 'a:1:{i:0;s:8:\"expend_*\";}', '1449731542');
INSERT INTO `bg_permit` VALUES ('78', 'center', '游戏管理', '道具管理', 'a:1:{i:0;s:6:\"item_*\";}', '1449731556');
INSERT INTO `bg_permit` VALUES ('79', 'center', '玩家管理', '玩家信息', 'a:1:{i:0;s:6:\"role_*\";}', '1449731597');
INSERT INTO `bg_permit` VALUES ('80', 'center', '玩家管理', '帮派信息', 'a:1:{i:0;s:7:\"guild_*\";}', '1449731614');
INSERT INTO `bg_permit` VALUES ('81', 'center', '玩家管理', '综合排行榜', 'a:3:{i:0;s:12:\"rolecom_rank\";i:1;s:25:\"rolecom_dataTableItemRank\";i:2;s:25:\"rolecom_dataTableAjaxRank\";}', '1449731635');
INSERT INTO `bg_permit` VALUES ('82', 'center', '玩家管理', '竞技场排名', 'a:1:{i:0;s:7:\"arena_*\";}', '1449731656');
INSERT INTO `bg_permit` VALUES ('83', 'center', '玩家管理', '盗梦系统仓库', 'a:3:{i:0;s:15:\"rolecom_daomeng\";i:1;s:24:\"rolecom_dataTableItemDao\";i:2;s:24:\"rolecom_dataTableAjaxDao\";}', '1449731716');
INSERT INTO `bg_permit` VALUES ('84', 'center', '玩家管理', '秘籍系统仓库', 'a:3:{i:0;s:12:\"rolecom_miji\";i:1;s:25:\"rolecom_dataTableItemMiji\";i:2;s:25:\"rolecom_dataTableAjaxMiji\";}', '1449731747');
INSERT INTO `bg_permit` VALUES ('85', 'center', '服务器信息', '渠道管理', 'a:1:{i:0;s:9:\"channel_*\";}', '1449731985');
INSERT INTO `bg_permit` VALUES ('86', 'center', '服务器信息', '服务器管理', 'a:1:{i:0;s:8:\"server_*\";}', '1449732003');
INSERT INTO `bg_permit` VALUES ('91', 'center', '数据统计', '综合数据', 'a:2:{i:0;s:15:\"stat_integrated\";i:1;s:22:\"stat_dataTablesRespond\";}', '1450407578');
INSERT INTO `bg_permit` VALUES ('92', 'center', '数据统计', '在线时长', 'a:1:{i:0;s:41:\"stat_onlineTime | stat_dataTabelsAjaxData\";}', '1450672019');
INSERT INTO `bg_permit` VALUES ('93', 'center', '数据统计', '在线时长', 'a:2:{i:0;s:15:\"stat_onlineTime\";i:1;s:22:\"stat_dataTablesRespond\";}', '1450672021');
INSERT INTO `bg_permit` VALUES ('94', 'center', '数据统计', '留存统计', 'a:2:{i:0;s:9:\"stat_keep\";i:1;s:22:\"stat_dataTablesRespond\";}', '1450778663');
INSERT INTO `bg_permit` VALUES ('96', 'center', '系统设置', '修改密码', 'a:2:{i:0;s:18:\"user_alterPassword\";i:1;s:11:\"user_submit\";}', '1451881407');

-- ----------------------------
-- Table structure for bg_phone
-- ----------------------------
DROP TABLE IF EXISTS `bg_phone`;
CREATE TABLE `bg_phone` (
  `logdate` date NOT NULL COMMENT '统计日',
  `serverid` int(11) NOT NULL,
  `actorid` int(10) unsigned NOT NULL COMMENT '角色id',
  `channel` char(20) DEFAULT NULL,
  `level` tinyint(3) unsigned DEFAULT NULL COMMENT '角色等级',
  `version` char(10) DEFAULT NULL COMMENT '前端版本',
  `phone_brand` char(50) DEFAULT NULL COMMENT '手机品牌',
  `phone_type` char(50) NOT NULL COMMENT '手机类型',
  `phone_version` char(20) DEFAULT NULL COMMENT '手机版本',
  `dpi` char(15) DEFAULT NULL COMMENT '分辨率',
  `net_supplier` char(20) DEFAULT NULL COMMENT '网络商',
  `net_type` char(20) DEFAULT NULL COMMENT '网络类型',
  `login_date` datetime DEFAULT NULL COMMENT '用户登录时间',
  UNIQUE KEY `logdate` (`logdate`,`actorid`,`phone_brand`,`phone_version`) USING BTREE,
  KEY `serverid` (`serverid`,`logdate`)
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='手机信息';

-- ----------------------------
-- Records of bg_phone
-- ----------------------------

-- ----------------------------
-- Table structure for bg_phone_stat
-- ----------------------------
DROP TABLE IF EXISTS `bg_phone_stat`;
CREATE TABLE `bg_phone_stat` (
  `logdate` date NOT NULL,
  `serverid` int(10) unsigned NOT NULL,
  `content` longtext NOT NULL,
  UNIQUE KEY `logdate` (`logdate`,`serverid`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='手机品牌统计';

-- ----------------------------
-- Records of bg_phone_stat
-- ----------------------------

-- ----------------------------
-- Table structure for bg_rank
-- ----------------------------
DROP TABLE IF EXISTS `bg_rank`;
CREATE TABLE `bg_rank` (
  `logdate` date NOT NULL COMMENT '日期',
  `serverid` int(10) unsigned NOT NULL COMMENT '服务器id',
  `type` tinyint(3) unsigned NOT NULL COMMENT '1元宝，2商城，3物品',
  `content` text NOT NULL,
  UNIQUE KEY `logdate` (`logdate`,`serverid`,`type`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='元宝消费 商城消费 物品消费排行榜';

-- ----------------------------
-- Records of bg_rank
-- ----------------------------

-- ----------------------------
-- Table structure for bg_server
-- ----------------------------
DROP TABLE IF EXISTS `bg_server`;
CREATE TABLE `bg_server` (
  `id` int(11) NOT NULL AUTO_INCREMENT,
  `server_id` int(11) NOT NULL COMMENT '区服id',
  `server_ip` char(20) DEFAULT NULL COMMENT '服务器ip',
  `server_port` int(11) unsigned DEFAULT NULL COMMENT '服务器端口',
  `name` varchar(20) NOT NULL COMMENT '服务器名称',
  `status` tinyint(4) NOT NULL DEFAULT '4',
  `game_version` char(20) DEFAULT NULL COMMENT '游戏版本',
  `open_time` datetime DEFAULT NULL COMMENT '开服时间',
  `close_time` datetime DEFAULT NULL COMMENT '关服时间',
  `mysql_host` char(50) NOT NULL COMMENT '数据库地址',
  `mysql_port` int(11) NOT NULL DEFAULT '3306' COMMENT '数据库端口',
  `mysql_user` char(50) NOT NULL DEFAULT 'root' COMMENT '数据库用户',
  `mysql_passwd` char(50) DEFAULT NULL COMMENT '数据库密码',
  `actor_table` char(15) DEFAULT 'actor' COMMENT 'actor数据库名',
  `log_table` char(15) DEFAULT 'log' COMMENT 'log数据库名',
  `channel` char(50) DEFAULT NULL,
  PRIMARY KEY (`id`),
  UNIQUE KEY `server_id` (`server_id`) USING BTREE,
  KEY `open_time` (`open_time`) USING BTREE,
  KEY `status` (`status`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=4 DEFAULT CHARSET=utf8 COMMENT='服务器';

-- ----------------------------
-- Records of bg_server
-- ----------------------------
INSERT INTO `bg_server` VALUES ('2', '1', '122.51.31.181', '13006', '双线1区', '1', 'v1.0', '2018-12-05 09:30:00', '2028-09-29 09:51:00', '127.0.0.1', '3306', 'cq_dba', '123456abc', 'cq_actor1', 'cq_log', 'game');
INSERT INTO `bg_server` VALUES ('3', '2', '122.51.31.181', '13007', '双线2区', '1', 'v1.0', '2018-12-05 09:30:00', '2028-09-29 09:51:00', '127.0.0.1', '3306', 'cq_dba', '123456abc', 'cq_actor2', 'cq_log', 'game');

-- ----------------------------
-- Table structure for bg_server_login
-- ----------------------------
DROP TABLE IF EXISTS `bg_server_login`;
CREATE TABLE `bg_server_login` (
  `account` char(30) NOT NULL COMMENT '账号',
  `logdate` int(10) unsigned NOT NULL COMMENT '时间',
  `serverid` int(10) unsigned NOT NULL COMMENT '服务器id',
  UNIQUE KEY `account` (`account`,`serverid`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='游戏用户登录过的服务器';

-- ----------------------------
-- Records of bg_server_login
-- ----------------------------

-- ----------------------------
-- Table structure for bg_stat_level
-- ----------------------------
DROP TABLE IF EXISTS `bg_stat_level`;
CREATE TABLE `bg_stat_level` (
  `logdate` date NOT NULL,
  `serverid` int(11) NOT NULL,
  `content` text NOT NULL,
  UNIQUE KEY `serverid` (`logdate`,`serverid`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=utf8 COMMENT='等级统计';

-- ----------------------------
-- Records of bg_stat_level
-- ----------------------------
INSERT INTO `bg_stat_level` VALUES ('2018-11-22', '30001', '[{\"level\":11,\"num\":1},{\"level\":18,\"num\":1},{\"level\":45,\"num\":1},{\"level\":68,\"num\":1}]');
INSERT INTO `bg_stat_level` VALUES ('2018-11-23', '30001', '[{\"level\":0,\"num\":4},{\"level\":1,\"num\":6},{\"level\":2,\"num\":3},{\"level\":3,\"num\":9},{\"level\":4,\"num\":3},{\"level\":5,\"num\":3},{\"level\":6,\"num\":2},{\"level\":7,\"num\":1},{\"level\":9,\"num\":1},{\"level\":10,\"num\":4},{\"level\":11,\"num\":21},{\"level\":12,\"num\":4},{\"level\":13,\"num\":4},{\"level\":14,\"num\":3},{\"level\":15,\"num\":4},{\"level\":16,\"num\":2},{\"level\":17,\"num\":1},{\"level\":18,\"num\":3},{\"level\":19,\"num\":1},{\"level\":20,\"num\":5},{\"level\":21,\"num\":3},{\"level\":22,\"num\":2},{\"level\":23,\"num\":7},{\"level\":24,\"num\":8},{\"level\":25,\"num\":4},{\"level\":26,\"num\":4},{\"level\":27,\"num\":3},{\"level\":28,\"num\":1},{\"level\":29,\"num\":8},{\"level\":30,\"num\":5},{\"level\":31,\"num\":4},{\"level\":32,\"num\":1},{\"level\":33,\"num\":6},{\"level\":34,\"num\":5},{\"level\":35,\"num\":1},{\"level\":36,\"num\":3},{\"level\":37,\"num\":4},{\"level\":38,\"num\":2},{\"level\":39,\"num\":2},{\"level\":40,\"num\":4},{\"level\":41,\"num\":2},{\"level\":42,\"num\":1},{\"level\":43,\"num\":4},{\"level\":44,\"num\":4},{\"level\":45,\"num\":6},{\"level\":47,\"num\":2},{\"level\":48,\"num\":2},{\"level\":50,\"num\":4},{\"level\":52,\"num\":2},{\"level\":54,\"num\":1},{\"level\":55,\"num\":3},{\"level\":56,\"num\":4},{\"level\":57,\"num\":1},{\"level\":58,\"num\":3},{\"level\":59,\"num\":2},{\"level\":60,\"num\":1},{\"level\":61,\"num\":1},{\"level\":62,\"num\":2},{\"level\":63,\"num\":1},{\"level\":64,\"num\":2},{\"level\":65,\"num\":3},{\"level\":66,\"num\":3},{\"level\":67,\"num\":2},{\"level\":68,\"num\":7},{\"level\":69,\"num\":3},{\"level\":70,\"num\":8},{\"level\":71,\"num\":5},{\"level\":72,\"num\":4},{\"level\":73,\"num\":7},{\"level\":74,\"num\":20},{\"level\":75,\"num\":22},{\"level\":76,\"num\":16},{\"level\":77,\"num\":20},{\"level\":78,\"num\":12},{\"level\":79,\"num\":10},{\"level\":80,\"num\":20},{\"level\":81,\"num\":6},{\"level\":82,\"num\":1},{\"level\":83,\"num\":4},{\"level\":84,\"num\":2},{\"level\":85,\"num\":3},{\"level\":86,\"num\":2},{\"level\":87,\"num\":1},{\"level\":97,\"num\":1},{\"level\":100,\"num\":1},{\"level\":150,\"num\":1}]');
INSERT INTO `bg_stat_level` VALUES ('2018-11-24', '30001', '[{\"level\":0,\"num\":4},{\"level\":1,\"num\":7},{\"level\":2,\"num\":6},{\"level\":3,\"num\":23},{\"level\":4,\"num\":8},{\"level\":5,\"num\":5},{\"level\":6,\"num\":3},{\"level\":7,\"num\":3},{\"level\":9,\"num\":1},{\"level\":10,\"num\":15},{\"level\":11,\"num\":34},{\"level\":12,\"num\":17},{\"level\":13,\"num\":12},{\"level\":14,\"num\":4},{\"level\":15,\"num\":7},{\"level\":16,\"num\":6},{\"level\":17,\"num\":4},{\"level\":18,\"num\":5},{\"level\":19,\"num\":6},{\"level\":20,\"num\":11},{\"level\":21,\"num\":3},{\"level\":22,\"num\":5},{\"level\":23,\"num\":11},{\"level\":24,\"num\":12},{\"level\":25,\"num\":10},{\"level\":26,\"num\":8},{\"level\":27,\"num\":9},{\"level\":28,\"num\":9},{\"level\":29,\"num\":13},{\"level\":30,\"num\":9},{\"level\":31,\"num\":6},{\"level\":32,\"num\":8},{\"level\":33,\"num\":12},{\"level\":34,\"num\":7},{\"level\":35,\"num\":7},{\"level\":36,\"num\":4},{\"level\":37,\"num\":7},{\"level\":38,\"num\":3},{\"level\":39,\"num\":7},{\"level\":40,\"num\":6},{\"level\":41,\"num\":2},{\"level\":42,\"num\":4},{\"level\":43,\"num\":6},{\"level\":44,\"num\":8},{\"level\":45,\"num\":9},{\"level\":46,\"num\":9},{\"level\":47,\"num\":4},{\"level\":48,\"num\":7},{\"level\":49,\"num\":5},{\"level\":50,\"num\":5},{\"level\":51,\"num\":5},{\"level\":52,\"num\":2},{\"level\":53,\"num\":2},{\"level\":54,\"num\":1},{\"level\":55,\"num\":3},{\"level\":56,\"num\":5},{\"level\":57,\"num\":5},{\"level\":58,\"num\":6},{\"level\":59,\"num\":4},{\"level\":60,\"num\":2},{\"level\":61,\"num\":2},{\"level\":62,\"num\":7},{\"level\":63,\"num\":5},{\"level\":64,\"num\":3},{\"level\":65,\"num\":7},{\"level\":66,\"num\":6},{\"level\":67,\"num\":4},{\"level\":68,\"num\":10},{\"level\":69,\"num\":4},{\"level\":70,\"num\":17},{\"level\":71,\"num\":8},{\"level\":72,\"num\":7},{\"level\":73,\"num\":7},{\"level\":74,\"num\":31},{\"level\":75,\"num\":39},{\"level\":76,\"num\":20},{\"level\":77,\"num\":29},{\"level\":78,\"num\":19},{\"level\":79,\"num\":14},{\"level\":80,\"num\":47},{\"level\":81,\"num\":20},{\"level\":82,\"num\":8},{\"level\":83,\"num\":9},{\"level\":84,\"num\":5},{\"level\":85,\"num\":6},{\"level\":86,\"num\":12},{\"level\":87,\"num\":7},{\"level\":88,\"num\":6},{\"level\":89,\"num\":7},{\"level\":90,\"num\":1},{\"level\":91,\"num\":5},{\"level\":92,\"num\":5},{\"level\":94,\"num\":3},{\"level\":95,\"num\":1},{\"level\":96,\"num\":2},{\"level\":97,\"num\":3},{\"level\":99,\"num\":1},{\"level\":100,\"num\":2},{\"level\":101,\"num\":1},{\"level\":102,\"num\":2},{\"level\":104,\"num\":1},{\"level\":105,\"num\":1},{\"level\":106,\"num\":1},{\"level\":150,\"num\":1}]');
INSERT INTO `bg_stat_level` VALUES ('2018-11-25', '30001', '[{\"level\":0,\"num\":4},{\"level\":1,\"num\":10},{\"level\":2,\"num\":14},{\"level\":3,\"num\":33},{\"level\":4,\"num\":9},{\"level\":5,\"num\":9},{\"level\":6,\"num\":3},{\"level\":7,\"num\":3},{\"level\":8,\"num\":1},{\"level\":9,\"num\":1},{\"level\":10,\"num\":19},{\"level\":11,\"num\":41},{\"level\":12,\"num\":22},{\"level\":13,\"num\":15},{\"level\":14,\"num\":6},{\"level\":15,\"num\":11},{\"level\":16,\"num\":13},{\"level\":17,\"num\":12},{\"level\":18,\"num\":9},{\"level\":19,\"num\":8},{\"level\":20,\"num\":14},{\"level\":21,\"num\":12},{\"level\":22,\"num\":6},{\"level\":23,\"num\":15},{\"level\":24,\"num\":15},{\"level\":25,\"num\":16},{\"level\":26,\"num\":11},{\"level\":27,\"num\":12},{\"level\":28,\"num\":16},{\"level\":29,\"num\":13},{\"level\":30,\"num\":11},{\"level\":31,\"num\":11},{\"level\":32,\"num\":13},{\"level\":33,\"num\":14},{\"level\":34,\"num\":7},{\"level\":35,\"num\":10},{\"level\":36,\"num\":5},{\"level\":37,\"num\":9},{\"level\":38,\"num\":3},{\"level\":39,\"num\":7},{\"level\":40,\"num\":5},{\"level\":41,\"num\":3},{\"level\":42,\"num\":8},{\"level\":43,\"num\":6},{\"level\":44,\"num\":9},{\"level\":45,\"num\":10},{\"level\":46,\"num\":10},{\"level\":47,\"num\":4},{\"level\":48,\"num\":9},{\"level\":49,\"num\":6},{\"level\":50,\"num\":6},{\"level\":51,\"num\":6},{\"level\":52,\"num\":6},{\"level\":53,\"num\":3},{\"level\":54,\"num\":3},{\"level\":55,\"num\":6},{\"level\":56,\"num\":6},{\"level\":57,\"num\":6},{\"level\":58,\"num\":6},{\"level\":59,\"num\":9},{\"level\":60,\"num\":4},{\"level\":61,\"num\":3},{\"level\":62,\"num\":9},{\"level\":63,\"num\":5},{\"level\":64,\"num\":4},{\"level\":65,\"num\":6},{\"level\":66,\"num\":6},{\"level\":67,\"num\":6},{\"level\":68,\"num\":11},{\"level\":69,\"num\":6},{\"level\":70,\"num\":20},{\"level\":71,\"num\":11},{\"level\":72,\"num\":10},{\"level\":73,\"num\":7},{\"level\":74,\"num\":33},{\"level\":75,\"num\":50},{\"level\":76,\"num\":21},{\"level\":77,\"num\":39},{\"level\":78,\"num\":25},{\"level\":79,\"num\":19},{\"level\":80,\"num\":49},{\"level\":81,\"num\":19},{\"level\":82,\"num\":14},{\"level\":83,\"num\":13},{\"level\":84,\"num\":13},{\"level\":85,\"num\":11},{\"level\":86,\"num\":14},{\"level\":87,\"num\":11},{\"level\":88,\"num\":6},{\"level\":89,\"num\":9},{\"level\":90,\"num\":4},{\"level\":91,\"num\":4},{\"level\":92,\"num\":4},{\"level\":93,\"num\":8},{\"level\":94,\"num\":3},{\"level\":95,\"num\":3},{\"level\":96,\"num\":6},{\"level\":97,\"num\":6},{\"level\":98,\"num\":5},{\"level\":99,\"num\":4},{\"level\":100,\"num\":5},{\"level\":101,\"num\":5},{\"level\":102,\"num\":3},{\"level\":103,\"num\":2},{\"level\":104,\"num\":1},{\"level\":105,\"num\":3},{\"level\":108,\"num\":1},{\"level\":109,\"num\":2},{\"level\":111,\"num\":1},{\"level\":112,\"num\":1},{\"level\":152,\"num\":1}]');
INSERT INTO `bg_stat_level` VALUES ('2018-11-26', '30001', '[{\"level\":0,\"num\":4},{\"level\":1,\"num\":13},{\"level\":2,\"num\":18},{\"level\":3,\"num\":46},{\"level\":4,\"num\":13},{\"level\":5,\"num\":17},{\"level\":6,\"num\":5},{\"level\":7,\"num\":3},{\"level\":8,\"num\":1},{\"level\":9,\"num\":1},{\"level\":10,\"num\":25},{\"level\":11,\"num\":65},{\"level\":12,\"num\":35},{\"level\":13,\"num\":17},{\"level\":14,\"num\":10},{\"level\":15,\"num\":13},{\"level\":16,\"num\":16},{\"level\":17,\"num\":24},{\"level\":18,\"num\":14},{\"level\":19,\"num\":8},{\"level\":20,\"num\":19},{\"level\":21,\"num\":17},{\"level\":22,\"num\":9},{\"level\":23,\"num\":17},{\"level\":24,\"num\":23},{\"level\":25,\"num\":18},{\"level\":26,\"num\":15},{\"level\":27,\"num\":22},{\"level\":28,\"num\":25},{\"level\":29,\"num\":15},{\"level\":30,\"num\":15},{\"level\":31,\"num\":14},{\"level\":32,\"num\":16},{\"level\":33,\"num\":16},{\"level\":34,\"num\":9},{\"level\":35,\"num\":11},{\"level\":36,\"num\":6},{\"level\":37,\"num\":13},{\"level\":38,\"num\":4},{\"level\":39,\"num\":6},{\"level\":40,\"num\":6},{\"level\":41,\"num\":3},{\"level\":42,\"num\":9},{\"level\":43,\"num\":9},{\"level\":44,\"num\":12},{\"level\":45,\"num\":11},{\"level\":46,\"num\":16},{\"level\":47,\"num\":9},{\"level\":48,\"num\":9},{\"level\":49,\"num\":10},{\"level\":50,\"num\":10},{\"level\":51,\"num\":8},{\"level\":52,\"num\":8},{\"level\":53,\"num\":5},{\"level\":54,\"num\":6},{\"level\":55,\"num\":5},{\"level\":56,\"num\":6},{\"level\":57,\"num\":10},{\"level\":58,\"num\":8},{\"level\":59,\"num\":10},{\"level\":60,\"num\":7},{\"level\":61,\"num\":4},{\"level\":62,\"num\":10},{\"level\":63,\"num\":6},{\"level\":64,\"num\":5},{\"level\":65,\"num\":7},{\"level\":66,\"num\":6},{\"level\":67,\"num\":6},{\"level\":68,\"num\":18},{\"level\":69,\"num\":12},{\"level\":70,\"num\":19},{\"level\":71,\"num\":16},{\"level\":72,\"num\":11},{\"level\":73,\"num\":11},{\"level\":74,\"num\":42},{\"level\":75,\"num\":61},{\"level\":76,\"num\":32},{\"level\":77,\"num\":53},{\"level\":78,\"num\":32},{\"level\":79,\"num\":24},{\"level\":80,\"num\":57},{\"level\":81,\"num\":31},{\"level\":82,\"num\":14},{\"level\":83,\"num\":14},{\"level\":84,\"num\":10},{\"level\":85,\"num\":15},{\"level\":86,\"num\":12},{\"level\":87,\"num\":16},{\"level\":88,\"num\":6},{\"level\":89,\"num\":7},{\"level\":90,\"num\":6},{\"level\":91,\"num\":5},{\"level\":92,\"num\":7},{\"level\":93,\"num\":3},{\"level\":94,\"num\":8},{\"level\":95,\"num\":9},{\"level\":96,\"num\":7},{\"level\":97,\"num\":13},{\"level\":98,\"num\":4},{\"level\":99,\"num\":3},{\"level\":100,\"num\":15},{\"level\":101,\"num\":8},{\"level\":102,\"num\":3},{\"level\":103,\"num\":1},{\"level\":104,\"num\":2},{\"level\":105,\"num\":3},{\"level\":106,\"num\":4},{\"level\":107,\"num\":1},{\"level\":108,\"num\":3},{\"level\":109,\"num\":1},{\"level\":110,\"num\":1},{\"level\":111,\"num\":3},{\"level\":112,\"num\":2},{\"level\":113,\"num\":1},{\"level\":114,\"num\":1},{\"level\":115,\"num\":1},{\"level\":153,\"num\":1}]');
INSERT INTO `bg_stat_level` VALUES ('2018-11-27', '30001', '[{\"level\":0,\"num\":5},{\"level\":1,\"num\":15},{\"level\":2,\"num\":21},{\"level\":3,\"num\":49},{\"level\":4,\"num\":17},{\"level\":5,\"num\":18},{\"level\":6,\"num\":5},{\"level\":7,\"num\":3},{\"level\":8,\"num\":1},{\"level\":9,\"num\":1},{\"level\":10,\"num\":26},{\"level\":11,\"num\":73},{\"level\":12,\"num\":38},{\"level\":13,\"num\":19},{\"level\":14,\"num\":11},{\"level\":15,\"num\":14},{\"level\":16,\"num\":17},{\"level\":17,\"num\":24},{\"level\":18,\"num\":14},{\"level\":19,\"num\":9},{\"level\":20,\"num\":22},{\"level\":21,\"num\":17},{\"level\":22,\"num\":8},{\"level\":23,\"num\":17},{\"level\":24,\"num\":24},{\"level\":25,\"num\":18},{\"level\":26,\"num\":15},{\"level\":27,\"num\":22},{\"level\":28,\"num\":25},{\"level\":29,\"num\":16},{\"level\":30,\"num\":18},{\"level\":31,\"num\":14},{\"level\":32,\"num\":17},{\"level\":33,\"num\":17},{\"level\":34,\"num\":10},{\"level\":35,\"num\":11},{\"level\":36,\"num\":7},{\"level\":37,\"num\":13},{\"level\":38,\"num\":5},{\"level\":39,\"num\":6},{\"level\":40,\"num\":6},{\"level\":41,\"num\":2},{\"level\":42,\"num\":9},{\"level\":43,\"num\":9},{\"level\":44,\"num\":14},{\"level\":45,\"num\":12},{\"level\":46,\"num\":17},{\"level\":47,\"num\":8},{\"level\":48,\"num\":10},{\"level\":49,\"num\":11},{\"level\":50,\"num\":12},{\"level\":51,\"num\":8},{\"level\":52,\"num\":7},{\"level\":53,\"num\":4},{\"level\":54,\"num\":9},{\"level\":55,\"num\":7},{\"level\":56,\"num\":6},{\"level\":57,\"num\":10},{\"level\":58,\"num\":8},{\"level\":59,\"num\":10},{\"level\":60,\"num\":7},{\"level\":61,\"num\":3},{\"level\":62,\"num\":9},{\"level\":63,\"num\":6},{\"level\":64,\"num\":5},{\"level\":65,\"num\":6},{\"level\":66,\"num\":6},{\"level\":67,\"num\":6},{\"level\":68,\"num\":18},{\"level\":69,\"num\":11},{\"level\":70,\"num\":20},{\"level\":71,\"num\":16},{\"level\":72,\"num\":13},{\"level\":73,\"num\":12},{\"level\":74,\"num\":45},{\"level\":75,\"num\":62},{\"level\":76,\"num\":31},{\"level\":77,\"num\":50},{\"level\":78,\"num\":34},{\"level\":79,\"num\":26},{\"level\":80,\"num\":61},{\"level\":81,\"num\":29},{\"level\":82,\"num\":24},{\"level\":83,\"num\":15},{\"level\":84,\"num\":15},{\"level\":85,\"num\":13},{\"level\":86,\"num\":12},{\"level\":87,\"num\":17},{\"level\":88,\"num\":11},{\"level\":89,\"num\":10},{\"level\":90,\"num\":4},{\"level\":91,\"num\":4},{\"level\":92,\"num\":9},{\"level\":93,\"num\":4},{\"level\":94,\"num\":5},{\"level\":95,\"num\":8},{\"level\":96,\"num\":9},{\"level\":97,\"num\":8},{\"level\":98,\"num\":5},{\"level\":99,\"num\":3},{\"level\":100,\"num\":15},{\"level\":101,\"num\":13},{\"level\":102,\"num\":10},{\"level\":103,\"num\":5},{\"level\":104,\"num\":5},{\"level\":105,\"num\":3},{\"level\":106,\"num\":1},{\"level\":108,\"num\":1},{\"level\":109,\"num\":2},{\"level\":110,\"num\":3},{\"level\":111,\"num\":5},{\"level\":112,\"num\":4},{\"level\":113,\"num\":2},{\"level\":114,\"num\":2},{\"level\":115,\"num\":1},{\"level\":153,\"num\":1}]');

-- ----------------------------
-- Table structure for bg_stat_login
-- ----------------------------
DROP TABLE IF EXISTS `bg_stat_login`;
CREATE TABLE `bg_stat_login` (
  `logdate` date NOT NULL COMMENT '日期',
  `serverid` int(10) unsigned NOT NULL COMMENT '服务器id',
  `content` text NOT NULL COMMENT '登录人数',
  `total` int(10) unsigned NOT NULL DEFAULT '0',
  UNIQUE KEY `logdate` (`serverid`,`logdate`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='登录统计';

-- ----------------------------
-- Records of bg_stat_login
-- ----------------------------
INSERT INTO `bg_stat_login` VALUES ('2018-11-22', '30001', '[{\"hour\":\"00\",\"num\":496},{\"hour\":\"01\",\"num\":334},{\"hour\":\"02\",\"num\":266},{\"hour\":\"03\",\"num\":154},{\"hour\":\"04\",\"num\":89},{\"hour\":\"05\",\"num\":136},{\"hour\":\"06\",\"num\":374},{\"hour\":\"07\",\"num\":471},{\"hour\":\"08\",\"num\":675},{\"hour\":\"09\",\"num\":494},{\"hour\":10,\"num\":544},{\"hour\":11,\"num\":631},{\"hour\":12,\"num\":727},{\"hour\":13,\"num\":464},{\"hour\":14,\"num\":474},{\"hour\":15,\"num\":436},{\"hour\":16,\"num\":625},{\"hour\":17,\"num\":598},{\"hour\":18,\"num\":544},{\"hour\":19,\"num\":543},{\"hour\":20,\"num\":732},{\"hour\":21,\"num\":694},{\"hour\":22,\"num\":647},{\"hour\":23,\"num\":504}]', '11652');
INSERT INTO `bg_stat_login` VALUES ('2018-11-23', '30001', '[{\"hour\":\"00\",\"num\":470},{\"hour\":\"01\",\"num\":216},{\"hour\":\"02\",\"num\":153},{\"hour\":\"03\",\"num\":100},{\"hour\":\"04\",\"num\":79},{\"hour\":\"05\",\"num\":123},{\"hour\":\"06\",\"num\":335},{\"hour\":\"07\",\"num\":448},{\"hour\":\"08\",\"num\":504},{\"hour\":\"09\",\"num\":490},{\"hour\":10,\"num\":524},{\"hour\":11,\"num\":530},{\"hour\":12,\"num\":583},{\"hour\":13,\"num\":480},{\"hour\":14,\"num\":532},{\"hour\":15,\"num\":554},{\"hour\":16,\"num\":660},{\"hour\":17,\"num\":707},{\"hour\":18,\"num\":644},{\"hour\":19,\"num\":718},{\"hour\":20,\"num\":864},{\"hour\":21,\"num\":779},{\"hour\":22,\"num\":707},{\"hour\":23,\"num\":643}]', '11843');
INSERT INTO `bg_stat_login` VALUES ('2018-11-24', '30001', '[{\"hour\":\"00\",\"num\":642},{\"hour\":\"01\",\"num\":365},{\"hour\":\"02\",\"num\":194},{\"hour\":\"03\",\"num\":128},{\"hour\":\"04\",\"num\":130},{\"hour\":\"05\",\"num\":154},{\"hour\":\"06\",\"num\":307},{\"hour\":\"07\",\"num\":542},{\"hour\":\"08\",\"num\":622},{\"hour\":\"09\",\"num\":543},{\"hour\":10,\"num\":661},{\"hour\":11,\"num\":701},{\"hour\":12,\"num\":707},{\"hour\":13,\"num\":544},{\"hour\":14,\"num\":515},{\"hour\":15,\"num\":533},{\"hour\":16,\"num\":613},{\"hour\":17,\"num\":671},{\"hour\":18,\"num\":589},{\"hour\":19,\"num\":632},{\"hour\":20,\"num\":810},{\"hour\":21,\"num\":775},{\"hour\":22,\"num\":675},{\"hour\":23,\"num\":586}]', '12639');
INSERT INTO `bg_stat_login` VALUES ('2018-11-25', '30001', '[{\"hour\":\"00\",\"num\":550},{\"hour\":\"01\",\"num\":286},{\"hour\":\"02\",\"num\":192},{\"hour\":\"03\",\"num\":133},{\"hour\":\"04\",\"num\":139},{\"hour\":\"05\",\"num\":155},{\"hour\":\"06\",\"num\":272},{\"hour\":\"07\",\"num\":674},{\"hour\":\"08\",\"num\":577},{\"hour\":\"09\",\"num\":576},{\"hour\":10,\"num\":602},{\"hour\":11,\"num\":629},{\"hour\":12,\"num\":638},{\"hour\":13,\"num\":502},{\"hour\":14,\"num\":501},{\"hour\":15,\"num\":669},{\"hour\":16,\"num\":694},{\"hour\":17,\"num\":849},{\"hour\":18,\"num\":593},{\"hour\":19,\"num\":559},{\"hour\":20,\"num\":834},{\"hour\":21,\"num\":810},{\"hour\":22,\"num\":689},{\"hour\":23,\"num\":713}]', '12836');
INSERT INTO `bg_stat_login` VALUES ('2018-11-26', '30001', '[{\"hour\":\"00\",\"num\":598},{\"hour\":\"01\",\"num\":301},{\"hour\":\"02\",\"num\":150},{\"hour\":\"03\",\"num\":122},{\"hour\":\"04\",\"num\":158},{\"hour\":\"05\",\"num\":171},{\"hour\":\"06\",\"num\":266},{\"hour\":\"07\",\"num\":495},{\"hour\":\"08\",\"num\":582},{\"hour\":\"09\",\"num\":533},{\"hour\":10,\"num\":706},{\"hour\":11,\"num\":711},{\"hour\":12,\"num\":749},{\"hour\":13,\"num\":487},{\"hour\":14,\"num\":504},{\"hour\":15,\"num\":556},{\"hour\":16,\"num\":2576},{\"hour\":17,\"num\":1508},{\"hour\":18,\"num\":636},{\"hour\":19,\"num\":629},{\"hour\":20,\"num\":957},{\"hour\":21,\"num\":980},{\"hour\":22,\"num\":690},{\"hour\":23,\"num\":780}]', '15845');
INSERT INTO `bg_stat_login` VALUES ('2018-11-27', '30001', '[{\"hour\":\"00\",\"num\":408},{\"hour\":\"01\",\"num\":304},{\"hour\":\"02\",\"num\":180},{\"hour\":\"03\",\"num\":163},{\"hour\":\"04\",\"num\":121},{\"hour\":\"05\",\"num\":164},{\"hour\":\"06\",\"num\":276},{\"hour\":\"07\",\"num\":517},{\"hour\":\"08\",\"num\":584},{\"hour\":\"09\",\"num\":563},{\"hour\":10,\"num\":629},{\"hour\":11,\"num\":1005},{\"hour\":12,\"num\":2753},{\"hour\":13,\"num\":2542},{\"hour\":14,\"num\":970},{\"hour\":15,\"num\":468}]', '11647');

-- ----------------------------
-- Table structure for bg_stat_reg
-- ----------------------------
DROP TABLE IF EXISTS `bg_stat_reg`;
CREATE TABLE `bg_stat_reg` (
  `logdate` date NOT NULL COMMENT '日期',
  `serverid` int(10) unsigned NOT NULL COMMENT '服务器id',
  `content` text NOT NULL COMMENT '注册数',
  `total` mediumint(8) unsigned NOT NULL DEFAULT '0' COMMENT '当天注册数',
  UNIQUE KEY `logdate` (`serverid`,`logdate`) USING BTREE
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='注册数、创角数';

-- ----------------------------
-- Records of bg_stat_reg
-- ----------------------------
INSERT INTO `bg_stat_reg` VALUES ('2018-11-22', '30001', '[{\"hour\":20,\"num\":1},{\"hour\":21,\"num\":3}]', '4');
INSERT INTO `bg_stat_reg` VALUES ('2018-11-23', '30001', '[{\"hour\":\"09\",\"num\":3},{\"hour\":12,\"num\":1},{\"hour\":14,\"num\":32},{\"hour\":15,\"num\":32},{\"hour\":16,\"num\":29},{\"hour\":17,\"num\":24},{\"hour\":18,\"num\":36},{\"hour\":19,\"num\":40},{\"hour\":20,\"num\":31},{\"hour\":21,\"num\":29},{\"hour\":22,\"num\":43},{\"hour\":23,\"num\":33}]', '333');
INSERT INTO `bg_stat_reg` VALUES ('2018-11-24', '30001', '[{\"hour\":17,\"num\":16},{\"hour\":\"07\",\"num\":10},{\"hour\":\"00\",\"num\":25},{\"hour\":10,\"num\":27},{\"hour\":14,\"num\":15},{\"hour\":\"03\",\"num\":8},{\"hour\":20,\"num\":29},{\"hour\":11,\"num\":27},{\"hour\":\"01\",\"num\":13},{\"hour\":\"02\",\"num\":5},{\"hour\":\"08\",\"num\":15},{\"hour\":\"04\",\"num\":5},{\"hour\":\"05\",\"num\":4},{\"hour\":\"06\",\"num\":11},{\"hour\":\"09\",\"num\":16},{\"hour\":13,\"num\":16},{\"hour\":16,\"num\":17},{\"hour\":12,\"num\":25},{\"hour\":15,\"num\":21},{\"hour\":18,\"num\":19},{\"hour\":19,\"num\":25},{\"hour\":21,\"num\":36},{\"hour\":22,\"num\":42},{\"hour\":23,\"num\":24}]', '451');
INSERT INTO `bg_stat_reg` VALUES ('2018-11-25', '30001', '[{\"hour\":\"01\",\"num\":11},{\"hour\":\"07\",\"num\":8},{\"hour\":13,\"num\":13},{\"hour\":\"00\",\"num\":15},{\"hour\":22,\"num\":18},{\"hour\":17,\"num\":10},{\"hour\":23,\"num\":17},{\"hour\":\"06\",\"num\":7},{\"hour\":\"08\",\"num\":10},{\"hour\":11,\"num\":14},{\"hour\":\"09\",\"num\":12},{\"hour\":\"02\",\"num\":4},{\"hour\":\"03\",\"num\":4},{\"hour\":\"04\",\"num\":3},{\"hour\":\"05\",\"num\":3},{\"hour\":20,\"num\":26},{\"hour\":15,\"num\":11},{\"hour\":12,\"num\":9},{\"hour\":10,\"num\":19},{\"hour\":14,\"num\":14},{\"hour\":16,\"num\":11},{\"hour\":18,\"num\":17},{\"hour\":19,\"num\":17},{\"hour\":21,\"num\":21}]', '294');
INSERT INTO `bg_stat_reg` VALUES ('2018-11-26', '30001', '[{\"hour\":11,\"num\":22},{\"hour\":\"09\",\"num\":12},{\"hour\":\"07\",\"num\":5},{\"hour\":\"00\",\"num\":12},{\"hour\":10,\"num\":19},{\"hour\":21,\"num\":36},{\"hour\":\"04\",\"num\":7},{\"hour\":19,\"num\":25},{\"hour\":12,\"num\":15},{\"hour\":\"06\",\"num\":2},{\"hour\":18,\"num\":22},{\"hour\":\"01\",\"num\":7},{\"hour\":13,\"num\":21},{\"hour\":\"03\",\"num\":4},{\"hour\":\"02\",\"num\":5},{\"hour\":\"05\",\"num\":6},{\"hour\":\"08\",\"num\":8},{\"hour\":17,\"num\":10},{\"hour\":14,\"num\":11},{\"hour\":15,\"num\":15},{\"hour\":20,\"num\":28},{\"hour\":16,\"num\":19},{\"hour\":22,\"num\":29},{\"hour\":23,\"num\":18}]', '358');
INSERT INTO `bg_stat_reg` VALUES ('2018-11-27', '30001', '[{\"hour\":11,\"num\":9},{\"hour\":\"03\",\"num\":5},{\"hour\":\"02\",\"num\":11},{\"hour\":14,\"num\":6},{\"hour\":\"07\",\"num\":10},{\"hour\":\"01\",\"num\":12},{\"hour\":\"00\",\"num\":14},{\"hour\":15,\"num\":9},{\"hour\":\"08\",\"num\":4},{\"hour\":12,\"num\":12},{\"hour\":\"04\",\"num\":3},{\"hour\":\"06\",\"num\":2},{\"hour\":10,\"num\":12},{\"hour\":\"05\",\"num\":1},{\"hour\":\"09\",\"num\":15},{\"hour\":13,\"num\":15}]', '140');

-- ----------------------------
-- Table structure for bg_user
-- ----------------------------
DROP TABLE IF EXISTS `bg_user`;
CREATE TABLE `bg_user` (
  `uid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '用户自增id',
  `username` varchar(128) NOT NULL DEFAULT '' COMMENT '用户名',
  `password` varchar(128) NOT NULL DEFAULT '' COMMENT '加密密码',
  `groupid` int(10) NOT NULL DEFAULT '0' COMMENT '用户组id',
  `name` varchar(128) NOT NULL DEFAULT '' COMMENT '姓名',
  `email` varchar(256) NOT NULL DEFAULT '' COMMENT 'email',
  `tel` varchar(128) NOT NULL DEFAULT '' COMMENT '电话',
  `department` varchar(128) NOT NULL DEFAULT '' COMMENT '所在部门',
  `created` int(10) NOT NULL DEFAULT '0' COMMENT '创建用户时间戳',
  `expiration` int(10) NOT NULL DEFAULT '0' COMMENT '用户过期时间戳',
  `last_login_time` int(10) NOT NULL DEFAULT '0' COMMENT '最后登录时间',
  `last_login_ip` varchar(128) NOT NULL DEFAULT '' COMMENT '最后登录ip',
  `login_flag` char(16) NOT NULL DEFAULT '' COMMENT '登录跳转验证',
  `status` int(10) NOT NULL DEFAULT '0' COMMENT '用户状态',
  PRIMARY KEY (`uid`),
  KEY `username` (`username`) USING BTREE
) ENGINE=InnoDB AUTO_INCREMENT=34 DEFAULT CHARSET=utf8 COMMENT='用户表';

-- ----------------------------
-- Records of bg_user
-- ----------------------------
INSERT INTO `bg_user` VALUES ('33', 'admin', 'c384fe3e2944bde11bc1f1a88dcb568f', '1', 'admin', '1297869824', '13128265810', '技术部', '1425635928', '1560870400', '1577151006', '180.139.238.59', '', '1');

-- ----------------------------
-- Table structure for bg_user_group
-- ----------------------------
DROP TABLE IF EXISTS `bg_user_group`;
CREATE TABLE `bg_user_group` (
  `groupid` int(10) unsigned NOT NULL AUTO_INCREMENT COMMENT '用户组自增id',
  `name` varchar(100) NOT NULL DEFAULT '' COMMENT '用户组名称',
  `description` varchar(256) DEFAULT '0' COMMENT '描述',
  `center_permit` text COMMENT '央服权限数据',
  `center_modules` text COMMENT '央服权限模块',
  `server` text COMMENT '服务器',
  `channel` text,
  `allow_ip` text COMMENT 'ip白名单',
  `created` int(10) NOT NULL DEFAULT '0' COMMENT '创建用户组时间戳',
  PRIMARY KEY (`groupid`)
) ENGINE=InnoDB AUTO_INCREMENT=7 DEFAULT CHARSET=utf8 COMMENT='用户组';

-- ----------------------------
-- Records of bg_user_group
-- ----------------------------
INSERT INTO `bg_user_group` VALUES ('1', '超级管理员', '具有所有权限', 'a:33:{i:0;s:2:\"17\";i:1;s:2:\"18\";i:2;s:2:\"19\";i:3;s:2:\"59\";i:4;s:2:\"60\";i:5;s:2:\"61\";i:6;s:2:\"62\";i:7;s:2:\"64\";i:8;s:2:\"65\";i:9;s:2:\"66\";i:10;s:2:\"67\";i:11;s:2:\"68\";i:12;s:2:\"69\";i:13;s:2:\"70\";i:14;s:2:\"91\";i:15;s:2:\"93\";i:16;s:2:\"94\";i:17;s:2:\"71\";i:18;s:2:\"72\";i:19;s:2:\"73\";i:20;s:2:\"74\";i:21;s:2:\"75\";i:22;s:2:\"76\";i:23;s:2:\"77\";i:24;s:2:\"78\";i:25;s:2:\"79\";i:26;s:2:\"80\";i:27;s:2:\"81\";i:28;s:2:\"82\";i:29;s:2:\"83\";i:30;s:2:\"84\";i:31;s:2:\"85\";i:32;s:2:\"86\";}', 'a:50:{i:0;s:3:\"all\";i:1;s:6:\"user_*\";i:2;s:11:\"usergroup_*\";i:3;s:6:\"menu_*\";i:4;s:8:\"permit_*\";i:5;s:8:\"system_*\";i:6;s:5:\"log_*\";i:7;s:6:\"test_*\";i:8;s:20:\"stat_consumptionRank\";i:9;s:24:\"stat_consumptionRankItem\";i:10;s:28:\"stat_consumptionRankAjaxData\";i:11;s:8:\"online_*\";i:12;s:14:\"stat_depletion\";i:13;s:18:\"stat_depletionItem\";i:14;s:22:\"stat_dataTablesRespond\";i:15;s:10:\"stat_login\";i:16;s:22:\"stat_dataTablesRespond\";i:17;s:8:\"stat_reg\";i:18;s:22:\"stat_dataTablesRespond\";i:19;s:10:\"stat_level\";i:20;s:22:\"stat_dataTablesRespond\";i:21;s:7:\"order_*\";i:22;s:10:\"activity_*\";i:23;s:6:\"mail_*\";i:24;s:8:\"notice_*\";i:25;s:7:\"flush_*\";i:26;s:7:\"cdkey_*\";i:27;s:9:\"insider_*\";i:28;s:8:\"expend_*\";i:29;s:6:\"item_*\";i:30;s:6:\"role_*\";i:31;s:7:\"guild_*\";i:32;s:12:\"rolecom_rank\";i:33;s:25:\"rolecom_dataTableItemRank\";i:34;s:25:\"rolecom_dataTableAjaxRank\";i:35;s:7:\"arena_*\";i:36;s:15:\"rolecom_daomeng\";i:37;s:24:\"rolecom_dataTableItemDao\";i:38;s:24:\"rolecom_dataTableAjaxDao\";i:39;s:12:\"rolecom_miji\";i:40;s:25:\"rolecom_dataTableItemMiji\";i:41;s:25:\"rolecom_dataTableAjaxMiji\";i:42;s:9:\"channel_*\";i:43;s:8:\"server_*\";i:44;s:15:\"stat_integrated\";i:45;s:22:\"stat_dataTablesRespond\";i:46;s:15:\"stat_onlineTime\";i:47;s:22:\"stat_dataTablesRespond\";i:48;s:9:\"stat_keep\";i:49;s:22:\"stat_dataTablesRespond\";}', '', 'all', '', '1348107818');
INSERT INTO `bg_user_group` VALUES ('2', '普通用户', '', 'a:8:{i:0;s:2:\"96\";i:1;s:2:\"75\";i:2;s:2:\"79\";i:3;s:2:\"80\";i:4;s:2:\"81\";i:5;s:2:\"82\";i:6;s:2:\"83\";i:7;s:2:\"84\";}', 'a:15:{i:0;s:7:\"cdkey_*\";i:1;s:6:\"role_*\";i:2;s:7:\"guild_*\";i:3;s:12:\"rolecom_rank\";i:4;s:25:\"rolecom_dataTableItemRank\";i:5;s:25:\"rolecom_dataTableAjaxRank\";i:6;s:7:\"arena_*\";i:7;s:15:\"rolecom_daomeng\";i:8;s:24:\"rolecom_dataTableItemDao\";i:9;s:24:\"rolecom_dataTableAjaxDao\";i:10;s:12:\"rolecom_miji\";i:11;s:25:\"rolecom_dataTableItemMiji\";i:12;s:25:\"rolecom_dataTableAjaxMiji\";i:13;s:18:\"user_alterPassword\";i:14;s:11:\"user_submit\";}', '', 'all', 'a:0:{}', '1348107818');
INSERT INTO `bg_user_group` VALUES ('6', '管理员', '', 'a:26:{i:0;s:2:\"96\";i:1;s:2:\"64\";i:2;s:2:\"65\";i:3;s:2:\"66\";i:4;s:2:\"67\";i:5;s:2:\"68\";i:6;s:2:\"69\";i:7;s:2:\"70\";i:8;s:2:\"91\";i:9;s:2:\"93\";i:10;s:2:\"94\";i:11;s:2:\"71\";i:12;s:2:\"72\";i:13;s:2:\"73\";i:14;s:2:\"74\";i:15;s:2:\"75\";i:16;s:2:\"77\";i:17;s:2:\"78\";i:18;s:2:\"79\";i:19;s:2:\"80\";i:20;s:2:\"81\";i:21;s:2:\"82\";i:22;s:2:\"83\";i:23;s:2:\"84\";i:24;s:2:\"85\";i:25;s:2:\"86\";}', 'a:43:{i:0;s:20:\"stat_consumptionRank\";i:1;s:24:\"stat_consumptionRankItem\";i:2;s:28:\"stat_consumptionRankAjaxData\";i:3;s:8:\"online_*\";i:4;s:14:\"stat_depletion\";i:5;s:18:\"stat_depletionItem\";i:6;s:22:\"stat_dataTablesRespond\";i:7;s:10:\"stat_login\";i:8;s:22:\"stat_dataTablesRespond\";i:9;s:8:\"stat_reg\";i:10;s:22:\"stat_dataTablesRespond\";i:11;s:10:\"stat_level\";i:12;s:22:\"stat_dataTablesRespond\";i:13;s:7:\"order_*\";i:14;s:10:\"activity_*\";i:15;s:6:\"mail_*\";i:16;s:8:\"notice_*\";i:17;s:7:\"flush_*\";i:18;s:7:\"cdkey_*\";i:19;s:8:\"expend_*\";i:20;s:6:\"item_*\";i:21;s:6:\"role_*\";i:22;s:7:\"guild_*\";i:23;s:12:\"rolecom_rank\";i:24;s:25:\"rolecom_dataTableItemRank\";i:25;s:25:\"rolecom_dataTableAjaxRank\";i:26;s:7:\"arena_*\";i:27;s:15:\"rolecom_daomeng\";i:28;s:24:\"rolecom_dataTableItemDao\";i:29;s:24:\"rolecom_dataTableAjaxDao\";i:30;s:12:\"rolecom_miji\";i:31;s:25:\"rolecom_dataTableItemMiji\";i:32;s:25:\"rolecom_dataTableAjaxMiji\";i:33;s:9:\"channel_*\";i:34;s:8:\"server_*\";i:35;s:15:\"stat_integrated\";i:36;s:22:\"stat_dataTablesRespond\";i:37;s:15:\"stat_onlineTime\";i:38;s:22:\"stat_dataTablesRespond\";i:39;s:9:\"stat_keep\";i:40;s:22:\"stat_dataTablesRespond\";i:41;s:18:\"user_alterPassword\";i:42;s:11:\"user_submit\";}', null, null, 'a:0:{}', '1450232151');

-- ----------------------------
-- Procedure structure for four_recently_login_server
-- ----------------------------
DROP PROCEDURE IF EXISTS `four_recently_login_server`;
DELIMITER ;;
CREATE DEFINER=`root`@`%` PROCEDURE `four_recently_login_server`(IN `iaccount` varchar(50))
    COMMENT '获取用户最近登录过的4个服务器'
BEGIN



	



  SELECT if(s.status=5,2,s.status) as `status`,if(s.status = 5,1,0) as `isNew`,sl.* FROM bg_server AS s INNER JOIN bg_server_login AS sl ON sl.serverid=s.server_id WHERE s.status != 0 AND sl.account=iaccount ORDER BY sl.logdate DESC;



END
;;
DELIMITER ;

-- ----------------------------
-- Procedure structure for getServerList
-- ----------------------------
DROP PROCEDURE IF EXISTS `getServerList`;
DELIMITER ;;
CREATE DEFINER=`root`@`%` PROCEDURE `getServerList`()
    COMMENT '返回服务器列表给客户端'
BEGIN



	



  SELECT server_id,server_ip,server_port,`name`,if(`status`=5,4,`status`)  as `status`,if(`status` = 5,1,0)  as `isNew` FROM bg_server WHERE `status` != 0 ORDER BY server_id ASC;



END
;;
DELIMITER ;
